(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[  14340849,     408135]*)
(*NotebookOutlinePosition[  14353837,     408447]*)
(*  CellTagsIndexPosition[  14351535,     408395]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(<< Structurefunc.m\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(<< "\<~/projects/home/pauli/projects/paper4/Structurefunc.m\>"\)], \
"Input"],

Cell[CellGroupData[{

Cell["Energy loss-soft", "Section"],

Cell[CellGroupData[{

Cell["prelim", "Subsection"],

Cell[BoxData[
    \(Func1[k_, om_, aa_] := \(-aa\)/\((1\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Userfunc2[aa_, bb_, cc_, k_] = \(-1\)/cc*
        Simplify[
          Integrate[k*\((aa\ k^2 + bb)\)/\((cc\ k^4 + aa\ k^2 + bb)\), 
            k]]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(1\/\(4\ cc\^2\ \@\(aa\^2 - 4\ bb\ cc\)\)\) \((\((\(-aa\^2\) + 
                  2\ bb\ cc + 
                  aa\ \@\(aa\^2 - 4\ bb\ cc\))\)\ Log[\(-aa\) + \@\(aa\^2 - 4\
\ bb\ cc\) - 2\ cc\ k\^2] + \((aa\^2 - 2\ bb\ cc + 
                  aa\ \@\(aa\^2 - 4\ bb\ cc\))\)\ Log[
                aa + \@\(aa\^2 - 4\ bb\ cc\) + 
                  2\ cc\ k\^2])\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(BigA = \(-om^2\)\ \((Ga + Gg)\) + \((1 - om^2)\) Gb\)], "Input"],

Cell[BoxData[
    \(\(-\((Ga + Gg)\)\)\ om\^2 + Gb\ \((1 - om\^2)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(BigB = \((Ga + Gg)\) Gb - nt^2  Gd^2\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(BigB\)\" is similar to \
existing symbol \"\!\(BigA\)\"."\)], "Message"],

Cell[BoxData[
    \(Gb\ \((Ga + Gg)\) - Gd\^2\ nt\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(BigC = \(-om^2\)\ \((1 - om^2)\)\)], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(BigC\)\" is similar to \
existing symbols \!\({BigA, BigB}\)."\)], "Message"],

Cell[BoxData[
    \(\(-om\^2\)\ \((1 - om\^2)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apart[BigA^2 - 4*BigB*BigC]\)], "Input"],

Cell[BoxData[
    \(Gb\^2 - 
      2\ \((\(-Ga\)\ Gb + Gb\^2 - Gb\ Gg + 
            2\ Gd\^2\ nt\^2)\)\ om\^2 + \((Ga\^2 - 2\ Ga\ Gb + Gb\^2 + 
            2\ Ga\ Gg - 2\ Gb\ Gg + Gg\^2 + 
            4\ Gd\^2\ nt\^2)\)\ om\^4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(% /. Gd \[Rule] 0\) /. Gg \[Rule] 0\)], "Input"],

Cell[BoxData[
    \(Gb\^2 - 
      2\ \((\(-Ga\)\ Gb + Gb\^2)\)\ om\^2 + \((Ga\^2 - 2\ Ga\ Gb + 
            Gb\^2)\)\ om\^4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Factor[%]\)], "Input"],

Cell[BoxData[
    \(\((\(-Gb\) - Ga\ om\^2 + Gb\ om\^2)\)\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Userfunc3[aa_, bb_, cc_, k_] = 
      Simplify[Integrate[k^3/\((cc\ k^4 + aa\ k^2 + bb)\), k]]\)], "Input"],

Cell[BoxData[
    \(\(1\/\(4\ cc\ \@\(aa\^2 - 4\ bb\ cc\)\)\) \((\((\(-aa\) + \@\(aa\^2 - 4\
\ bb\ cc\))\)\ Log[\(-aa\) + \@\(aa\^2 - 4\ bb\ cc\) - 
                2\ cc\ k\^2] + \((aa + \@\(aa\^2 - 4\ bb\ cc\))\)\ Log[
              aa + \@\(aa\^2 - 4\ bb\ cc\) + 2\ cc\ k\^2])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[Userfunc2[aa, bb, cc, 0]]\)], "Input"],

Cell[BoxData[
    \(\(\((\(-aa\) + \@\(aa\^2 - 4\ bb\ cc\))\)\ Log[\(-aa\) + \@\(aa\^2 - 4\ \
bb\ cc\)] + \((aa + \@\(aa\^2 - 4\ bb\ cc\))\)\ Log[aa + \@\(aa\^2 - 4\ bb\ \
cc\)]\)\/\(4\ cc\ \@\(aa\^2 - 4\ bb\ cc\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apart[\((om\ \((Ga + Gg)\) + Gb\ ntv^2/nt^2 - 2\ Gd\ om\ ntv)\)*
          BigC\ BigA - \((\(-BigC\) - om^2\ ntv^2/nt^2)\)*\((BigA^2 - 
              2*BigB\ BigC)\)]\)], "Input"],

Cell[BoxData[
    \(\(-Gb\^2\)\ om\^2 - 
      Gb\ \((Ga + Gg - 
            2\ Gd\ ntv)\)\ om\^3 + \(\((3\ Gb\^2\ nt\^2 + 2\ Gd\^2\ nt\^4 + \
Ga\ Gb\ ntv\^2 + Gb\ Gg\ ntv\^2 - 2\ Gd\^2\ nt\^2\ ntv\^2)\)\ om\^4\)\/nt\^2 \
+ \((Ga + 2\ Gb + Gg)\)\ \((Ga + Gg - 
            2\ Gd\ ntv)\)\ om\^5 - \(1\/nt\^2\) \((\((Ga\^2\ nt\^2 + 
                3\ Gb\^2\ nt\^2 + 2\ Ga\ Gg\ nt\^2 + Gg\^2\ nt\^2 + 
                4\ Gd\^2\ nt\^4 - Ga\^2\ ntv\^2 + Ga\ Gb\ ntv\^2 - 
                2\ Ga\ Gg\ ntv\^2 + Gb\ Gg\ ntv\^2 - Gg\^2\ ntv\^2 - 
                2\ Gd\^2\ nt\^2\ ntv\^2)\)\ om\^6)\) - \((Ga + Gb + 
            Gg)\)\ \((Ga + Gg - 2\ Gd\ ntv)\)\ om\^7 + \((Ga\^2 + Gb\^2 + 
            2\ Ga\ Gg + Gg\^2 + 2\ Gd\^2\ nt\^2)\)\ om\^8\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[%]\)], "Input"],

Cell[BoxData[
    \(\(1\/nt\^2\) \((om\^2\ \((Gb\^2\ nt\^2\ \((\(-1\) + om\^2)\)\^3 + 
              om\^2\ \((2\ Gd\ \((Ga + Gg)\)\ nt\^2\ ntv\ om\ \((\(-1\) + 
                          om\^2)\) + \((Ga + Gg)\)\^2\ om\ \((ntv\^2\ om + 
                          nt\^2\ \((\(-1\) + om)\)\^2\ \((1 + om)\))\) + 
                    2\ Gd\^2\ nt\^2\ \((\(-1\) + om\^2)\)\ \((ntv\^2 + 
                          nt\^2\ \((\(-1\) + om\^2)\))\))\) - 
              Gb\ om\ \((\(-1\) + 
                    om\^2)\)\ \((\(-2\)\ Gd\ nt\^2\ ntv\ \((\(-1\) + 
                          om\^2)\) + 
                    Ga\ \((ntv\^2\ om + nt\^2\ \((\(-1\) + om\^2)\))\) + 
                    Gg\ \((ntv\^2\ om + 
                          nt\^2\ \((\(-1\) + om\^2)\))\))\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(% /. Gd \[Rule] 0\) /. Gg \[Rule] 0\)], "Input"],

Cell[BoxData[
    \(\(1\/nt\^2\) \((om\^2\ \((\(-Gb\^2\)\ nt\^2 - Ga\ Gb\ nt\^2\ om + 
              3\ Gb\^2\ nt\^2\ om\^2 + Ga\ Gb\ ntv\^2\ om\^2 + 
              Ga\^2\ nt\^2\ om\^3 + 2\ Ga\ Gb\ nt\^2\ om\^3 - 
              Ga\^2\ nt\^2\ om\^4 - 3\ Gb\^2\ nt\^2\ om\^4 + 
              Ga\^2\ ntv\^2\ om\^4 - Ga\ Gb\ ntv\^2\ om\^4 - 
              Ga\^2\ nt\^2\ om\^5 - Ga\ Gb\ nt\^2\ om\^5 + 
              Ga\^2\ nt\^2\ om\^6 + Gb\^2\ nt\^2\ om\^6)\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[%]\)], "Input"],

Cell[BoxData[
    \(\(1\/nt\^2\) \((om\^2\ \((Gb\^2\ nt\^2\ \((\(-1\) + om\^2)\)\^3 + 
              Ga\^2\ om\^3\ \((ntv\^2\ om + 
                    nt\^2\ \((\(-1\) + om)\)\^2\ \((1 + om)\))\) - 
              Ga\ Gb\ om\ \((\(-1\) + om\^2)\)\ \((ntv\^2\ om + 
                    nt\^2\ \((\(-1\) + om\^2)\))\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[
      k\ \(\((k^4\ aa + k^2\ bb + cc)\)/\((k^2\ dd + ee)\)\)\ /\((k^4\ ff\  + 
              k^2\ gg + hh)\), k]\)], "Input"],

Cell[BoxData[
    \(\(\((cc\ dd\^2 - bb\ dd\ ee + aa\ ee\^2)\)\ Log[ee + dd\ k\^2]\)\/\(2\ \
dd\ \((ee\^2\ ff - dd\ ee\ gg + dd\^2\ hh)\)\) + \((\((2\ cc\ ee\ ff\^2 - 
                cc\ dd\ ff\ gg - bb\ ee\ ff\ gg + aa\ ee\ gg\^2 + 
                2\ bb\ dd\ ff\ hh - 2\ aa\ ee\ ff\ hh - aa\ dd\ gg\ hh - 
                cc\ dd\ ff\ \@\(gg\^2 - 4\ ff\ hh\) + 
                bb\ ee\ ff\ \@\(gg\^2 - 4\ ff\ hh\) - 
                aa\ ee\ gg\ \@\(gg\^2 - 4\ ff\ hh\) + 
                aa\ dd\ hh\ \@\(gg\^2 - 4\ ff\ hh\))\)\ Log[\(-gg\) + \
\@\(gg\^2 - 4\ ff\ hh\) - 
                2\ ff\ k\^2])\)/\((4\ ff\ \((ee\^2\ ff\ \@\(gg\^2 - 4\ ff\ hh\
\) - dd\ ee\ gg\ \@\(gg\^2 - 4\ ff\ hh\) + 
                dd\^2\ hh\ \@\(gg\^2 - 4\ ff\ hh\))\))\) + \((\((2\ cc\ ee\ \
ff\^2 - cc\ dd\ ff\ gg - bb\ ee\ ff\ gg + aa\ ee\ gg\^2 + 2\ bb\ dd\ ff\ hh - 
                2\ aa\ ee\ ff\ hh - aa\ dd\ gg\ hh + 
                cc\ dd\ ff\ \@\(gg\^2 - 4\ ff\ hh\) - 
                bb\ ee\ ff\ \@\(gg\^2 - 4\ ff\ hh\) + 
                aa\ ee\ gg\ \@\(gg\^2 - 4\ ff\ hh\) - 
                aa\ dd\ hh\ \@\(gg\^2 - 4\ ff\ hh\))\)\ Log[
              gg + \@\(gg\^2 - 4\ ff\ hh\) + 
                2\ ff\ k\^2])\)/\((4\ ff\ \((\(-ee\^2\)\ ff + dd\ ee\ gg - 
                dd\^2\ hh)\)\ \@\(gg\^2 - 4\ ff\ hh\))\)\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Isotropic limit", "Subsection"],

Cell[BoxData[
    \(Ql[x_] := 
      If[x \[Equal] 0, Infinity, 
        If[x \[Equal] 1, \(-Infinity\), 
          1/Pi*\((\(-Log[\((1 + x)\)/\((1 - x)\)]\) + 2/x)\)]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(Qt[x_] := 
      If[x \[Equal] 1, Infinity, 
        1/Pi*\((Log[\((1 + x)\)/\((1 - x)\)] + 
              2\ x/\((1 - x^2)\))\)]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(see\ anisotropy\ I/17\)], "Input"],

Cell[BoxData[
    \(Intfunc[x_, v_, 
        ksn_] := \(-\((1/2*Log[1 + \((Ql[x] + \(2/x\)/Pi*ksn^2)\)^2] - 
              Ql[x]*ArcTan[\(2/x\)/Pi*ksn^2 + Ql[x]])\)\) + \(\((v^2 - x^2)\)/
              2\)/\((x^2 - 
                1)\)*\ \((1/2\ Log[1 + \((Qt[x] + \(4/x\)/Pi*ksn^2)\)^2] - 
              Qt[x]\ ArcTan[\(4/x\)/Pi*ksn^2 + Qt[x]])\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(Asoft[v_] := 
      1/\((v - \((1 - v^2)\)\ ArcTanh[v])\) 
          NIntegrate[
            x^2*\((\(-\((1/2*Log[1 + \((Ql[x])\)^2] + 
                        Ql[x]*\((Pi/2 - ArcTan[Ql[x]])\) + 
                        Log[3\ Pi\ x/2])\)\) + \(\((v^2 - x^2)\)/
                        2\)/\((x^2 - 1)\)*\ \((1/2\ Log[1 + Qt[x]^2] + 
                        Qt[x] \((Pi/2 - \ ArcTan[Qt[x]])\) + 
                        Log[3\ Pi\ x/4])\))\), {x, 0, v}] + Log[3]\)], "Input",\

  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Asoft[v], {v, 0.01, 0.99}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.962001 -0.104813 2.4202 [
[.21621 .12471 -9 -9 ]
[.21621 .12471 9 0 ]
[.40861 .12471 -9 -9 ]
[.40861 .12471 9 0 ]
[.60101 .12471 -9 -9 ]
[.60101 .12471 9 0 ]
[.79341 .12471 -9 -9 ]
[.79341 .12471 9 0 ]
[.98581 .12471 -3 -9 ]
[.98581 .12471 3 0 ]
[.01131 .0162 -24 -4.5 ]
[.01131 .0162 0 4.5 ]
[.01131 .25822 -24 -4.5 ]
[.01131 .25822 0 4.5 ]
[.01131 .37923 -18 -4.5 ]
[.01131 .37923 0 4.5 ]
[.01131 .50024 -24 -4.5 ]
[.01131 .50024 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21621 .13721 m
.21621 .14346 L
s
[(0.2)] .21621 .12471 0 1 Mshowa
.40861 .13721 m
.40861 .14346 L
s
[(0.4)] .40861 .12471 0 1 Mshowa
.60101 .13721 m
.60101 .14346 L
s
[(0.6)] .60101 .12471 0 1 Mshowa
.79341 .13721 m
.79341 .14346 L
s
[(0.8)] .79341 .12471 0 1 Mshowa
.98581 .13721 m
.98581 .14346 L
s
[(1)] .98581 .12471 0 1 Mshowa
.125 Mabswid
.07191 .13721 m
.07191 .14096 L
s
.12001 .13721 m
.12001 .14096 L
s
.16811 .13721 m
.16811 .14096 L
s
.26431 .13721 m
.26431 .14096 L
s
.31241 .13721 m
.31241 .14096 L
s
.36051 .13721 m
.36051 .14096 L
s
.45671 .13721 m
.45671 .14096 L
s
.50481 .13721 m
.50481 .14096 L
s
.55291 .13721 m
.55291 .14096 L
s
.64911 .13721 m
.64911 .14096 L
s
.69721 .13721 m
.69721 .14096 L
s
.74531 .13721 m
.74531 .14096 L
s
.84151 .13721 m
.84151 .14096 L
s
.88961 .13721 m
.88961 .14096 L
s
.93771 .13721 m
.93771 .14096 L
s
.25 Mabswid
0 .13721 m
1 .13721 L
s
.02381 .0162 m
.03006 .0162 L
s
[(0.05)] .01131 .0162 1 0 Mshowa
.02381 .25822 m
.03006 .25822 L
s
[(0.15)] .01131 .25822 1 0 Mshowa
.02381 .37923 m
.03006 .37923 L
s
[(0.2)] .01131 .37923 1 0 Mshowa
.02381 .50024 m
.03006 .50024 L
s
[(0.25)] .01131 .50024 1 0 Mshowa
.125 Mabswid
.02381 .0404 m
.02756 .0404 L
s
.02381 .0646 m
.02756 .0646 L
s
.02381 .0888 m
.02756 .0888 L
s
.02381 .11301 m
.02756 .11301 L
s
.02381 .16141 m
.02756 .16141 L
s
.02381 .18561 m
.02756 .18561 L
s
.02381 .20981 m
.02756 .20981 L
s
.02381 .23402 m
.02756 .23402 L
s
.02381 .28242 m
.02756 .28242 L
s
.02381 .30662 m
.02756 .30662 L
s
.02381 .33082 m
.02756 .33082 L
s
.02381 .35503 m
.02756 .35503 L
s
.02381 .40343 m
.02756 .40343 L
s
.02381 .42763 m
.02756 .42763 L
s
.02381 .45183 m
.02756 .45183 L
s
.02381 .47604 m
.02756 .47604 L
s
.02381 .52444 m
.02756 .52444 L
s
.02381 .54864 m
.02756 .54864 L
s
.02381 .57284 m
.02756 .57284 L
s
.02381 .59705 m
.02756 .59705 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03343 .01472 m
.03803 .01493 L
.04231 .01519 L
.05205 .01599 L
.06153 .01702 L
.07167 .0184 L
.09351 .02225 L
.11338 .02671 L
.15291 .03808 L
.19094 .05187 L
.23139 .0693 L
.27034 .08855 L
.3078 .10916 L
.34768 .13321 L
.38606 .15826 L
.42687 .18679 L
.46617 .21597 L
.50398 .2455 L
.54421 .27836 L
.58295 .31125 L
.62411 .34737 L
.66377 .38312 L
.70193 .41813 L
.74252 .4557 L
.78161 .4917 L
.8192 .52542 L
.85922 .55902 L
.89773 .58652 L
.9078 .5923 L
.91876 .59757 L
.92377 .59953 L
.9291 .60124 L
.93365 .60234 L
.93624 .6028 L
.93742 .60296 L
.93868 .60311 L
.93991 .60321 L
.94103 .60328 L
.94216 .60331 L
.94323 .60332 L
.94447 .60329 L
.94562 .60322 L
.94688 .6031 L
.94821 .60292 L
.9494 .60271 L
.95068 .60243 L
.95299 .60177 L
.95574 .6007 L
.95825 .59942 L
.96265 .5963 L
Mistroke
.96514 .59395 L
.96745 .59131 L
.97168 .58495 L
.97405 .58029 L
.97619 .57512 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<00000
1@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0
oooo0`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo0080oooo3000003i0?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`040000003oool0oooo00000080oooo0`0000050?ooo`030000003oool0oooo00T0oooo1000003e
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`D00000l03oool000050?ooo`000000
oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool04P3oool500000>/0oooo00020?ooo`8000002P3oool2000000<0oooo1000
00040?ooo`030000003oool0oooo01L0oooo0`00003X0?ooo`006`3oool00`000000oooo0?ooo`0J
0?ooo`@00000i03oool001/0oooo00<000000?ooo`3oool07P3oool300000>40oooo000K0?ooo`80
00008P3oool200000=l0oooo000K0?ooo`030000003oool0oooo02<0oooo0`00003L0?ooo`006`3o
ool00`000000oooo0?ooo`0V0?ooo`800000fP3oool001/0oooo00<000000?ooo`3oool0:03oool3
00000=L0oooo000K0?ooo`030000003oool0oooo02/0oooo0`00003D0?ooo`006`3oool00`000000
oooo0?ooo`0^0?ooo`800000dP3oool001/0oooo0P00000a0?ooo`<00000c`3oool001/0oooo00<0
00000?ooo`3oool0<`3oool200000<d0oooo000K0?ooo`030000003oool0oooo03D0oooo0P00003;
0?ooo`006`3oool00`000000oooo0?ooo`0g0?ooo`800000b@3oool001/0oooo00<000000?ooo`3o
ool0>@3oool200000<L0oooo000K0?ooo`030000003oool0oooo03/0oooo0P0000350?ooo`006`3o
ool00`000000oooo0?ooo`0m0?ooo`800000``3oool001/0oooo0P0000100?ooo`800000`@3oool0
01/0oooo00<000000?ooo`3oool0@@3oool200000;l0oooo000K0?ooo`030000003oool0oooo02T0
oooo0P0000040?ooo`030000003oool0oooo0080oooo1000000;0?ooo`030000003oool0oooo01H0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000002H0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000Z0?ooo`@000000`3oool001/0oooo00<000000?ooo`3oool0:03oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00d0oooo0P00000E0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000[0?ooo`03
0000003oool0oooo0080oooo000K0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0>0?ooo`8000004`3oool010000000oooo0?ooo`0000070?oo
o`D000008`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000[0?ooo`030000003oool0oooo0080
oooo000K0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool000001`3oool01000
0000oooo0?ooo`00000T0?ooo`040000003oool0oooo000000P0oooo0`00000U0?ooo`040000003o
ool0oooo000000T0oooo0P00000/0?ooo`030000003oool0oooo0080oooo000K0?ooo`800000:@3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00l0oooo0P00000@0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`000000903oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000[0?ooo`030000003oool0oooo0080oooo000K0?ooo`030000003oool0oooo02P0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`00000C0?ooo`8000003P3oool010000000oooo
0?ooo`0000090?ooo`800000903oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
02D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000Y0?ooo`<00000103o
ool001/0oooo00<000000?ooo`3oool0:@3oool2000000X0oooo0P00000F0?ooo`8000003@3oool2
000000/0oooo00<000000?ooo`3oool08`3oool2000000X0oooo0`00000U0?ooo`8000002P3oool2
000002`0oooo00<000000?ooo`3oool00P3oool001/0oooo00<000000?ooo`3oool0C`3oool20000
0;40oooo000K0?ooo`030000003oool0oooo0540oooo0P00002_0?ooo`006`3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo0:`0oooo000D0?ooool000003@00000001/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo000K0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo0080oooo000K0?ooo`030000003oool0oooo05P0oooo0P00002X0?ooo`00
6`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0:D0oooo000K0?ooo`030000003o
ool0oooo05/0oooo0P00002U0?ooo`006`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0
oooo0:80oooo000K0?ooo`800000G`3oool200000:80oooo000K0?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool0W`3oool001/0oooo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`2N0?ooo`006`3oool00`000000oooo0?ooo`1R0?ooo`800000WP3oool001/0oooo00<00000
0?ooo`3oool0I03oool00`000000oooo0?ooo`2K0?ooo`006`3oool00`000000oooo0?ooo`1U0?oo
o`030000003oool0oooo09X0oooo000K0?ooo`800000I`3oool2000009X0oooo000K0?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool0U`3oool001/0oooo00<000000?ooo`3oool0J@3o
ool2000009L0oooo000K0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0U03oool0
01/0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`2C0?ooo`006`3oool00`000000
oooo0?ooo`1]0?ooo`800000T`3oool001/0oooo00<000000?ooo`3oool0K`3oool00`000000oooo
0?ooo`2@0?ooo`006`3oool200000740oooo0P00002@0?ooo`006`3oool00`000000oooo0?ooo`1b
0?ooo`030000003oool0oooo08d0oooo000K0?ooo`030000003oool0oooo07<0oooo0P00002=0?oo
o`006`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo08X0oooo000K0?ooo`030000
003oool0oooo07H0oooo00<000000?ooo`3oool0R@3oool001/0oooo00<000000?ooo`3oool0M`3o
ool2000008T0oooo000K0?ooo`800000NP3oool00`000000oooo0?ooo`260?ooo`006`3oool00`00
0000oooo0?ooo`1j0?ooo`030000003oool0oooo08D0oooo000K0?ooo`030000003oool0oooo07/0
oooo0P0000250?ooo`006`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo0880oooo
000K0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0P@3oool00080oooo0P000004
0?ooo`030000003oool0oooo0080oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`1o
0?ooo`030000003oool0oooo0800oooo00001@3oool000000?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0800oooo00<00000
0?ooo`3oool0O`3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo0P0000220?ooo`030000003oool0oooo07h0oooo00001@3o
ool000000?ooo`3oool0000000X0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003o
ool0oooo0880oooo0P00001n0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo07/0oooo
00001@3oool000000?ooo`3oool0000000P0oooo0`0000030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`1j0?ooo`000P3oool2000000/0oooo00@0
00000?ooo`3oool0oooo100000040?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0
N@3oool001/0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1h0?ooo`006`3oool2
000008T0oooo00<000000?ooo`3oool0M`3oool001/0oooo00<000000?ooo`3oool0R@3oool20000
07L0oooo000K0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0M03oool001/0oooo
00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`1c0?ooo`006`3oool00`000000oooo0?oo
o`2=0?ooo`030000003oool0oooo0780oooo000K0?ooo`030000003oool0oooo08h0oooo00<00000
0?ooo`3oool0L@3oool001/0oooo0P00002@0?ooo`800000L@3oool001/0oooo00<000000?ooo`3o
ool0T@3oool00`000000oooo0?ooo`1^0?ooo`006`3oool00`000000oooo0?ooo`2B0?ooo`030000
003oool0oooo06d0oooo000K0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0K03o
ool001/0oooo00<000000?ooo`3oool0U03oool2000006`0oooo000K0?ooo`030000003oool0oooo
09H0oooo00<000000?ooo`3oool0J@3oool001/0oooo00<000000?ooo`3oool0U`3oool00`000000
oooo0?ooo`1X0?ooo`006`3oool2000009T0oooo00<000000?ooo`3oool0I`3oool001/0oooo00<0
00000?ooo`3oool0V@3oool00`000000oooo0?ooo`1V0?ooo`006`3oool00`000000oooo0?ooo`2J
0?ooo`800000IP3oool001/0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`1S0?oo
o`006`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo0680oooo000K0?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool0H@3oool001/0oooo0P00002P0?ooo`030000003o
ool0oooo0600oooo000K0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0G`3oool0
01/0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`1N0?ooo`006`3oool00`000000
oooo0?ooo`2R0?ooo`030000003oool0oooo05d0oooo000K0?ooo`030000003oool0oooo0:<0oooo
00<000000?ooo`3oool0G03oool000P0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000
00040?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0F`3oool000L0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:D0oooo00<0
00000?ooo`3oool0FP3oool000L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`040?ooo`800000Y`3oool00`000000oooo0?ooo`1I0?ooo`001`3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?oo
o`1H0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0Z03oool00`000000oooo0?ooo`1G0?ooo`001`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo
0?ooo`1F0?ooo`00203oool2000000X0oooo0P0000050?ooo`030000003oool0oooo0:X0oooo00<0
00000?ooo`3oool0E@3oool001/0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`1D
0?ooo`006`3oool200000:d0oooo0P00001D0?ooo`006`3oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo0540oooo000K0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0
D03oool001/0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`1?0?ooo`006`3oool0
0`000000oooo0?ooo`2a0?ooo`030000003oool0oooo04h0oooo000K0?ooo`030000003oool0oooo
0;80oooo00<000000?ooo`3oool0C@3oool001/0oooo00<000000?ooo`3oool0/`3oool00`000000
oooo0?ooo`1<0?ooo`006`3oool200000;D0oooo00<000000?ooo`3oool0B`3oool001/0oooo00<0
00000?ooo`3oool0]@3oool00`000000oooo0?ooo`1:0?ooo`006`3oool00`000000oooo0?ooo`2f
0?ooo`800000BP3oool001/0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`170?oo
o`006`3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo04H0oooo000K0?ooo`030000
003oool0oooo0;X0oooo00<000000?ooo`3oool0A@3oool001/0oooo0P00002l0?ooo`030000003o
ool0oooo04@0oooo000K0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0@`3oool0
01/0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`120?ooo`006`3oool00`000000
oooo0?ooo`2n0?ooo`030000003oool0oooo0440oooo000K0?ooo`030000003oool0oooo0;l0oooo
00<000000?ooo`3oool0@03oool001/0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?oo
o`0o0?ooo`006`3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo03h0oooo000K0?oo
o`800000``3oool00`000000oooo0?ooo`0m0?ooo`006`3oool00`000000oooo0?ooo`330?ooo`03
0000003oool0oooo03`0oooo000K0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0
>`3oool001/0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0j0?ooo`000P3oool2
000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo0`0000050?ooo`030000003oool0
oooo0<H0oooo00<000000?ooo`3oool0>@3oool000050?ooo`000000oooo0?ooo`000000203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0a`3oool0
0`000000oooo0?ooo`0h0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool200000<T0oooo00<000000?ooo`3oool0=`3oool0
00050?ooo`000000oooo0?ooo`0000002P3oool010000000oooo0?ooo`3oool3000000D0oooo00<0
00000?ooo`3oool0b@3oool00`000000oooo0?ooo`0f0?ooo`0000D0oooo0000003oool0oooo0000
000;0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0bP3oool00`000000oooo
0?ooo`0e0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3;0?ooo`800000=@3oool00080oooo
0P00000:0?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0c@3oool00`000000oooo
0?ooo`0b0?ooo`006`3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo0340oooo000K
0?ooo`800000d03oool00`000000oooo0?ooo`0`0?ooo`006`3oool00`000000oooo0?ooo`3@0?oo
o`030000003oool0oooo02l0oooo000K0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3o
ool0;P3oool001/0oooo00<000000?ooo`3oool0dP3oool2000002h0oooo000K0?ooo`030000003o
ool0oooo0=@0oooo00<000000?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3oool0e@3oool0
0`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo
02T0oooo000K0?ooo`800000f03oool00`000000oooo0?ooo`0X0?ooo`006`3oool00`000000oooo
0?ooo`3H0?ooo`800000:03oool001/0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?oo
o`0U0?ooo`006`3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02@0oooo000K0?oo
o`030000003oool0oooo0=`0oooo0P00000T0?ooo`006`3oool00`000000oooo0?ooo`3N0?ooo`03
0000003oool0oooo0240oooo000K0?ooo`800000h03oool00`000000oooo0?ooo`0P0?ooo`006`3o
ool00`000000oooo0?ooo`3P0?ooo`800000603oool00`000000oooo0?ooo`050?ooo`006`3oool0
0`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01@3oool0
01/0oooo00<000000?ooo`3oool0h`3oool2000001D0oooo00<000000?ooo`3oool01@3oool001/0
oooo00<000000?ooo`3oool0i@3oool200000180oooo00<000000?ooo`3oool01P3oool001/0oooo
00<000000?ooo`3oool0i`3oool2000000l0oooo00<000000?ooo`3oool01`3oool001/0oooo00<0
00000?ooo`3oool0j@3oool2000000`0oooo00<000000?ooo`3oool0203oool001/0oooo0P00003/
0?ooo`800000203oool3000000X0oooo000K0?ooo`030000003oool0oooo0>d0oooo2@00000<0?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.106786, 0.0334219, \
0.00390781, 0.00155331}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(BTsoft[v_, qs_, 
        ee_] := \((1/v - \((1 - v^2)\)/v^2\ ArcTanh[v])\) \((Log[qs/ee] + 
            Asoft[v])\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(BTsoft[0.9, 100, 0.3]\)], "Input"],

Cell[BoxData[
    \(4.665603745340074`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(BTsoft[0.5, 100, Sqrt[3]]\)], "Input"],

Cell[BoxData[
    \(1.4790540278992355`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Intiso[0.9, 100/\((0.3/Sqrt[3])\)]/0.9\)], "Input"],

Cell[BoxData[
    \(\(-4.665604734542436`\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(passt\)], "Input"],

Cell[BoxData[
    \(Intiso[v_, ksn_] := 
      1/v*NIntegrate[
          x^2 \((Intfunc[x, v, ksn] - Intfunc[x, v, 0])\), {x, 0, v}, 
          WorkingPrecision \[Rule] 20]\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Intiso[1, 100] + Log[100]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(0.2933678496537617549`8.5933\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Log[3]/2]\)], "Input"],

Cell[BoxData[
    \(0.5493061443340549`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%120 - %129\)], "Input"],

Cell[BoxData[
    \(0.2556935818406394`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%120 - %325\)], "Input"],

Cell[BoxData[
    \(0.2559382946802931`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(mDHTL2[T_, 
        mu_] := \((2*Nc + Nf)\)*T^2/6 + \(Nf/2\)/Pi^2*mu^2\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{ksn, Intiso[1, ksn]}, {ksn, 0.1, 220.1, 4}]\)], "Input"],

Cell[BoxData[
    \({{0.1`, \(-0.000032465575856861864654026583743`10.2788\)}, {4.1`, \
\(-1.1678093682118182439211295787`10.163\)}, {8.1`, \
\(-1.8163133079297020255893357898`10.0591\)}, {12.1`, \
\(-2.2090659103094276716205968114`10.0546\)}, {16.1`, \
\(-2.4911123117168347818051188369`10.3882\)}, {20.1`, \
\(-2.7111726782173066752079648722`10.4229\)}, {24.1`, \
\(-2.8915843119903761326838775858`10.4385\)}, {28.1`, \
\(-3.0444504192930410546580333175`10.4552\)}, {32.1`, \
\(-3.177065776080806092096509019`10.4217\)}, {36.1`, \
\(-3.2941663750263736609724674054`10.4635\)}, {40.1`, \
\(-3.3990009410207036033568783751`10.4506\)}, {44.1`, \
\(-3.4938946553529959260231407825`10.4424\)}, {48.1`, \
\(-3.5805688972166969108457124094`10.4396\)}, {52.1`, \
\(-3.6603336338557102003221643827`10.4433\)}, {56.1`, \
\(-3.7342088389054790553700513556`10.4492\)}, {60.1`, \
\(-3.803004198059674934029317`10.0215\)}, {64.1`, \
\(-3.8673731926091745592088955163`10.3211\)}, {68.1`, \
\(-3.927850847363113295784842`10.0071\)}, {72.1`, \
\(-3.9848807263704637549039944133`10.4481\)}, {76.1`, \
\(-4.0388346534347796534802910173`10.3549\)}, {80.1`, \
\(-4.0900273897533585554242563376`10.2674\)}, {84.1`, \
\(-4.138727740778351815720271`10.1896\)}, {88.1`, \
\(-4.185167086320961793433071`10.1232\)}, {92.1`, \
\(-4.22954601941323815594842`10.0692\)}, {96.1`, \
\(-4.272039575714508430337446`10.0276\)}, {100.1`, \
\(-4.312801397897517041712945`10.0121\)}, {104.1`, \
\(-4.351967085096293708090798`10.0643\)}, {108.1`, \
\(-4.389656911570610553496863`10.1184\)}, {112.1`, \
\(-4.425978051956005465683575`10.1734\)}, {116.1`, \
\(-4.461026416790581095028756`10.2284\)}, {120.1`, \
\(-4.494888177448574495542744`10.2826\)}, {124.1`, \
\(-4.527641041480489292325728`10.0079\)}, {128.1`, \
\(-4.559355325826234484054567`10.1081\)}, {132.1`, \
\(-4.590094865160140535920164`10.2516\)}, {136.1`, \
\(-4.6199177848532562151717684173`10.4795\)}, {140.1`, \
\(-4.648877162064382062567347`10.2908\)}, {144.1`, \
\(-4.677021593841848456918342`10.1503\)}, {148.1`, \
\(-4.704395687501750522585553`10.0398\)}, {152.1`, \
\(-4.7310404857025760705369066272`10.6335\)}, {156.1`, \
\(-4.7569938363808130787901973235`10.6403\)}, {160.1`, \
\(-4.7822907159130423337956017349`10.6206\)}, {164.1`, \
\(-4.8069635124259217917597197811`10.6053\)}, {168.1`, \
\(-4.8310422750093131583071226487`10.5936\)}, {172.1`, \
\(-4.8545549336409630214461685682`10.5846\)}, {176.1`, \
\(-4.8775274938582340311654661491`10.5779\)}, {180.1`, \
\(-4.8999842095782737416698182642`10.573\)}, {184.1`, \
\(-4.9219477369452437898189600674`10.5695\)}, {188.1`, \
\(-4.9434392716503516851389576914`10.5671\)}, {192.1`, \
\(-4.9644786718103350864339518012`10.5658\)}, {196.1`, \
\(-4.9850845681893307670407011756`10.5652\)}, {200.1`, \
\(-5.0052744632968630966729506326`10.5652\)}, {204.1`, \
\(-5.0250648206824841679463133914`10.5657\)}, {208.1`, \
\(-5.0444711455681412459739476617`10.5667\)}, {212.1`, \
\(-5.0635080578074997958992753411`10.568\)}, {216.1`, \
\(-5.0821893580319832395275625458`10.5696\)}, {220.1`, \
\(-5.1005280877330401168023854552`10.5714\)}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Isoint = Interpolation[%]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.1`, 220.1`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(conversion[0.1]\)], "Input"],

Cell[BoxData[
    \(0.006981317007977319`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sqrt[mDHTL2[0.25, 0]*0.1*4*Pi/3]\)], "Input"],

Cell[BoxData[
    \(0.18683304054659763`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Log[100/%]\)], "Input"],

Cell[BoxData[
    \(6.282710078228524`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(% - 0.843\)], "Input"],

Cell[BoxData[
    \(5.439710078228524`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%*%64\)], "Input"],

Cell[BoxData[
    \(0.03797634048760243`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Nc = 3\)], "Input"],

Cell[BoxData[
    \(3\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Nf = 2\)], "Input"],

Cell[BoxData[
    \(2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(-Isoint[10^2/Sqrt[mDHTL2[0.25, 0]*0.1*4*Pi]]\)*
      conversion[0.1]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({309.01936161855167`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(0.03802681776726485`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(-Isoint[10^2/Sqrt[mDHTL2[0.25, 0]*0.2*4*Pi]]\)*
      conversion[0.2]\)], "Input"],

Cell[BoxData[
    \(0.14223113080108374`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(-Isoint[10^2/Sqrt[mDHTL2[0.25, 0]*0.3*4*Pi]]\)*
      conversion[0.3]\)], "Input"],

Cell[BoxData[
    \(0.30728365360501925`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(conversion[as_] := as^2*\(\((4*Pi)\)^2/6\)/Pi*0.25^2*4/3\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{\(-Isoint[10^pks/Sqrt[mDHTL2[0.25, 0]*0.3*4*Pi]]\)*
          conversion[0.3], \(-Isoint[10^pks/Sqrt[mDHTL2[0.25, 0]*0.2*4*Pi]]\)*
          conversion[0.2], \(-Isoint[10^pks/Sqrt[mDHTL2[0.25, 0]*0.1*4*Pi]]\)*
          conversion[0.1]}, {pks, \(-1\), 2}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({235.47076744030898`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({309.0192726756426`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.31746 0.0147151 1.91551 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.18254 .00222 -12 -9 ]
[.18254 .00222 12 0 ]
[.5 .00222 -9 -9 ]
[.5 .00222 9 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -9 -9 ]
[.81746 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.32877 .11049 -24 -4.5 ]
[.32877 .11049 0 4.5 ]
[.32877 .20627 -18 -4.5 ]
[.32877 .20627 0 4.5 ]
[.32877 .30204 -24 -4.5 ]
[.32877 .30204 0 4.5 ]
[.32877 .39782 -18 -4.5 ]
[.32877 .39782 0 4.5 ]
[.32877 .49359 -24 -4.5 ]
[.32877 .49359 0 4.5 ]
[.32877 .58937 -18 -4.5 ]
[.32877 .58937 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-1)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(-0.5)] .18254 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(0.5)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(1)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(1.5)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.34127 .11049 m
.34752 .11049 L
s
[(0.05)] .32877 .11049 1 0 Mshowa
.34127 .20627 m
.34752 .20627 L
s
[(0.1)] .32877 .20627 1 0 Mshowa
.34127 .30204 m
.34752 .30204 L
s
[(0.15)] .32877 .30204 1 0 Mshowa
.34127 .39782 m
.34752 .39782 L
s
[(0.2)] .32877 .39782 1 0 Mshowa
.34127 .49359 m
.34752 .49359 L
s
[(0.25)] .32877 .49359 1 0 Mshowa
.34127 .58937 m
.34752 .58937 L
s
[(0.3)] .32877 .58937 1 0 Mshowa
.125 Mabswid
.34127 .03387 m
.34502 .03387 L
s
.34127 .05303 m
.34502 .05303 L
s
.34127 .07218 m
.34502 .07218 L
s
.34127 .09134 m
.34502 .09134 L
s
.34127 .12965 m
.34502 .12965 L
s
.34127 .1488 m
.34502 .1488 L
s
.34127 .16796 m
.34502 .16796 L
s
.34127 .18711 m
.34502 .18711 L
s
.34127 .22542 m
.34502 .22542 L
s
.34127 .24458 m
.34502 .24458 L
s
.34127 .26373 m
.34502 .26373 L
s
.34127 .28289 m
.34502 .28289 L
s
.34127 .3212 m
.34502 .3212 L
s
.34127 .34035 m
.34502 .34035 L
s
.34127 .35951 m
.34502 .35951 L
s
.34127 .37866 m
.34502 .37866 L
s
.34127 .41697 m
.34502 .41697 L
s
.34127 .43613 m
.34502 .43613 L
s
.34127 .45528 m
.34502 .45528 L
s
.34127 .47444 m
.34502 .47444 L
s
.34127 .51275 m
.34502 .51275 L
s
.34127 .5319 m
.34502 .5319 L
s
.34127 .55106 m
.34502 .55106 L
s
.34127 .57021 m
.34502 .57021 L
s
.34127 .60852 m
.34502 .60852 L
s
.25 Mabswid
.34127 0 m
.34127 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01828 m
.06244 .02087 L
.10458 .02463 L
.14415 .02932 L
.18221 .0352 L
.22272 .04334 L
.26171 .0535 L
.30316 .06739 L
.34309 .0844 L
.3815 .10463 L
.42237 .1306 L
.46172 .15973 L
.49955 .19064 L
.53984 .22485 L
.57861 .25828 L
.61984 .29329 L
.65954 .32753 L
.69774 .36061 L
.73838 .39594 L
.77751 .43001 L
.81909 .46625 L
.85916 .5012 L
.89771 .53483 L
.93871 .57061 L
.97619 .60332 L
s
.02381 .0171 m
.06244 .0185 L
.10458 .02053 L
.14415 .02306 L
.18221 .02621 L
.22272 .03056 L
.26171 .03594 L
.30316 .04324 L
.34309 .05205 L
.3815 .06235 L
.42237 .07525 L
.46172 .08923 L
.49955 .10345 L
.53984 .11883 L
.57861 .13341 L
.61984 .14921 L
.65954 .1645 L
.69774 .17924 L
.73838 .19496 L
.77751 .21012 L
.81909 .22623 L
.85916 .24177 L
.89771 .25672 L
.93871 .27262 L
.97619 .28716 L
s
.02381 .01576 m
.06244 .01625 L
.10458 .01695 L
.14415 .01782 L
.18221 .0189 L
.22272 .02037 L
.26171 .02216 L
.30316 .02454 L
.34309 .02732 L
.3815 .03044 L
.42237 .03413 L
.46172 .03784 L
.49955 .04146 L
.53984 .04526 L
.57861 .04897 L
.61984 .05294 L
.65954 .05677 L
.69774 .06047 L
.73838 .0644 L
.77751 .0682 L
.81909 .07223 L
.85916 .07611 L
.89771 .07985 L
.93871 .08383 L
.97619 .08756 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003P3oool400000280oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`0000160?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000008P3oool400000280
oooo100000030?ooo`030000003oool0oooo0080oooo0`00000R0?ooo`@000003@3oool00100oooo
00<000000?ooo`3oool0803oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0480
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00h0oooo000@0?ooo`030000003oool0oooo0200oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`120?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0=0?ooo`00203oool4000000@0oooo00<000000?ooo`3oool06P3oool40000
0080oooo00@000000?ooo`3oool00000203oool3000004D0oooo00@000000?ooo`3oool00000203o
ool3000002@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`070?ooo`<00000903o
ool00`000000oooo0?ooo`0<0?ooo`00403oool00`000000oooo0?ooo`0P0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool0A@3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool02`3oool000h0oooo0`00000R0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0A@3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo0280oooo0`00000S0?ooo`<000002@3oool00`000000oooo0?ooo`0R0?ooo`04
0000003oool0oooo000000d0oooo000@0?ooo`030000003oool0oooo0240oooo0P0000090?ooo`@0
00008@3oool00`000000oooo0?ooo`0Q0?ooo`8000002@3oool4000002<0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`070?ooo`@000008P3oool2000000h0oooo001T0?ooo`030000
003oool0oooo0;T0oooo001T0?ooo`030000003oool0oooo0;T0oooo001T0?ooo`030000003oool0
oooo0;T0oooo00070?ooool000004P0000080?ooo`003@3ooola000000<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0303oool000d0oooo00<000000?ooo`3oool00`3ooolP000000D0oooo00<000000?ooo`3oool0
0`3ooolF00000100oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0<0?ooo`007P3o
ool;000000X0oooo2`00000F0?oooaH00000]P3oool002T0oooo2000000=0?ooo`P000007P3oool0
0`000000oooo0?ooo`030?ooo`/00000Z`3oool00340oooo1@00000@0?ooo`H00000603oool20000
00l0oooo2`00002P0?ooo`00=P3oool500000140oooo1@00000C0?ooo`030000003oool0oooo01T0
oooo2P00002F0?ooo`00>`3oool600000100oooo1P00000=0?ooo`030000003oool0oooo02<0oooo
2`00002;0?ooo`00@@3oool400000180oooo1@0000080?ooo`030000003oool0oooo02h0oooo2P00
00210?ooo`00A@3oool4000001<0oooo1P0000020?ooo`030000003oool0oooo03P0oooo2`00001f
0?ooo`00B@3oool4000001D0oooo100000140?ooo``00000JP3oool004d0oooo0`00000D0?ooo`03
0000003oool0000000<00000C03oool:00000600oooo001@0?ooo`@00000403oool00`000000oooo
0?ooo`030?ooo`@00000DP3oool8000005P0oooo001D0?ooo`@00000303oool00`000000oooo0?oo
o`070?ooo`<00000E`3oool600000580oooo001H0?ooo`<000002@3oool00`000000oooo0?ooo`0:
0?ooo`@00000F@3oool8000004X0oooo001K0?ooo`8000001`3oool00`000000oooo0?ooo`0>0?oo
o`@00000G@3oool;000003l0oooo001M0?ooo`8000001@3oool2000001<0oooo0`00001U0?ooo`/0
0000=03oool005l0oooo0P0000030?ooo`030000003oool0oooo01D0oooo0`00001]0?ooo`X00000
:P3oool00640oooo0P0000000`3oool000000?ooo`0I0?ooo`800000M@3oool;000001l0oooo001S
0?ooo`<000006`3oool3000007d0oooo2`00000D0?ooo`00I03oool010000000oooo00000000000L
0?ooo`<00000Q@3oool6000000h0oooo001T0?ooo`8000000P3oool2000001d0oooo0P00002G0?oo
o`00I03oool00`000000oooo0?ooo`030?ooo`8000007@3oool3000009@0oooo001T0?ooo`030000
003oool0oooo00D0oooo0P00000N0?ooo`800000TP3oool004X0oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo0P0000030?ooo`<000001P3oool00`000000oooo0?ooo`070?ooo`8000007P3o
ool3000008l0oooo00190?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo0P00000O0?ooo`<00000
S03oool004T0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo00<0oooo0P00000<0?ooo`030000003oool0oooo01l0oooo0P00002:0?ooo`00
B@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo0`0000060?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0803oool3000008L0oooo00190?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00d0oooo0P00000S0?ooo`<00000Q03oool004T0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0S0?ooo`800000PP3oool004X0oooo0P00000:
0?ooo`8000000`3oool4000000D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0T
0?ooo`<00000O`3oool006@0oooo0P00000B0?ooo`8000009`3oool2000007d0oooo001T0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool09P3oool3000007X0oooo001T0?ooo`030000
003oool0oooo01@0oooo0P00000Y0?ooo`800000N03oool006@0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0X0?ooo`800000MP3oool006@0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0Y0?ooo`<00000L`3oool006@0oooo00<000000?ooo`3oool0603oool20000
02`0oooo0P00001a0?ooo`00I03oool2000001/0oooo00<000000?ooo`3oool0:`3oool3000006h0
oooo001T0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0;@3oool3000006/0oooo
001T0?ooo`030000003oool0oooo01`0oooo0P00000`0?ooo`800000J@3oool006@0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0_0?ooo`<00000IP3oool006@0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0a0?ooo`<00000H`3oool006@0oooo0P00000Q0?ooo`80
0000=03oool200000640oooo001T0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
<`3oool3000005h0oooo001T0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0=@3o
ool2000005`0oooo001T0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0=P3oool3
000005T0oooo001T0?ooo`030000003oool0oooo02D0oooo0P00000i0?ooo`<00000EP3oool006@0
oooo0P00000X0?ooo`030000003oool0oooo03T0oooo0P00001D0?ooo`00I03oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo03X0oooo0`00001A0?ooo`00I03oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo03`0oooo0`00001>0?ooo`00D03oool2000000@0oooo00<00000
0?ooo`3oool00P3oool4000000D0oooo00<000000?ooo`3oool0:P3oool2000003l0oooo0`00001;
0?ooo`00C`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0o0?ooo`800000B@3oool004l0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`040?ooo`800000;P3oool00`000000oooo0?ooo`10
0?ooo`<00000AP3oool004l0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0@P3oool3000004<0oooo001?0?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo04@0oooo0P0000110?ooo`00C`3oool010000000oooo0?ooo`000008
0?ooo`<000001P3oool00`000000oooo0?ooo`0`0?ooo`800000AP3oool2000003l0oooo001@0?oo
o`8000002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0A@3oool2000003d0oooo001T0?ooo`800000=03oool00`000000oooo0?ooo`160?ooo`80
0000>`3oool006@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`170?ooo`<00000
>03oool006@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`190?ooo`<00000=@3o
ool006@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1;0?ooo`800000<`3oool0
06@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1<0?ooo`<00000<03oool006@0
oooo00<000000?ooo`3oool0>03oool2000004l0oooo0`00000]0?ooo`00I03oool2000003/0oooo
00<000000?ooo`3oool0C`3oool2000002/0oooo001T0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool0D03oool3000002P0oooo001T0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0DP3oool2000002H0oooo001T0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool0D`3oool3000002<0oooo001T0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool0E@3oool300000200oooo001T0?ooo`800000@03oool00`000000oooo0?ooo`1G0?ooo`<00000
7@3oool006@0oooo00<000000?ooo`3oool0@03oool2000005X0oooo0`00000J0?ooo`00I03oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo05X0oooo0`00000G0?ooo`00I03oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo05`0oooo0P00000E0?ooo`00I03oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo05d0oooo0`00000B0?ooo`00I03oool2000004H0oooo
00<000000?ooo`3oool0G`3oool200000100oooo001T0?ooo`030000003oool0oooo04H0oooo0P00
001Q0?ooo`8000003P3oool006@0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1^
0?ooo`00BP3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo0`0000060?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool0K@3oool004T0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`1/0?ooo`00B@3oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool2000004`0oooo0P00001/0?oo
o`00B@3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000001P3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo06T0oooo00190?ooo`040000003oool0oooo
000000X0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool0J03oool004T0oooo00@000000?ooo`3oool00000203oool3000000<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo06L0oooo001:
0?ooo`8000002`3oool010000000oooo0?ooo`3oool4000000D0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`1V0?ooo`00I03oool00`000000oooo0?ooo`1A0?ooo`800000IP3oool0
06@0oooo0P00001D0?ooo`030000003oool0oooo06<0oooo001T0?ooo`030000003oool0oooo05@0
oooo00<000000?ooo`3oool0HP3oool006@0oooo00<000000?ooo`3oool0E@3oool00`000000oooo
0?ooo`1Q0?ooo`00I03oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0600oooo001T
0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0G`3oool006@0oooo0P00001I0?oo
o`030000003oool0oooo05h0oooo001T0?ooo`030000003oool0oooo05T0oooo0P00001N0?ooo`00
I03oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo05/0oooo001T0?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool0FP3oool006@0oooo00<000000?ooo`3oool0G@3oool0
0`000000oooo0?ooo`1I0?ooo`00I03oool2000005l0oooo00<000000?ooo`3oool0F03oool006@0
oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1G0?ooo`00I03oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo05H0oooo001T0?ooo`030000003oool0oooo0640oooo00<0
00000?ooo`3oool0E@3oool006@0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1D
0?ooo`00I03oool2000006@0oooo0P00001D0?ooo`00I03oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo0540oooo001T0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0
D03oool00500oooo0P0000040?ooo`030000003oool0oooo0080oooo100000050?ooo`030000003o
ool0oooo06L0oooo00<000000?ooo`3oool0C`3oool004l0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0CP3o
ool004l0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`800000JP3o
ool00`000000oooo0?ooo`1=0?ooo`00C`3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1<0?ooo`00C`3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0J`3o
ool2000004`0oooo001?0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo04T0oooo001@0?ooo`8000002P3o
ool2000000H0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`180?ooo`00I03oool0
0`000000oooo0?ooo`1_0?ooo`030000003oool0oooo04L0oooo001T0?ooo`800000L@3oool00`00
0000oooo0?ooo`160?ooo`00I03oool00`000000oooo0?ooo`1a0?ooo`800000AP3oool006@0oooo
00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`130?ooo`00I03oool00`000000oooo0?oo
o`1d0?ooo`030000003oool0oooo0480oooo001T0?ooo`030000003oool0oooo07D0oooo00<00000
0?ooo`3oool0@@3oool006@0oooo0P00001g0?ooo`030000003oool0oooo0400oooo001T0?ooo`03
0000003oool0oooo07L0oooo00<000000?ooo`3oool0?`3oool006@0oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`0n0?ooo`00I03oool00`000000oooo0?ooo`1i0?ooo`800000?P3o
ool006@0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0k0?ooo`00I03oool20000
07d0oooo00<000000?ooo`3oool0>P3oool006@0oooo00<000000?ooo`3oool0O@3oool00`000000
oooo0?ooo`0i0?ooo`00I03oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo03P0oooo
001T0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0=`3oool006@0oooo00<00000
0?ooo`3oool0P03oool00`000000oooo0?ooo`0f0?ooo`00I03oool200000880oooo00<000000?oo
o`3oool0=@3oool006@0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0d0?ooo`00
I03oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo03<0oooo001T0?ooo`030000003o
ool0oooo08@0oooo0P00000c0?ooo`00BP3oool2000000@0oooo00<000000?ooo`3oool00P3oool4
00000080oooo0`0000060?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0<03oool0
04T0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0_0?ooo`00B@3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool2
000008T0oooo00<000000?ooo`3oool0;P3oool004T0oooo00@000000?ooo`3oool000002P3oool0
10000000oooo0?ooo`3oool3000000H0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?oo
o`0]0?ooo`00B@3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0/0?ooo`00B@3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`2;0?ooo`030000003oool0oooo02/0oooo001:0?ooo`8000002P3oool2000000<0oooo
100000050?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0:P3oool006@0oooo0P00
002>0?ooo`030000003oool0oooo02T0oooo001T0?ooo`030000003oool0oooo08h0oooo00<00000
0?ooo`3oool0:03oool006@0oooo00<000000?ooo`3oool0S`3oool2000002P0oooo001T0?ooo`03
0000003oool0oooo0940oooo00<000000?ooo`3oool09@3oool006@0oooo00<000000?ooo`3oool0
TP3oool00`000000oooo0?ooo`0T0?ooo`00I03oool2000009@0oooo00<000000?ooo`3oool08`3o
ool006@0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0R0?ooo`00I03oool00`00
0000oooo0?ooo`2E0?ooo`030000003oool0oooo0240oooo001T0?ooo`030000003oool0oooo09H0
oooo00<000000?ooo`3oool0803oool006@0oooo00<000000?ooo`3oool0U`3oool200000200oooo
001T0?ooo`800000VP3oool00`000000oooo0?ooo`0M0?ooo`00I03oool00`000000oooo0?ooo`2J
0?ooo`030000003oool0oooo01`0oooo001T0?ooo`030000003oool0oooo09/0oooo00<000000?oo
o`3oool06`3oool006@0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`0J0?ooo`00
I03oool00`000000oooo0?ooo`2M0?ooo`8000006P3oool006@0oooo0P00002P0?ooo`030000003o
ool0oooo01L0oooo001T0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool05P3oool0
06@0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0E0?ooo`00I03oool00`000000
oooo0?ooo`2R0?ooo`8000005@3oool00500oooo0P0000040?ooo`030000003oool0oooo00<0oooo
0P0000060?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool04P3oool004l0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0:D0
oooo00<000000?ooo`3oool04@3oool004l0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`030?ooo`800000Y`3oool00`000000oooo0?ooo`0@0?ooo`00C`3oool010000000oooo
0?ooo`0000090?ooo`8000001P3oool00`000000oooo0?ooo`2W0?ooo`800000403oool004l0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:T0
oooo00<000000?ooo`3oool03@3oool004l0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0303oool00500
oooo0P00000:0?ooo`8000001P3oool00`000000oooo0?ooo`2i0?ooo`00I03oool200000;X0oooo
001T0?ooo`030000003oool0oooo0;T0oooo001T0?ooo`030000003oool0oooo0;T0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.15755, -0.0237538, \
0.0115509, 0.00191434}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(conversion[0.2]\)], "Input"],

Cell[BoxData[
    \(0.027925268031909277`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(Gylassy\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(4*Pi/3*4/3*\((0.2)\)^2*0.25^2\)], "Input"],

Cell[BoxData[
    \(0.013962634015954638`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%329*conversion[0.2, 0.25]\)], "Input"],

Cell[BoxData[
    \(\(-0.07580140408056775`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eloss[10, 1, 0.2]\)], "Input"],

Cell[BoxData[
    \(\(-3.6192504458185568161354694894`10.4404\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mDHTL2[0.25, 0]*0.2*4*Pi\)], "Input"],

Cell[BoxData[
    \(0.20943951023931953`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Log[100/Sqrt[%]]\)], "Input"],

Cell[BoxData[
    \(5.386830343614497`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%410*0.2*4*Pi\)], "Input"],

Cell[BoxData[
    \(0.5263789013914325`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(%/6\)/Pi\)], "Input"],

Cell[BoxData[
    \(0.027925268031909277`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(ElossBT[ks_, mD2_, gs2_] := 
      gs2^2*\(mD2/6\)/
          Pi*\((\(-\ Log[ks/Sqrt[gs2*mD2]]\) + 
            0.29361256249341551986935)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ElossBT[100, 4/3*0.25^2, 0.1*4*Pi]\)], "Input"],

Cell[BoxData[
    \(\(-0.037976908021010426`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{\(-ElossBT[10^\((pks)\), mDHTL2[0.25, 0], 0.2*4*Pi]\), \(-ElossBT[
            10^\((pks)\), mDHTL2[0.25, 0], 0.3*4*Pi]\), \(-ElossBT[
            10^\((pks)\), mDHTL2[0.25, 0], 0.1*4*Pi]\)}, {pks, \(-1\), 2}, 
      PlotStyle \[Rule] {Dashing[{0.01, 0.01}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.31746 0.186605 1.35615 [
[.02381 .1741 -6 -9 ]
[.02381 .1741 6 0 ]
[.18254 .1741 -12 -9 ]
[.18254 .1741 12 0 ]
[.5 .1741 -9 -9 ]
[.5 .1741 9 0 ]
[.65873 .1741 -3 -9 ]
[.65873 .1741 3 0 ]
[.81746 .1741 -9 -9 ]
[.81746 .1741 9 0 ]
[.97619 .1741 -3 -9 ]
[.97619 .1741 3 0 ]
[.32877 .05099 -24 -4.5 ]
[.32877 .05099 0 4.5 ]
[.32877 .32222 -18 -4.5 ]
[.32877 .32222 0 4.5 ]
[.32877 .45783 -18 -4.5 ]
[.32877 .45783 0 4.5 ]
[.32877 .59345 -18 -4.5 ]
[.32877 .59345 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .1866 m
.02381 .19285 L
s
[(-1)] .02381 .1741 0 1 Mshowa
.18254 .1866 m
.18254 .19285 L
s
[(-0.5)] .18254 .1741 0 1 Mshowa
.5 .1866 m
.5 .19285 L
s
[(0.5)] .5 .1741 0 1 Mshowa
.65873 .1866 m
.65873 .19285 L
s
[(1)] .65873 .1741 0 1 Mshowa
.81746 .1866 m
.81746 .19285 L
s
[(1.5)] .81746 .1741 0 1 Mshowa
.97619 .1866 m
.97619 .19285 L
s
[(2)] .97619 .1741 0 1 Mshowa
.125 Mabswid
.05556 .1866 m
.05556 .19035 L
s
.0873 .1866 m
.0873 .19035 L
s
.11905 .1866 m
.11905 .19035 L
s
.15079 .1866 m
.15079 .19035 L
s
.21429 .1866 m
.21429 .19035 L
s
.24603 .1866 m
.24603 .19035 L
s
.27778 .1866 m
.27778 .19035 L
s
.30952 .1866 m
.30952 .19035 L
s
.37302 .1866 m
.37302 .19035 L
s
.40476 .1866 m
.40476 .19035 L
s
.43651 .1866 m
.43651 .19035 L
s
.46825 .1866 m
.46825 .19035 L
s
.53175 .1866 m
.53175 .19035 L
s
.56349 .1866 m
.56349 .19035 L
s
.59524 .1866 m
.59524 .19035 L
s
.62698 .1866 m
.62698 .19035 L
s
.69048 .1866 m
.69048 .19035 L
s
.72222 .1866 m
.72222 .19035 L
s
.75397 .1866 m
.75397 .19035 L
s
.78571 .1866 m
.78571 .19035 L
s
.84921 .1866 m
.84921 .19035 L
s
.88095 .1866 m
.88095 .19035 L
s
.9127 .1866 m
.9127 .19035 L
s
.94444 .1866 m
.94444 .19035 L
s
.25 Mabswid
0 .1866 m
1 .1866 L
s
.34127 .05099 m
.34752 .05099 L
s
[(-0.1)] .32877 .05099 1 0 Mshowa
.34127 .32222 m
.34752 .32222 L
s
[(0.1)] .32877 .32222 1 0 Mshowa
.34127 .45783 m
.34752 .45783 L
s
[(0.2)] .32877 .45783 1 0 Mshowa
.34127 .59345 m
.34752 .59345 L
s
[(0.3)] .32877 .59345 1 0 Mshowa
.125 Mabswid
.34127 .07811 m
.34502 .07811 L
s
.34127 .10524 m
.34502 .10524 L
s
.34127 .13236 m
.34502 .13236 L
s
.34127 .15948 m
.34502 .15948 L
s
.34127 .21373 m
.34502 .21373 L
s
.34127 .24085 m
.34502 .24085 L
s
.34127 .26797 m
.34502 .26797 L
s
.34127 .2951 m
.34502 .2951 L
s
.34127 .34934 m
.34502 .34934 L
s
.34127 .37647 m
.34502 .37647 L
s
.34127 .40359 m
.34502 .40359 L
s
.34127 .43071 m
.34502 .43071 L
s
.34127 .48496 m
.34502 .48496 L
s
.34127 .51208 m
.34502 .51208 L
s
.34127 .5392 m
.34502 .5392 L
s
.34127 .56633 m
.34502 .56633 L
s
.34127 .02387 m
.34502 .02387 L
s
.25 Mabswid
.34127 0 m
.34127 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .11789 m
.06244 .1285 L
.10458 .14007 L
.14415 .15094 L
.18221 .1614 L
.22272 .17252 L
.26171 .18323 L
.30316 .19462 L
.34309 .20559 L
.3815 .21614 L
.42237 .22736 L
.46172 .23817 L
.49955 .24856 L
.53984 .25963 L
.57861 .27028 L
.61984 .2816 L
.65954 .29251 L
.69774 .303 L
.73838 .31417 L
.77751 .32492 L
.81909 .33634 L
.85916 .34734 L
.89771 .35793 L
.93871 .36919 L
.97619 .37949 L
s
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13765 L
.26171 .16175 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26104 L
.46172 .28536 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43123 L
.73838 .45635 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
.02381 .17271 m
.06244 .17536 L
.10458 .17825 L
.14415 .18097 L
.18221 .18358 L
.22272 .18637 L
.26171 .18904 L
.30316 .19189 L
.34309 .19463 L
.3815 .19727 L
.42237 .20008 L
.46172 .20278 L
.49955 .20538 L
.53984 .20814 L
.57861 .21081 L
.61984 .21364 L
.65954 .21636 L
.69774 .21899 L
.73838 .22178 L
.77751 .22446 L
.81909 .22732 L
.85916 .23007 L
.89771 .23272 L
.93871 .23553 L
.97619 .23811 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oHP3oool0
0`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000
oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`001`3oool00`000000oooo0?oo
o`1H0?ooo`030000003oool0oooo0;/0oooo00080?ooo`800000F03oool00`000000oooo0?ooo`2k
0?ooo`00HP3oool200000;`0oooo000<0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3o
ool0^`3oool000d0oooo0P00001C0?ooo`030000003oool0oooo0;/0oooo001R0?ooo`030000003o
ool0oooo0;/0oooo000@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0^`3oool0
0140oooo0`00001>0?ooo`030000003oool0oooo0;/0oooo001>0?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`@000001@3oool00`000000oooo0?ooo`2k0?ooo`005@3oool2000003H0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;/0
oooo000G0?ooo`800000=03oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0
oooo0P00002l0?ooo`00A`3oool400000080oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0;/0oooo000J0?ooo`800000<@3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0^`3oool001`0oooo
0P00000_0?ooo`040000003oool0oooo000000P0oooo0`0000060?ooo`030000003oool0oooo0;/0
oooo001>0?ooo`8000002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;/0oooo
000O0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0^`3oool00200oooo0P000010
0?ooo`030000003oool0oooo0;/0oooo001R0?ooo`030000003oool0oooo0;/0oooo000T0?ooo`03
0000003oool0oooo03/0oooo0P00002l0?ooo`009@3oool2000003/0oooo00<000000?ooo`3oool0
^`3oool00680oooo00<000000?ooo`3oool0^`3oool002T0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`2k0?ooo`00:P3oool2000003H0oooo00<000000?ooo`3oool0^`3oool00680
oooo00<000000?ooo`3oool0^`3oool002h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`2k0?ooo`00;`3oool200000340oooo00<000000?ooo`3oool0^`3oool00680oooo0P00002l
0?ooo`00<P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0;/0oooo000c0?ooo`<0
0000;03oool00`000000oooo0?ooo`2k0?ooo`001`3oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo0;/0oooo00080?ooo`800000;@3oool2000002T0oooo00<000000?ooo`3oool0^`3o
ool000`0oooo0P00000[0?ooo`8000009`3oool00`000000oooo0?ooo`2k0?ooo`003P3oool20000
0080oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`2k0?ooo`004`3oool2000002L0
oooo0P00000T0?ooo`800000_03oool001L0oooo0P00000U0?ooo`8000008P3oool00`000000oooo
0?ooo`2k0?ooo`006@3oool200000080oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`2k0?ooo`007P3oool200000240oooo0P00000O0?ooo`030000003oool0oooo0;/0oooo000R0?oo
o`8000007`3oool2000001d0oooo00<000000?ooo`3oool0^`3oool000P0oooo1000000H0?ooo`80
00000P3oool00`000000oooo0?ooo`050?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<0
0000903oool00`000000oooo0?ooo`0S0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<0
0000903oool4000002@0oooo100000030?ooo`030000003oool0oooo0080oooo0`00000T0?ooo`@0
00001`3oool000X0oooo00<000000?ooo`3oool0703oool3000000<0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool08P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0203oool000X0oooo00<000000?ooo`3oool0803oool300000080oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`060?ooo`8000006@3oool00`000000oooo0?ooo`0R0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?oo
o`000P3oool4000000@0oooo00<000000?ooo`3oool0703oool400000080oooo0P0000000`3oool0
0000000000070?ooo`<00000903oool2000002<0oooo00@000000?ooo`3oool00000203oool30000
02H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`070?ooo`<000009P3oool00`00
0000oooo0?ooo`060?ooo`002P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0000
003oool00`0000040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0R0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`050?ooo`00203oool3000002@0oooo00@000000?ooo`3oool000001@3oool2
000000030?ooo`000000oooo00l0oooo0P00000D0?ooo`030000003oool0oooo0280oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0T0?ooo`<000009@3oool3000000T0oooo00<0
00000?ooo`3oool0903oool010000000oooo0?ooo`0000070?ooo`002P3oool00`000000oooo0?oo
o`0S0?ooo`800000203oool5000002<0oooo00<000000?ooo`3oool08`3oool2000000T0oooo1000
000U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool4000002@0oooo0P00
00080?ooo`001`3oool300000080oooo0P00000`0?ooo`@000003P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0;/0oooo000>0?ooo`8000000P3oool400000080oooo1000000W0?oo
o`800000303oool2000000l0oooo00<000000?ooo`3oool0^`3oool001d0oooo100000020?ooo`@0
00000P3oool2000001X0oooo0P00000K0?ooo`030000003oool0oooo0;/0oooo000[0?ooo`800000
0P3oool300000080oooo1000000A0?ooo`@00000203oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0;/0oooo003o0000020000000@3oool000L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool3
00000080oooo2P0000020?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0M0?ooo`L0000000<0oooo0000000000000P0000020?ooo`800000:`3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`060?ooo`00F@3oool4000000D0oooo00@000000?ooo`00000000000P3oool40000
00030?ooo`0000000000008000000P3oool200000:/0oooo001K0?ooo`8000001@3oool00`000000
oooo0?ooo`0@0?ooo`8000000P3oool400000080oooo0`00002N0?ooo`00GP3oool500000240oooo
100000020?ooo`@000000P3oool2000008h0oooo001P0?ooo`<0000000<0oooo000000000000;03o
ool2000000030?ooo`0000000000008000000P3oool400000840oooo001R0?ooo`040000003oool0
oooo0?ooo`800000>@3oool400000080oooo0`0000020?ooo`800000LP3oool00680oooo0P000006
0?ooo`@00000@03oool200000080oooo100000020?ooo`@00000I03oool00680oooo00@000000?oo
o`00000000002P3oool00`000000oooo0?ooo`1:0?ooo`@000000P3oool400000080oooo0P00001E
0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000000X0oooo0P00001H0?ooo`8000000P3oool3
00000080oooo100000180?ooo`00HP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00X0oooo1000001Q0?ooo`@000000P3oool4000000030?ooo`000000000003T0oooo001R0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1Y0?ooo`80
00000P3oool400000080oooo100000020?ooo`030000003oool0oooo02H0oooo001R0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool2000007X0oooo0P0000020?ooo`@00000
0P3oool4000001X0oooo001R0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0403o
ool4000008@0oooo100000000`3oool000000000000200000080oooo0P00000;0?ooo`00HP3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0S03oool2
000000T0oooo001R0?ooo`8000002`3oool00`000000oooo0?ooo`0E0?ooo`800000U`3oool00680
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0F0?ooo`@00000T@3oool00680oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo08`0oooo
001R0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06`3oool2000008`0oooo001R
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0703oool2000008P0oooo001R0?oo
o`030000003oool0oooo01<0oooo0P00000N0?ooo`8000000P3oool00`000000oooo0?ooo`210?oo
o`00HP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0240oooo0P0000210?ooo`00
HP3oool2000001P0oooo00<000000?ooo`3oool08P3oool2000007d0oooo001R0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool08`3oool200000080oooo00<000000?ooo`3oool0MP3o
ool00680oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0W0?ooo`800000MP3oool0
0680oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0Y0?ooo`800000LP3oool00680
oooo00<000000?ooo`3oool0703oool2000002/0oooo0P0000020?ooo`800000K03oool00680oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0^0?ooo`800000JP3oool00680oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0_0?ooo`800000I`3oool00680oooo00<00000
0?ooo`3oool08@3oool200000340oooo0P0000020?ooo`800000H@3oool00680oooo0P00000T0?oo
o`030000003oool0oooo03@0oooo0P00001O0?ooo`00HP3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo03D0oooo0P00001L0?ooo`00HP3oool00`000000oooo0?ooo`0V0?ooo`800000
=`3oool200000080oooo0P00001F0?ooo`00HP3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo03X0oooo0P00001D0?ooo`00HP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo03/0oooo0P00001A0?ooo`00HP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
03`0oooo0P0000020?ooo`030000003oool0oooo04X0oooo001>0?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`@000001@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03l0
oooo100000190?ooo`00C@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`110?ooo`800000AP3oool004d0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`800000<@3oool00`000000
oooo0?ooo`120?ooo`8000000P3oool00`000000oooo0?ooo`0o0?ooo`00C@3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`150?ooo`@00000?P3oool004d0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0A`3oool2000003/0
oooo001=0?ooo`040000003oool0oooo000000P0oooo0`0000060?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool0B03oool2000003T0oooo001>0?ooo`8000002`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0B`3oool4000003<0oooo
001R0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`0^0?ooo`00HP3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo04h0oooo0P00000^
0?ooo`00HP3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0540oooo1000000X0?oo
o`00HP3oool2000003h0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0S0?ooo`00
HP3oool00`000000oooo0?ooo`0n0?ooo`800000EP3oool2000002<0oooo001R0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool0E`3oool4000001d0oooo001R0?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0H0?ooo`00HP3oool00`00
0000oooo0?ooo`130?ooo`800000G03oool2000001P0oooo001R0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool0G@3oool400000180oooo001R0?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0=0?ooo`00HP3oool2000004T0oooo0P00
001R0?ooo`8000003@3oool00680oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1S
0?ooo`<00000203oool00680oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1/0?oo
o`00HP3oool00`000000oooo0?ooo`1=0?ooo`800000K03oool00680oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`1Y0?ooo`00HP3oool00`000000oooo0?ooo`1A0?ooo`030000003o
ool0oooo06L0oooo001R0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0IP3oool0
0680oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1U0?ooo`00HP3oool2000005L0
oooo00<000000?ooo`3oool0HP3oool00680oooo00<000000?ooo`3oool0E`3oool200000680oooo
001R0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0H03oool00680oooo00<00000
0?ooo`3oool0F`3oool00`000000oooo0?ooo`1M0?ooo`00HP3oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo05`0oooo001R0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3o
ool0F`3oool00680oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1H0?ooo`00HP3o
ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo05L0oooo001R0?ooo`800000H`3oool0
0`000000oooo0?ooo`1F0?ooo`00HP3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
05@0oooo001R0?ooo`030000003oool0oooo06D0oooo0P00001D0?ooo`00HP3oool00`000000oooo
0?ooo`1W0?ooo`030000003oool0oooo0540oooo001R0?ooo`030000003oool0oooo06T0oooo00<0
00000?ooo`3oool0C`3oool00680oooo00<000000?ooo`3oool0JP3oool2000004l0oooo001>0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`@000001@3oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo04`0oooo001=0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo04X0oooo001=0?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool200000700oooo0P00001:0?oo
o`00C@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0L@3oool00`000000oooo0?ooo`170?ooo`00C@3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`150?oo
o`00C@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0M03oool00`000000oooo0?ooo`140?ooo`00CP3oool2000000X0oooo0P0000060?oo
o`030000003oool0oooo07D0oooo00<000000?ooo`3oool0@`3oool00680oooo00<000000?ooo`3o
ool0N03oool00`000000oooo0?ooo`100?ooo`00HP3oool00`000000oooo0?ooo`1i0?ooo`030000
003oool0oooo03l0oooo001R0?ooo`800000N`3oool00`000000oooo0?ooo`0n0?ooo`00HP3oool0
0`000000oooo0?ooo`1m0?ooo`030000003oool0oooo03/0oooo001R0?ooo`030000003oool0oooo
07h0oooo00<000000?ooo`3oool0>P3oool00680oooo00<000000?ooo`3oool0O`3oool00`000000
oooo0?ooo`0i0?ooo`00HP3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo03H0oooo
001R0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0=@3oool00680oooo00<00000
0?ooo`3oool0Q03oool00`000000oooo0?ooo`0d0?ooo`00HP3oool00`000000oooo0?ooo`270?oo
o`030000003oool0oooo0340oooo001R0?ooo`800000R@3oool00`000000oooo0?ooo`0`0?ooo`00
HP3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo02l0oooo001R0?ooo`030000003o
ool0oooo08/0oooo00<000000?ooo`3oool0;@3oool00680oooo00<000000?ooo`3oool0S03oool2
000002d0oooo001R0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0:P3oool00680
oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0X0?ooo`00HP3oool00`000000oooo
0?ooo`2A0?ooo`030000003oool0oooo02L0oooo001R0?ooo`030000003oool0oooo0980oooo0P00
000W0?ooo`00HP3oool2000009H0oooo00<000000?ooo`3oool08`3oool00680oooo00<000000?oo
o`3oool0UP3oool2000002<0oooo001R0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3o
ool0803oool00680oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0N0?ooo`00HP3o
ool00`000000oooo0?ooo`2K0?ooo`8000007P3oool00680oooo00<000000?ooo`3oool0W03oool0
0`000000oooo0?ooo`0L0?ooo`00HP3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo
01T0oooo001R0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0603oool00680oooo
0P00002R0?ooo`030000003oool0oooo01L0oooo001R0?ooo`030000003oool0oooo0:@0oooo00<0
00000?ooo`3oool0503oool00680oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0C
0?ooo`00HP3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0180oooo001R0?ooo`03
0000003oool0oooo0:T0oooo00<000000?ooo`3oool03`3oool004h0oooo0P0000040?ooo`030000
003oool0oooo00<0oooo0P0000060?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0
3P3oool004d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo0:/0oooo00<000000?ooo`3oool03@3oool004d0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`030?ooo`800000[`3oool00`000000oooo0?ooo`0:0?ooo`00
C@3oool010000000oooo0?ooo`0000090?ooo`8000001P3oool00`000000oooo0?ooo`2_0?ooo`03
0000003oool0oooo00T0oooo001=0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00P0oooo001=0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2k0?oo
o`00CP3oool2000000X0oooo0P0000060?ooo`030000003oool0oooo0;/0oooo001R0?ooo`030000
003oool0oooo0;/0oooo001R0?ooo`030000003oool0oooo0;/0oooo001R0?ooo`030000003oool0
oooo0;/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.07891, -0.137601, \
0.0110028, 0.00257565}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %425]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.31746 0.186603 1.35613 [
[.02381 .1741 -6 -9 ]
[.02381 .1741 6 0 ]
[.18254 .1741 -12 -9 ]
[.18254 .1741 12 0 ]
[.5 .1741 -9 -9 ]
[.5 .1741 9 0 ]
[.65873 .1741 -3 -9 ]
[.65873 .1741 3 0 ]
[.81746 .1741 -9 -9 ]
[.81746 .1741 9 0 ]
[.97619 .1741 -3 -9 ]
[.97619 .1741 3 0 ]
[.32877 .05099 -24 -4.5 ]
[.32877 .05099 0 4.5 ]
[.32877 .32222 -18 -4.5 ]
[.32877 .32222 0 4.5 ]
[.32877 .45783 -18 -4.5 ]
[.32877 .45783 0 4.5 ]
[.32877 .59344 -18 -4.5 ]
[.32877 .59344 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .1866 m
.02381 .19285 L
s
[(-1)] .02381 .1741 0 1 Mshowa
.18254 .1866 m
.18254 .19285 L
s
[(-0.5)] .18254 .1741 0 1 Mshowa
.5 .1866 m
.5 .19285 L
s
[(0.5)] .5 .1741 0 1 Mshowa
.65873 .1866 m
.65873 .19285 L
s
[(1)] .65873 .1741 0 1 Mshowa
.81746 .1866 m
.81746 .19285 L
s
[(1.5)] .81746 .1741 0 1 Mshowa
.97619 .1866 m
.97619 .19285 L
s
[(2)] .97619 .1741 0 1 Mshowa
.125 Mabswid
.05556 .1866 m
.05556 .19035 L
s
.0873 .1866 m
.0873 .19035 L
s
.11905 .1866 m
.11905 .19035 L
s
.15079 .1866 m
.15079 .19035 L
s
.21429 .1866 m
.21429 .19035 L
s
.24603 .1866 m
.24603 .19035 L
s
.27778 .1866 m
.27778 .19035 L
s
.30952 .1866 m
.30952 .19035 L
s
.37302 .1866 m
.37302 .19035 L
s
.40476 .1866 m
.40476 .19035 L
s
.43651 .1866 m
.43651 .19035 L
s
.46825 .1866 m
.46825 .19035 L
s
.53175 .1866 m
.53175 .19035 L
s
.56349 .1866 m
.56349 .19035 L
s
.59524 .1866 m
.59524 .19035 L
s
.62698 .1866 m
.62698 .19035 L
s
.69048 .1866 m
.69048 .19035 L
s
.72222 .1866 m
.72222 .19035 L
s
.75397 .1866 m
.75397 .19035 L
s
.78571 .1866 m
.78571 .19035 L
s
.84921 .1866 m
.84921 .19035 L
s
.88095 .1866 m
.88095 .19035 L
s
.9127 .1866 m
.9127 .19035 L
s
.94444 .1866 m
.94444 .19035 L
s
.25 Mabswid
0 .1866 m
1 .1866 L
s
.34127 .05099 m
.34752 .05099 L
s
[(-0.1)] .32877 .05099 1 0 Mshowa
.34127 .32222 m
.34752 .32222 L
s
[(0.1)] .32877 .32222 1 0 Mshowa
.34127 .45783 m
.34752 .45783 L
s
[(0.2)] .32877 .45783 1 0 Mshowa
.34127 .59344 m
.34752 .59344 L
s
[(0.3)] .32877 .59344 1 0 Mshowa
.125 Mabswid
.34127 .07811 m
.34502 .07811 L
s
.34127 .10524 m
.34502 .10524 L
s
.34127 .13236 m
.34502 .13236 L
s
.34127 .15948 m
.34502 .15948 L
s
.34127 .21373 m
.34502 .21373 L
s
.34127 .24085 m
.34502 .24085 L
s
.34127 .26797 m
.34502 .26797 L
s
.34127 .29509 m
.34502 .29509 L
s
.34127 .34934 m
.34502 .34934 L
s
.34127 .37646 m
.34502 .37646 L
s
.34127 .40358 m
.34502 .40358 L
s
.34127 .43071 m
.34502 .43071 L
s
.34127 .48495 m
.34502 .48495 L
s
.34127 .51207 m
.34502 .51207 L
s
.34127 .5392 m
.34502 .5392 L
s
.34127 .56632 m
.34502 .56632 L
s
.34127 .02387 m
.34502 .02387 L
s
.25 Mabswid
.34127 0 m
.34127 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .11789 m
.06244 .1285 L
.10458 .14007 L
.14415 .15094 L
.18221 .16139 L
.22272 .17252 L
.26171 .18323 L
.30316 .19462 L
.34309 .20558 L
.3815 .21614 L
.42237 .22736 L
.46172 .23817 L
.49955 .24856 L
.53984 .25963 L
.57861 .27028 L
.61984 .2816 L
.65954 .29251 L
.69774 .303 L
.73838 .31416 L
.77751 .32491 L
.81909 .33633 L
.85916 .34734 L
.89771 .35793 L
.93871 .36919 L
.97619 .37948 L
s
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13764 L
.26171 .16174 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26103 L
.46172 .28535 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38307 L
.65954 .40762 L
.69774 .43122 L
.73838 .45634 L
.77751 .48052 L
.81909 .50622 L
.85916 .53098 L
.89771 .55481 L
.93871 .58015 L
.97619 .60331 L
s
.02381 .1727 m
.06244 .17536 L
.10458 .17825 L
.14415 .18097 L
.18221 .18358 L
.22272 .18636 L
.26171 .18904 L
.30316 .19189 L
.34309 .19463 L
.3815 .19727 L
.42237 .20007 L
.46172 .20278 L
.49955 .20537 L
.53984 .20814 L
.57861 .2108 L
.61984 .21363 L
.65954 .21636 L
.69774 .21898 L
.73838 .22177 L
.77751 .22446 L
.81909 .22732 L
.85916 .23007 L
.89771 .23272 L
.93871 .23553 L
.97619 .2381 L
s
[ ] 0 setdash
.02381 .18912 m
.06244 .19096 L
.10458 .19362 L
.14415 .19694 L
.18221 .2011 L
.22272 .20687 L
.26171 .21406 L
.30316 .2239 L
.34309 .23594 L
.3815 .25026 L
.42237 .26865 L
.46172 .28927 L
.49955 .31116 L
.53984 .33537 L
.57861 .35904 L
.61984 .38383 L
.65954 .40806 L
.69774 .43149 L
.73838 .4565 L
.77751 .48062 L
.81909 .50628 L
.85916 .53102 L
.89771 .55483 L
.93871 .58016 L
.97619 .60332 L
s
.02381 .18829 m
.06244 .18928 L
.10458 .19072 L
.14415 .19251 L
.18221 .19474 L
.22272 .19782 L
.26171 .20163 L
.30316 .2068 L
.34309 .21304 L
.3815 .22033 L
.42237 .22946 L
.46172 .23936 L
.49955 .24942 L
.53984 .26031 L
.57861 .27063 L
.61984 .28182 L
.65954 .29265 L
.69774 .30308 L
.73838 .31421 L
.77751 .32494 L
.81909 .33635 L
.85916 .34735 L
.89771 .35793 L
.93871 .36919 L
.97619 .37949 L
s
.02381 .18734 m
.06244 .18769 L
.10458 .18819 L
.14415 .1888 L
.18221 .18957 L
.22272 .19061 L
.26171 .19188 L
.30316 .19356 L
.34309 .19553 L
.3815 .19773 L
.42237 .20035 L
.46172 .20297 L
.49955 .20554 L
.53984 .20823 L
.57861 .21086 L
.61984 .21366 L
.65954 .21638 L
.69774 .21899 L
.73838 .22178 L
.77751 .22447 L
.81909 .22732 L
.85916 .23007 L
.89771 .23272 L
.93871 .23553 L
.97619 .23817 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oHP3oool0
0`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000
oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`001`3oool00`000000oooo0?oo
o`1H0?ooo`030000003oool0oooo0;/0oooo00080?ooo`800000F03oool00`000000oooo0?ooo`2k
0?ooo`00HP3oool200000;`0oooo000<0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3o
ool0^`3oool000d0oooo0P00001C0?ooo`030000003oool0oooo0;/0oooo001R0?ooo`030000003o
ool0oooo0;/0oooo000@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0^`3oool0
0140oooo0`00001>0?ooo`030000003oool0oooo0;/0oooo001>0?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`@000001@3oool00`000000oooo0?ooo`2k0?ooo`005@3oool2000003H0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;/0
oooo000G0?ooo`800000=03oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0
oooo0P00002l0?ooo`00A`3oool400000080oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0;/0oooo000J0?ooo`800000<@3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0^`3oool001`0oooo
0P00000_0?ooo`040000003oool0oooo000000P0oooo0`0000060?ooo`030000003oool0oooo0;/0
oooo001>0?ooo`8000002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;/0oooo
000O0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0^`3oool00200oooo0P000010
0?ooo`030000003oool0oooo0;/0oooo001R0?ooo`030000003oool0oooo0;/0oooo000T0?ooo`03
0000003oool0oooo03/0oooo0P00002l0?ooo`009@3oool2000003/0oooo00<000000?ooo`3oool0
^`3oool00680oooo00<000000?ooo`3oool0^`3oool002T0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`2k0?ooo`00:P3oool2000003H0oooo00<000000?ooo`3oool0^`3oool00680
oooo00<000000?ooo`3oool0^`3oool002h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`2k0?ooo`00;`3oool200000340oooo00<000000?ooo`3oool0^`3oool00680oooo0P00002l
0?ooo`00<P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0;/0oooo000c0?ooo`<0
0000;03oool00`000000oooo0?ooo`2k0?ooo`001`3oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo0;/0oooo00080?ooo`800000;@3oool2000002T0oooo00<000000?ooo`3oool0^`3o
ool000`0oooo0P00000[0?ooo`8000009`3oool00`000000oooo0?ooo`2k0?ooo`003P3oool20000
0080oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`2k0?ooo`004`3oool2000002L0
oooo0P00000T0?ooo`800000_03oool001L0oooo0P00000U0?ooo`8000008P3oool00`000000oooo
0?ooo`2k0?ooo`006@3oool200000080oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`2k0?ooo`007P3oool200000240oooo0P00000O0?ooo`030000003oool0oooo0;/0oooo000R0?oo
o`8000007`3oool2000001d0oooo00<000000?ooo`3oool0^`3oool000P0oooo1000000H0?ooo`80
00000P3oool00`000000oooo0?ooo`050?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<0
0000903oool00`000000oooo0?ooo`0S0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<0
0000903oool4000002@0oooo100000030?ooo`030000003oool0oooo0080oooo0`00000T0?ooo`@0
00001`3oool000X0oooo00<000000?ooo`3oool0703oool3000000<0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool08P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0203oool000X0oooo00<000000?ooo`3oool0803oool300000080oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`060?ooo`8000006@3oool00`000000oooo0?ooo`0R0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?oo
o`000P3oool4000000@0oooo00<000000?ooo`3oool0703oool400000080oooo0P0000000`3oool0
0000000000070?ooo`<00000903oool2000002<0oooo00@000000?ooo`3oool00000203oool30000
02H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`070?ooo`<000009P3oool00`00
0000oooo0?ooo`060?ooo`002P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0000
003oool00`0000040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0R0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`050?ooo`00203oool3000002@0oooo00@000000?ooo`3oool000001@3oool2
000000030?ooo`000000oooo00l0oooo0P00000D0?ooo`030000003oool0oooo0280oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0T0?ooo`<000009@3oool3000000T0oooo00<0
00000?ooo`3oool0903oool010000000oooo0?ooo`0000070?ooo`002P3oool00`000000oooo0?oo
o`0S0?ooo`800000203oool5000002<0oooo00<000000?ooo`3oool08`3oool2000000T0oooo1000
000U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool4000002@0oooo0P00
00080?ooo`001`3oool300000080oooo0P00000`0?ooo`@000003P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0;/0oooo000>0?ooo`8000000P3oool400000080oooo1000000W0?oo
o`800000303oool2000000l0oooo00<000000?ooo`3oool0^`3oool001d0oooo100000020?ooo`@0
00000P3oool2000001X0oooo0P00000K0?ooo`030000003oool0oooo0;/0oooo000[0?ooo`800000
0P3oool300000080oooo1000000A0?ooo`@00000203oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0;/0oooo003o0000020000000@3oool000L0ooooCP0000020?ooo`8000002@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
00L0oooo00<000000?ooo`3oool03P3ooolR000001L0oooo3`0000020?ooo`800000:`3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`060?ooo`00903oool;000000/0oooo3000000C0?oooa`00000Z`3oool002l0oooo
2000000?0?ooo`P000003@3oool2000000D0oooo00<000000?ooo`3oool03P3oool?000009h0oooo
000g0?ooo`H000004@3oool6000000X0oooo1@00000L0?oooaH00000R`3oool003d0oooo1P00000A
0?ooo`H000001P3oool3000000030?ooo`000000000002`0oooo0P0000000`3oool0000000000009
00000800oooo00130?ooo`H000004@3oool600000080oooo00@000000?ooo`3oool0oooo0P00000h
0?ooo`h00000LP3oool004T0oooo1000000C0?ooo`D000001@3oool4000003h0oooo2`0000000`3o
ool0000000000002000006@0oooo001=0?ooo`@000004@3oool00`000000oooo00000006000000D0
oooo00<000000?ooo`3oool0A03ooolG00000580oooo001A0?ooo`@000003@3oool01@000000oooo
0?ooo`3oool0000000@0oooo1@0000000`3oool000000000001H0?ooo`80000000<0oooo00000000
00002@0000170?ooo`00E@3oool4000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`050?ooo`T00000H03oool;000000030?ooo`000000000003T0oooo001I0?ooo`@000001@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo1P00001X0?oooaP00000903o
ool005d0oooo100000000`3oool000000?ooo`060?ooo`030000003oool0oooo00h0oooo1000001i
0?ooo`8000000P3oool;000001T0oooo001Q0?ooo`<000002@3oool00`000000oooo0?ooo`0?0?oo
o`D00000P`3oool;000000030?ooo`000000000000/0oooo001R0?ooo`030000003oool000000080
00001`3oool00`000000oooo0?ooo`0B0?ooo`@00000R`3oool6000000P0oooo001R0?ooo`800000
0`3oool2000000H0oooo00<000000?ooo`3oool0503oool4000009H0oooo001R0?ooo`030000003o
ool0oooo00@0oooo0`0000060?ooo`030000003oool0oooo01D0oooo1@00002A0?ooo`00HP3oool0
0`000000oooo0?ooo`070?ooo`<00000103oool00`000000oooo0?ooo`0H0?ooo`@00000SP3oool0
0680oooo00<000000?ooo`3oool02P3oool2000000<0oooo00<000000?ooo`3oool06P3oool40000
08/0oooo001R0?ooo`030000003oool0oooo00`0oooo0P0000040?ooo`030000003oool0oooo01/0
oooo100000270?ooo`00HP3oool00`000000oooo0?ooo`0>0?ooo`<000000P3oool2000001h0oooo
1@0000230?ooo`00HP3oool00`000000oooo0?ooo`0A0?ooo`80000000<0oooo0000003oool08@3o
ool400000800oooo001R0?ooo`800000503oool200000080oooo00<000000?ooo`3oool08@3oool4
000007`0oooo001R0?ooo`030000003oool0oooo01D0oooo0P0000000`3oool000000?ooo`0T0?oo
o`D00000N03oool00680oooo00<000000?ooo`3oool05`3oool3000002T0oooo1000001d0?ooo`00
HP3oool00`000000oooo0?ooo`0I0?ooo`<00000:`3oool400000700oooo001R0?ooo`030000003o
ool0oooo01/0oooo0`00000[0?ooo`H00000K03oool00680oooo00<000000?ooo`3oool07@3oool2
000002l0oooo1000001Y0?ooo`00HP3oool00`000000oooo0?ooo`0O0?ooo`800000<@3oool40000
06D0oooo001R0?ooo`030000003oool0oooo0200oooo0`00000a0?ooo`H00000H@3oool00680oooo
0P00000S0?ooo`800000=P3oool4000005d0oooo001R0?ooo`030000003oool0oooo02<0oooo0`00
000g0?ooo`D00000F@3oool00680oooo00<000000?ooo`3oool09@3oool3000003L0oooo0P000000
103oool0000000000000001F0?ooo`00HP3oool00`000000oooo0?ooo`0W0?ooo`800000?03oool3
000005<0oooo001R0?ooo`030000003oool0oooo02P0oooo0`00000m0?ooo`800000D@3oool00680
oooo00<000000?ooo`3oool0:P3oool2000003h0oooo0`0000000`3oool000000?ooo`1;0?ooo`00
CP3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000D0oooo00<000000?ooo`3oool0
:`3oool200000400oooo1@0000190?ooo`00C@3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo000000100?ooo`D00000
AP3oool004d0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`800000
;`3oool3000004<0oooo100000000`3oool000000?ooo`100?ooo`00C@3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<03oool2000004H0oooo
1@00000n0?ooo`00C@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo000000160?ooo`D00000>`3oool004d0oooo00@0
00000?ooo`3oool00000203oool3000000H0oooo00<000000?ooo`3oool0<`3oool3000004T0oooo
1000000h0?ooo`00CP3oool2000000/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0e0?ooo`800000C03oool5000003<0oooo001R0?ooo`030000003oool0oooo03H0oooo0P000000
0`3oool000000?ooo`1<0?ooo`@00000<03oool00680oooo00<000000?ooo`3oool0>03oool30000
0500oooo1000000/0?ooo`00HP3oool00`000000oooo0?ooo`0j0?ooo`800000D`3oool4000002P0
oooo001R0?ooo`800000?@3oool2000005D0oooo1000000T0?ooo`00HP3oool00`000000oooo0?oo
o`0n0?ooo`800000EP3oool500000200oooo001R0?ooo`030000003oool0oooo0400oooo0P00001H
0?ooo`@000007@3oool00680oooo00<000000?ooo`3oool0@P3oool2000005X0oooo1000000I0?oo
o`00HP3oool00`000000oooo0?ooo`130?ooo`800000G03oool5000001D0oooo001R0?ooo`030000
003oool0oooo04D0oooo0P00001N0?ooo`D000004@3oool00680oooo00<000000?ooo`3oool0A`3o
ool200000640oooo0`00000>0?ooo`00HP3oool2000004T0oooo0P00001R0?ooo`D000002P3oool0
0680oooo00<000000?ooo`3oool0BP3oool2000006@0oooo0`0000080?ooo`00HP3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo06`0oooo001R0?ooo`030000003oool0oooo04d0oooo
0P00001/0?ooo`00HP3oool00`000000oooo0?ooo`1?0?ooo`800000JP3oool00680oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`1W0?ooo`00HP3oool00`000000oooo0?ooo`1B0?oo
o`800000I`3oool00680oooo00<000000?ooo`3oool0D`3oool3000006D0oooo001R0?ooo`800000
E`3oool2000006<0oooo001R0?ooo`030000003oool0oooo05L0oooo0P00001R0?ooo`00HP3oool0
0`000000oooo0?ooo`1H0?ooo`<00000H03oool00680oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`1M0?ooo`00HP3oool00`000000oooo0?ooo`1L0?ooo`800000G@3oool00680oooo
00<000000?ooo`3oool0G@3oool3000005/0oooo001R0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0F03oool00680oooo00<000000?ooo`3oool0H@3oool2000005P0oooo001R0?oo
o`800000H`3oool2000005L0oooo001R0?ooo`030000003oool0oooo06@0oooo0P00001E0?ooo`00
HP3oool00`000000oooo0?ooo`1U0?ooo`800000E03oool00680oooo00<000000?ooo`3oool0I`3o
ool200000580oooo001R0?ooo`030000003oool0oooo06T0oooo0P00001@0?ooo`00HP3oool00`00
0000oooo0?ooo`1Z0?ooo`800000C`3oool004h0oooo0P0000040?ooo`030000003oool0oooo0080
oooo100000050?ooo`030000003oool0oooo06`0oooo0P00001=0?ooo`00C@3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0KP3oool00`000000
oooo0?ooo`1:0?ooo`00C@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0
oooo0P00001`0?ooo`800000BP3oool004d0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0A`3oool004d0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0780
oooo0P0000170?ooo`00C@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool0M03oool2000004D0oooo001>0?ooo`8000002P3oool2000000H0
oooo00<000000?ooo`3oool0M@3oool2000004@0oooo001R0?ooo`030000003oool0oooo07L0oooo
0P0000120?ooo`00HP3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo03l0oooo001R
0?ooo`800000N`3oool2000003l0oooo001R0?ooo`030000003oool0oooo07`0oooo0P00000m0?oo
o`00HP3oool00`000000oooo0?ooo`1m0?ooo`800000?03oool00680oooo00<000000?ooo`3oool0
O`3oool00`000000oooo0?ooo`0i0?ooo`00HP3oool00`000000oooo0?ooo`200?ooo`<00000>03o
ool00680oooo00<000000?ooo`3oool0PP3oool2000003L0oooo001R0?ooo`030000003oool0oooo
08<0oooo0P00000f0?ooo`00HP3oool00`000000oooo0?ooo`250?ooo`030000003oool0000003<0
oooo001R0?ooo`800000Q`3oool300000380oooo001R0?ooo`030000003oool0oooo08P0oooo0P00
000a0?ooo`00HP3oool00`000000oooo0?ooo`2:0?ooo`800000;`3oool00680oooo00<000000?oo
o`3oool0R`3oool3000002d0oooo001R0?ooo`030000003oool0oooo08d0oooo0P00000/0?ooo`00
HP3oool00`000000oooo0?ooo`2?0?ooo`800000:P3oool00680oooo00<000000?ooo`3oool0T@3o
ool00`000000oooo0?ooo`0W0?ooo`00HP3oool00`000000oooo0?ooo`2B0?ooo`8000009`3oool0
0680oooo0P00002E0?ooo`8000009@3oool00680oooo00<000000?ooo`3oool0UP3oool2000002<0
oooo001R0?ooo`030000003oool0oooo09P0oooo0P00000Q0?ooo`00HP3oool00`000000oooo0?oo
o`2J0?ooo`8000007`3oool00680oooo00<000000?ooo`3oool0V`3oool2000001h0oooo001R0?oo
o`030000003oool0oooo09`0oooo0`00000L0?ooo`00HP3oool00`000000oooo0?ooo`2O0?ooo`03
0000003oool0oooo01T0oooo001R0?ooo`030000003oool0oooo0:00oooo0P00000I0?ooo`00HP3o
ool200000:80oooo0P00000H0?ooo`00HP3oool00`000000oooo0?ooo`2S0?ooo`8000005P3oool0
0680oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0C0?ooo`00HP3oool00`000000
oooo0?ooo`2V0?ooo`8000004`3oool00680oooo00<000000?ooo`3oool0Z03oool200000140oooo
001>0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?oo
o`2Y0?ooo`800000403oool004d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo0:/0oooo0P00000>0?ooo`00C@3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo00<0oooo0P00002^0?ooo`800000303oool004d0oooo00@0
00000?ooo`3oool000002@3oool2000000H0oooo00<000000?ooo`3oool0[P3oool2000000/0oooo
001=0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`2`0?ooo`8000002@3oool004d0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool01P3oool004h0oooo
0P00000:0?ooo`8000001P3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?oo
o`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.07891, -0.137602, \
0.0110028, 0.00257568}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(o . k . , \ \(but\ at\ odds\ with\ Thoma\  &\)\ Gyulassy\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.2*4*Pi*0.25\)], "Input"],

Cell[BoxData[
    \(0.6283185307179586`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Log[0.1/0.62]\)], "Input"],

Cell[BoxData[
    \(\(-1.8245492920510458`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Log[3/4]] - 0.29361\)], "Input"],

Cell[BoxData[
    \(\(-0.5812920724517808`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[mDHTL2[0.25, 0]]\)], "Input"],

Cell[BoxData[
    \(0.08333333333333333`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.2*4*Pi\)], "Input"],

Cell[BoxData[
    \(2.5132741228718345`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.08333333333333333`*%115\)], "Input"],

Cell[BoxData[
    \(0.20943951023931953`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sqrt[%]\)], "Input"],

Cell[BoxData[
    \(0.45764561643188445`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(alpha_s = 0.2\)], "Input"],

Cell[BoxData[
    \(func[v_] := \((1 - \((1 - v^2)\)/v\ ArcTanh[v])\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(func[0.9999999]\)], "Input"],

Cell[BoxData[
    \(0.9999983188756385`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[ArcTanh[1]]\)], "Input"],

Cell[BoxData[
    InterpretationBox["\[Infinity]",
      DirectedInfinity[ 1]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.08333333333333333\)], "Input"],

Cell[BoxData[
    \(0.08333333333333333`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{\(-Elossv1[10^ps, 0.083, 0.1*4*Pi]\), \(-Elossv1[10^ps, 0.083, 
            0.2*4*Pi]\), \(-Elossv1[10^ps, 0.083, 0.3*4*Pi]\)}, {ps, \(-1\), 
        2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.31746 0.186434 1.81546 [
[.02381 .17393 -6 -9 ]
[.02381 .17393 6 0 ]
[.18254 .17393 -12 -9 ]
[.18254 .17393 12 0 ]
[.5 .17393 -9 -9 ]
[.5 .17393 9 0 ]
[.65873 .17393 -3 -9 ]
[.65873 .17393 3 0 ]
[.81746 .17393 -9 -9 ]
[.81746 .17393 9 0 ]
[.97619 .17393 -3 -9 ]
[.97619 .17393 3 0 ]
[.32877 .00489 -24 -4.5 ]
[.32877 .00489 0 4.5 ]
[.32877 .09566 -30 -4.5 ]
[.32877 .09566 0 4.5 ]
[.32877 .27721 -24 -4.5 ]
[.32877 .27721 0 4.5 ]
[.32877 .36798 -18 -4.5 ]
[.32877 .36798 0 4.5 ]
[.32877 .45875 -24 -4.5 ]
[.32877 .45875 0 4.5 ]
[.32877 .54953 -18 -4.5 ]
[.32877 .54953 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .18643 m
.02381 .19268 L
s
[(-1)] .02381 .17393 0 1 Mshowa
.18254 .18643 m
.18254 .19268 L
s
[(-0.5)] .18254 .17393 0 1 Mshowa
.5 .18643 m
.5 .19268 L
s
[(0.5)] .5 .17393 0 1 Mshowa
.65873 .18643 m
.65873 .19268 L
s
[(1)] .65873 .17393 0 1 Mshowa
.81746 .18643 m
.81746 .19268 L
s
[(1.5)] .81746 .17393 0 1 Mshowa
.97619 .18643 m
.97619 .19268 L
s
[(2)] .97619 .17393 0 1 Mshowa
.125 Mabswid
.05556 .18643 m
.05556 .19018 L
s
.0873 .18643 m
.0873 .19018 L
s
.11905 .18643 m
.11905 .19018 L
s
.15079 .18643 m
.15079 .19018 L
s
.21429 .18643 m
.21429 .19018 L
s
.24603 .18643 m
.24603 .19018 L
s
.27778 .18643 m
.27778 .19018 L
s
.30952 .18643 m
.30952 .19018 L
s
.37302 .18643 m
.37302 .19018 L
s
.40476 .18643 m
.40476 .19018 L
s
.43651 .18643 m
.43651 .19018 L
s
.46825 .18643 m
.46825 .19018 L
s
.53175 .18643 m
.53175 .19018 L
s
.56349 .18643 m
.56349 .19018 L
s
.59524 .18643 m
.59524 .19018 L
s
.62698 .18643 m
.62698 .19018 L
s
.69048 .18643 m
.69048 .19018 L
s
.72222 .18643 m
.72222 .19018 L
s
.75397 .18643 m
.75397 .19018 L
s
.78571 .18643 m
.78571 .19018 L
s
.84921 .18643 m
.84921 .19018 L
s
.88095 .18643 m
.88095 .19018 L
s
.9127 .18643 m
.9127 .19018 L
s
.94444 .18643 m
.94444 .19018 L
s
.25 Mabswid
0 .18643 m
1 .18643 L
s
.34127 .00489 m
.34752 .00489 L
s
[(-0.1)] .32877 .00489 1 0 Mshowa
.34127 .09566 m
.34752 .09566 L
s
[(-0.05)] .32877 .09566 1 0 Mshowa
.34127 .27721 m
.34752 .27721 L
s
[(0.05)] .32877 .27721 1 0 Mshowa
.34127 .36798 m
.34752 .36798 L
s
[(0.1)] .32877 .36798 1 0 Mshowa
.34127 .45875 m
.34752 .45875 L
s
[(0.15)] .32877 .45875 1 0 Mshowa
.34127 .54953 m
.34752 .54953 L
s
[(0.2)] .32877 .54953 1 0 Mshowa
.125 Mabswid
.34127 .02304 m
.34502 .02304 L
s
.34127 .0412 m
.34502 .0412 L
s
.34127 .05935 m
.34502 .05935 L
s
.34127 .07751 m
.34502 .07751 L
s
.34127 .11382 m
.34502 .11382 L
s
.34127 .13197 m
.34502 .13197 L
s
.34127 .15013 m
.34502 .15013 L
s
.34127 .16828 m
.34502 .16828 L
s
.34127 .20459 m
.34502 .20459 L
s
.34127 .22274 m
.34502 .22274 L
s
.34127 .2409 m
.34502 .2409 L
s
.34127 .25905 m
.34502 .25905 L
s
.34127 .29536 m
.34502 .29536 L
s
.34127 .31352 m
.34502 .31352 L
s
.34127 .33167 m
.34502 .33167 L
s
.34127 .34983 m
.34502 .34983 L
s
.34127 .38613 m
.34502 .38613 L
s
.34127 .40429 m
.34502 .40429 L
s
.34127 .42244 m
.34502 .42244 L
s
.34127 .4406 m
.34502 .4406 L
s
.34127 .47691 m
.34502 .47691 L
s
.34127 .49506 m
.34502 .49506 L
s
.34127 .51322 m
.34502 .51322 L
s
.34127 .53137 m
.34502 .53137 L
s
.34127 .56768 m
.34502 .56768 L
s
.34127 .58583 m
.34502 .58583 L
s
.34127 .60399 m
.34502 .60399 L
s
.25 Mabswid
.34127 0 m
.34127 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .17255 m
.06244 .17521 L
.10458 .1781 L
.14415 .18082 L
.18221 .18343 L
.22272 .18621 L
.26171 .18889 L
.30316 .19174 L
.34309 .19448 L
.3815 .19712 L
.42237 .19992 L
.46172 .20263 L
.49955 .20522 L
.53984 .20799 L
.57861 .21065 L
.61984 .21348 L
.65954 .21621 L
.69774 .21883 L
.73838 .22162 L
.77751 .22431 L
.81909 .22717 L
.85916 .22992 L
.89771 .23257 L
.93871 .23538 L
.97619 .23796 L
s
.02381 .11779 m
.06244 .1284 L
.10458 .13998 L
.14415 .15085 L
.18221 .1613 L
.22272 .17243 L
.26171 .18314 L
.30316 .19452 L
.34309 .20549 L
.3815 .21604 L
.42237 .22727 L
.46172 .23808 L
.49955 .24847 L
.53984 .25954 L
.57861 .27019 L
.61984 .28151 L
.65954 .29242 L
.69774 .30291 L
.73838 .31407 L
.77751 .32482 L
.81909 .33624 L
.85916 .34725 L
.89771 .35784 L
.93871 .3691 L
.97619 .37939 L
s
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13765 L
.26171 .16175 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26104 L
.46172 .28536 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43123 L
.73838 .45635 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00C`3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000<80
oooo001>0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`2k0?ooo`00CP3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0
oooo0`00002k0?ooo`00B03oool400000080oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0;/0oooo001>0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2k0?ooo`002@3oool00`000000oooo
0?ooo`120?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo0;/0
oooo000:0?ooo`800000@`3oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`2k0?ooo`00303oool00`000000oooo0?ooo`1C0?ooo`800000_03oool000d0oooo0P00001C
0?ooo`030000003oool0oooo0;/0oooo000?0?ooo`800000D@3oool00`000000oooo0?ooo`2k0?oo
o`004@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0;/0oooo000B0?ooo`800000
CP3oool00`000000oooo0?ooo`2k0?ooo`00503oool00`000000oooo0?ooo`1;0?ooo`800000_03o
ool001D0oooo0P00001;0?ooo`030000003oool0oooo0;/0oooo000G0?ooo`800000B@3oool00`00
0000oooo0?ooo`2k0?ooo`006@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0;/0
oooo000J0?ooo`800000AP3oool00`000000oooo0?ooo`2k0?ooo`00703oool2000004@0oooo0P00
002l0?ooo`007P3oool200000480oooo00<000000?ooo`3oool0^`3oool00200oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`2k0?ooo`008@3oool2000003l0oooo00<000000?ooo`3o
ool0^`3oool002<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`2k0?ooo`00903o
ool2000003`0oooo0P00002l0?ooo`009P3oool2000003X0oooo00<000000?ooo`3oool0^`3oool0
02P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2k0?ooo`00:@3oool2000003L0
oooo00<000000?ooo`3oool0^`3oool002/0oooo00<000000?ooo`3oool06`3oool2000000@0oooo
00<000000?ooo`3oool00`3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo0;/0oooo
000/0?ooo`8000006P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2k0?ooo`00;P3oool2000001P0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
0080oooo0`00002k0?ooo`00<03oool200000100oooo100000020?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool3000000D0oooo00<000000?ooo`3oool0^`3oool0
0380oooo0P00000D0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;/0oooo000d0?ooo`8000004P3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`2k0?ooo`00=P3oool00`000000oooo0?ooo`0@0?ooo`8000002P3o
ool2000000<0oooo100000040?ooo`030000003oool0oooo0;/0oooo000g0?ooo`800000:@3oool2
00000;`0oooo00090?ooo`800000;P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
0;/0oooo000;0?ooo`@00000:`3oool2000002H0oooo00<000000?ooo`3oool0^`3oool000l0oooo
1000000Y0?ooo`800000903oool00`000000oooo0?ooo`2k0?ooo`004`3oool3000002P0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`2k0?ooo`005P3oool4000002D0oooo0P00000Q
0?ooo`800000_03oool001X0oooo1000000S0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0^`3oool001h0oooo1000000P0?ooo`8000007P3oool00`000000oooo0?ooo`2k0?ooo`00
8P3oool4000001h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2k0?ooo`009P3o
ool4000001/0oooo0P00000K0?ooo`030000003oool0oooo0;/0oooo000:0?ooo`@00000703oool3
000000D0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000070?ooo`8000006@3oool2
000002@0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000T0?ooo`@000008P3oool4
000000<0oooo00<000000?ooo`3oool00P3oool3000002@0oooo100000090?ooo`00303oool00`00
0000oooo0?ooo`0N0?ooo`D000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0:0?ooo`00303oool00`00
0000oooo0?ooo`0R0?ooo`@000002`3oool00`000000oooo0?ooo`070?ooo`8000005P3oool00`00
0000oooo0?ooo`0R0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`090?ooo`00103oool4000000@0oooo00<000000?ooo`3oool0703oool40000
0080oooo00<000000?ooo`3oool0100000050?ooo`<00000303oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0280oooo00@000000?ooo`3oool00000203oool3000002H0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`070?ooo`<000009P3oool00`000000oooo0?ooo`08
0?ooo`00303oool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo000000<0oooo10000000
0`3oool000000?ooo`0>0?ooo`8000004`3oool00`000000oooo0?ooo`0R0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`070?ooo`002P3oool3
000002@0oooo00@000000?ooo`3oool000001`3oool4000000l0oooo0P00000A0?ooo`8000008`3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02@0oooo0`00000S0?ooo`<00000
2@3oool00`000000oooo0?ooo`0T0?ooo`040000003oool0oooo000000T0oooo00090?ooo`H00000
8`3oool2000000T0oooo1P00000>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
8`3oool2000000T0oooo1000000U0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
1`3oool4000002@0oooo0P00000:0?ooo`003`3oool;000002T0oooo1000000;0?ooo`8000003P3o
ool00`000000oooo0?ooo`2k0?ooo`006P3oool<00000240oooo100000090?ooo`800000303oool0
0`000000oooo0?ooo`2k0?ooo`009P3ooolF000000l0oooo0`0000080?ooo`8000002P3oool00`00
0000oooo0?ooo`2k0?ooo`000P3ooooo000001`000000`3oool000T0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool?000000<0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`080?ooo`002@3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo01T0oooo5`00000V0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00P0oooo001J0?ooo`@00000103oool0
0`000000oooo0?ooo`040?ooo`/00000[03oool005h0oooo1@00000A0?ooo`/00000X@3oool00600
oooo00<000000?ooo`0000000P00000J0?oooaH00000R`3oool00640oooo0P0000020?ooo`@00000
;03oool;00000800oooo001R0?ooo`8000001@3oool4000003<0oooo2`00001e0?ooo`00HP3oool0
10000000oooo0000000000070?ooo`<00000>`3ooolG000005h0oooo001R0?ooo`050000003oool0
oooo0?ooo`0000002@3oool3000004l0oooo2`00001C0?ooo`00HP3oool2000000<0oooo0P00000:
0?ooo`800000F03oool;000004P0oooo001R0?ooo`030000003oool0oooo00@0oooo0P00000:0?oo
o`<00000H03oool;000003d0oooo001R0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool02P3oool3000006P0oooo5`00000V0?ooo`00HP3oool00`000000oooo0?ooo`070?ooo`800000
3@3oool4000007/0oooo2`00000K0?ooo`00HP3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00h0oooo100000220?ooo`/00000403oool00680oooo0P00000;0?ooo`8000004P3oool3
000008X0oooo1P00000:0?ooo`00HP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0180oooo1000002F0?ooo`00HP3oool00`000000oooo0?ooo`0=0?ooo`8000005P3oool400000980
oooo001R0?ooo`030000003oool0oooo00l0oooo0P00000H0?ooo`<00000S`3oool00680oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0H0?ooo`@00000R`3oool00680oooo00<00000
0?ooo`3oool04P3oool2000001`0oooo100000270?ooo`00HP3oool2000001D0oooo00<000000?oo
o`3oool07@3oool3000008@0oooo001R0?ooo`030000003oool0oooo01D0oooo0P00000P0?ooo`@0
0000P03oool00680oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0Q0?ooo`@00000
O03oool004T0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<000001@3o
ool00`000000oooo0?ooo`0H0?ooo`8000009@3oool3000007T0oooo00180?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01X0oooo0P00000V0?ooo`@00000M@3oool004P0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo0`00000L0?ooo`03
0000003oool0oooo02L0oooo1000001a0?ooo`00B03oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo0`0000050?ooo`030000003oool0oooo01d0oooo0P00000[0?oo
o`@00000K@3oool004P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0/
0?ooo`@00000J@3oool004P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0803oool200000300oooo1000
001U0?ooo`00B@3oool2000000X0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo0340oooo0`00001R0?ooo`00HP3oool2000002@0oooo0P00000d0?oo
o`@00000GP3oool00680oooo00<000000?ooo`3oool09@3oool2000003H0oooo1000001J0?ooo`00
HP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03L0oooo0`00001G0?ooo`00HP3o
ool00`000000oooo0?ooo`0X0?ooo`800000>P3oool4000005<0oooo001R0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0>`3oool4000004l0oooo001R0?ooo`800000;03oool20000
03l0oooo0`00001<0?ooo`00HP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03l0
oooo100000180?ooo`00HP3oool00`000000oooo0?ooo`0^0?ooo`800000@`3oool4000004@0oooo
001R0?ooo`030000003oool0oooo0300oooo0P0000150?ooo`<00000@@3oool00680oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`150?ooo`@00000?@3oool00680oooo0P00000d0?oo
o`800000B@3oool4000003T0oooo001R0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0BP3oool4000003D0oooo001R0?ooo`030000003oool0oooo03H0oooo0P00001>0?ooo`@00000
<@3oool00680oooo00<000000?ooo`3oool0>03oool200000500oooo1000000]0?ooo`00HP3oool0
0`000000oooo0?ooo`0j0?ooo`800000DP3oool3000002X0oooo001R0?ooo`800000?@3oool20000
05<0oooo1000000V0?ooo`00HP3oool00`000000oooo0?ooo`0n0?ooo`800000E@3oool400000280
oooo001R0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0EP3oool3000001l0oooo
001?0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?oo
o`110?ooo`800000F@3oool4000001/0oooo001>0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`130?ooo`800000F`3oool4000001L0oooo001>
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool3000004D0oooo00<0
00000?ooo`3oool0G03oool3000001@0oooo001>0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`160?ooo`800000G`3oool400000100oooo001>
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`180?ooo`800000H@3oool4000000`0oooo001>0?ooo`040000003oool0oooo000000P0oooo0`00
00050?ooo`030000003oool0oooo04X0oooo0P00001S0?ooo`8000002P3oool004l0oooo0P00000;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1/
0?ooo`00HP3oool2000004h0oooo0P00001/0?ooo`00HP3oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo06T0oooo001R0?ooo`030000003oool0oooo0500oooo0P00001Y0?ooo`00HP3o
ool00`000000oooo0?ooo`1B0?ooo`800000I`3oool00680oooo00<000000?ooo`3oool0E03oool0
0`000000oooo0?ooo`1T0?ooo`00HP3oool2000005H0oooo0P00001T0?ooo`00HP3oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo0640oooo001R0?ooo`030000003oool0oooo05P0oooo
0P00001Q0?ooo`00HP3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo05h0oooo001R
0?ooo`030000003oool0oooo05/0oooo0P00001N0?ooo`00HP3oool2000005h0oooo0P00001L0?oo
o`00HP3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo05T0oooo001R0?ooo`030000
003oool0oooo0600oooo0P00001I0?ooo`00HP3oool00`000000oooo0?ooo`1R0?ooo`030000003o
ool0oooo05H0oooo001R0?ooo`030000003oool0oooo06<0oooo0P00001F0?ooo`00HP3oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo05<0oooo001R0?ooo`800000I`3oool2000005<0
oooo001R0?ooo`030000003oool0oooo06P0oooo0P00001A0?ooo`00HP3oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo04h0oooo00190?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool0J`3oool2000004h0oooo00180?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0B`3oool004P0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0`00001^
0?ooo`800000B`3oool004P0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3o
ool3000000D0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`180?ooo`00B03oool0
10000000oooo0?ooo`00000:0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`1a0?ooo`800000B03oool004P0oooo00@000000?ooo`3oool00000203oool3000000<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1c0?ooo`800000AP3oool004T0oooo0P00
000;0?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000oooo0?ooo`1e0?ooo`030000
003oool0oooo04<0oooo001R0?ooo`800000M`3oool2000004<0oooo001R0?ooo`030000003oool0
oooo07P0oooo00<000000?ooo`3oool0@03oool00680oooo00<000000?ooo`3oool0N@3oool20000
0400oooo001R0?ooo`030000003oool0oooo07/0oooo0P00000n0?ooo`00HP3oool00`000000oooo
0?ooo`1m0?ooo`030000003oool0oooo03/0oooo001R0?ooo`800000O`3oool2000003/0oooo001R
0?ooo`030000003oool0oooo0800oooo0P00000i0?ooo`00HP3oool00`000000oooo0?ooo`220?oo
o`800000=`3oool00680oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0d0?ooo`00
HP3oool00`000000oooo0?ooo`250?ooo`800000=03oool00680oooo0P0000280?ooo`030000003o
ool0oooo0340oooo001R0?ooo`030000003oool0oooo08P0oooo0P00000a0?ooo`00HP3oool00`00
0000oooo0?ooo`2:0?ooo`800000;`3oool00680oooo00<000000?ooo`3oool0S03oool00`000000
oooo0?ooo`0/0?ooo`00HP3oool00`000000oooo0?ooo`2=0?ooo`800000;03oool00680oooo0P00
002@0?ooo`030000003oool0oooo02T0oooo001R0?ooo`030000003oool0oooo0900oooo0P00000Y
0?ooo`00HP3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo02H0oooo001?0?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`2C0?ooo`80
00009P3oool004h0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo09D0oooo0P00000T0?ooo`00CP3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00@0oooo0`00002G0?ooo`030000003oool0oooo0240oooo001>0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2H0?ooo`80
00008@3oool004h0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo09X0oooo00<000000?ooo`3oool07P3oool004h0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo09/0oooo0P00000N0?oo
o`00C`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3o
ool06`3oool00680oooo0P00002O0?ooo`8000006`3oool00680oooo00<000000?ooo`3oool0X03o
ool2000001T0oooo001R0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool05P3oool0
0680oooo00<000000?ooo`3oool0X`3oool2000001H0oooo001R0?ooo`030000003oool0oooo0:D0
oooo00<000000?ooo`3oool04`3oool00680oooo0P00002W0?ooo`8000004`3oool00680oooo00<0
00000?ooo`3oool0Z03oool200000140oooo001R0?ooo`030000003oool0oooo0:X0oooo0P00000?
0?ooo`00HP3oool00`000000oooo0?ooo`2/0?ooo`8000003@3oool00680oooo00<000000?ooo`3o
ool0[P3oool2000000/0oooo001R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0
203oool00680oooo0P00002l0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`00
0000oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.10729, -0.108814, \
0.0112007, 0.0019586}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Elossv1ol[ks_, mD2_, gs2_] := 
      gs2^2*\(mD2/8\)/Pi*\((\(-\ Log[ks/Sqrt[gs2*mD2]]\) + 0)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{\(-Elossv1ol[10^ps, 0.083, 0.2*4*Pi]\), \(-Elossv1[10^ps, 0.083, 
            0.2*4*Pi]\)}, {ps, \(-2\), 2}, 
      PlotStyle \[Rule] {Dashing[{0.01, 0.01}], {}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.258935 3.06358 [
[.02381 .24644 -6 -9 ]
[.02381 .24644 6 0 ]
[.2619 .24644 -6 -9 ]
[.2619 .24644 6 0 ]
[.7381 .24644 -3 -9 ]
[.7381 .24644 3 0 ]
[.97619 .24644 -3 -9 ]
[.97619 .24644 3 0 ]
[.4875 .10576 -30 -4.5 ]
[.4875 .10576 0 4.5 ]
[.4875 .41211 -24 -4.5 ]
[.4875 .41211 0 4.5 ]
[.4875 .56529 -18 -4.5 ]
[.4875 .56529 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .25894 m
.02381 .26519 L
s
[(-2)] .02381 .24644 0 1 Mshowa
.2619 .25894 m
.2619 .26519 L
s
[(-1)] .2619 .24644 0 1 Mshowa
.7381 .25894 m
.7381 .26519 L
s
[(1)] .7381 .24644 0 1 Mshowa
.97619 .25894 m
.97619 .26519 L
s
[(2)] .97619 .24644 0 1 Mshowa
.125 Mabswid
.07143 .25894 m
.07143 .26269 L
s
.11905 .25894 m
.11905 .26269 L
s
.16667 .25894 m
.16667 .26269 L
s
.21429 .25894 m
.21429 .26269 L
s
.30952 .25894 m
.30952 .26269 L
s
.35714 .25894 m
.35714 .26269 L
s
.40476 .25894 m
.40476 .26269 L
s
.45238 .25894 m
.45238 .26269 L
s
.54762 .25894 m
.54762 .26269 L
s
.59524 .25894 m
.59524 .26269 L
s
.64286 .25894 m
.64286 .26269 L
s
.69048 .25894 m
.69048 .26269 L
s
.78571 .25894 m
.78571 .26269 L
s
.83333 .25894 m
.83333 .26269 L
s
.88095 .25894 m
.88095 .26269 L
s
.92857 .25894 m
.92857 .26269 L
s
.25 Mabswid
0 .25894 m
1 .25894 L
s
.5 .10576 m
.50625 .10576 L
s
[(-0.05)] .4875 .10576 1 0 Mshowa
.5 .41211 m
.50625 .41211 L
s
[(0.05)] .4875 .41211 1 0 Mshowa
.5 .56529 m
.50625 .56529 L
s
[(0.1)] .4875 .56529 1 0 Mshowa
.125 Mabswid
.5 .13639 m
.50375 .13639 L
s
.5 .16703 m
.50375 .16703 L
s
.5 .19766 m
.50375 .19766 L
s
.5 .2283 m
.50375 .2283 L
s
.5 .28957 m
.50375 .28957 L
s
.5 .32021 m
.50375 .32021 L
s
.5 .35084 m
.50375 .35084 L
s
.5 .38148 m
.50375 .38148 L
s
.5 .44275 m
.50375 .44275 L
s
.5 .47339 m
.50375 .47339 L
s
.5 .50402 m
.50375 .50402 L
s
.5 .53466 m
.50375 .53466 L
s
.5 .07512 m
.50375 .07512 L
s
.5 .04448 m
.50375 .04448 L
s
.5 .01385 m
.50375 .01385 L
s
.5 .59593 m
.50375 .59593 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13765 L
.26171 .16175 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26104 L
.46172 .28536 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43123 L
.73838 .45635 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
[ ] 0 setdash
.02381 .24156 m
.04262 .24183 L
.06244 .24217 L
.08426 .24263 L
.10458 .24316 L
.14264 .24444 L
.18163 .24631 L
.20293 .24763 L
.22307 .24913 L
.26149 .25278 L
.30236 .2581 L
.34171 .26495 L
.37954 .27344 L
.41983 .28474 L
.4586 .29788 L
.49982 .31422 L
.53953 .33202 L
.57773 .35076 L
.61837 .37209 L
.6575 .39366 L
.69908 .41741 L
.73915 .44088 L
.7777 .46384 L
.8187 .48855 L
.85819 .51254 L
.89616 .53573 L
.93659 .56051 L
.9755 .58442 L
.97619 .58485 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`001`3oool00`000000oooo0?oo
o`250?ooo`800000S`3oool000P0oooo0P0000250?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo08h0oooo000<0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3o
ool0SP3oool000d0oooo0P0000200?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo000@0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0SP3oool0
0140oooo0`00001k0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool001D0oooo
0P00001h0?ooo`030000003oool0oooo08h0oooo000G0?ooo`800000MP3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`006P3oool2000007<0oooo00<000000?oo
o`3oool0SP3oool001`0oooo0P00001a0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo000O0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0SP3o
ool00200oooo0P00001]0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool002@0
oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`2>0?ooo`009@3oool2000006P0oooo
00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool002T0oooo00<00000
0?ooo`3oool0H`3oool00`000000oooo0?ooo`2>0?ooo`00:P3oool2000006<0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool002h0oooo00<000000?ooo`3oool0
A03oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`0000060?ooo`030000
003oool0oooo08h0oooo000_0?ooo`800000@`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00
M03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool00`3oool3000008h0oooo000b0?ooo`030000003oool0oooo03T0oooo100000020?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool3000000H0oooo00<00000
0?ooo`3oool0SP3oool003<0oooo0`00000n0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08h0oooo001d
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo08h0oooo000g0?ooo`800000?03oool2000000X0oooo0P00
00030?ooo`@000001@3oool00`000000oooo0?ooo`2>0?ooo`00>@3oool2000005@0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool003`0oooo0P00001A0?ooo`03
0000003oool0oooo08h0oooo000n0?ooo`800000C`3oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool2000008l0oooo00110?ooo`800000C03oool00`000000oooo0?ooo`2>0?ooo`00@`3oool20000
04X0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool004H0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2>0?ooo`00A`3oool2000004H0oooo00<0
00000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool004/0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`2>0?ooo`00C03oool200000440oooo0P00002?0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00D03oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo08h0oooo001A0?ooo`800000?03oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00E@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo08h0
oooo001F0?ooo`800000=`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00F@3oool2000003@0oooo00<000000?ooo`3oool0SP3oool005/0oooo0P00000b0?oo
o`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool005h0oooo0P00000_0?ooo`030000
003oool0oooo08h0oooo001P0?ooo`800000;@3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00H`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
08h0oooo001T0?ooo`800000:@3oool00`000000oooo0?ooo`2>0?ooo`00203oool400000400oooo
1000000F0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0?`3oool400000400oooo
100000070?ooo`00203oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0203oool000T0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo02<0oooo0P0000120?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool01`3oool00080oooo100000040?ooo`030000003oool0oooo03T0oooo100000040?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool01P3oool000/0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00D0oooo00080?ooo`040000
003oool0oooo00000400oooo0`00000O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0?`3oool300000440oooo00@000000?ooo`3oool000001`3oool000L0oooo7@00000Z0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo0400oooo0P0000080?ooo`00903ooolI000003D0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`2>0?ooo`00?@3oool9000002d0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`2>0?ooo`00AP3oool;000002<0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`2>0?ooo`00D@3oool8000001h0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`2>0?ooo`00o`00000P00000040oooo00070?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo
1@0000020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`060?ooo`00I03oool4000001@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`2>0?ooo`00J03oool400000140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2>
0?ooo`00K03oool3000000l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2>0?oo
o`00K`3oool4000000d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2>0?ooo`00
L`3oool4000000X0oooo0P00000<0?ooo`030000003oool0oooo08h0oooo001g0?ooo`<000002@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo08h0oooo001j0?ooo`<00000203oool0
0`000000oooo0?ooo`070?ooo`800000S`3oool007d0oooo0P0000070?ooo`8000001`3oool00`00
0000oooo0?ooo`2>0?ooo`00O`3oool3000000H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`2>0?ooo`00PP3oool3000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`2>0?ooo`00Q@3oool2000000@0oooo0P0000020?ooo`030000003oool0oooo08h0oooo0027
0?ooo`800000103oool00`000000oooo0000002@0?ooo`00R@3oool3000000<0oooo00<000000?oo
o`3oool0SP3oool008`0oooo0P0000000`3oool000000000002?0?ooo`00SP3oool4000008h0oooo
002?0?ooo`@0000000<0oooo0000003oool0RP3oool008l0oooo00@000000?ooo`3oool0oooo0`00
002:0?ooo`00S`3oool00`000000oooo0?ooo`030?ooo`800000R@3oool008l0oooo00<000000?oo
o`3oool01@3oool3000008H0oooo002?0?ooo`030000003oool0oooo00L0oooo0`0000240?ooo`00
S`3oool00`000000oooo0?ooo`090?ooo`<00000PP3oool008l0oooo00<000000?ooo`3oool0303o
ool200000800oooo002?0?ooo`030000003oool0oooo00d0oooo0`00001n0?ooo`00S`3oool00`00
0000oooo0?ooo`0>0?ooo`040000003oool00000000007`0oooo002?0?ooo`8000004@3oool01000
0000oooo00000000001j0?ooo`00S`3oool00`000000oooo0?ooo`0A0?ooo`80000000<0oooo0000
00000000N03oool008l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`02000007H0
oooo002?0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P00001d0?ooo`00S`3o
ool00`000000oooo0?ooo`0F0?ooo`8000000P3oool200000780oooo002?0?ooo`030000003oool0
oooo01P0oooo00@000000?ooo`3oool0oooo0P00001`0?ooo`00S`3oool00`000000oooo0?ooo`0J
0?ooo`040000003oool0oooo0?ooo`800000KP3oool008l0oooo00<000000?ooo`3oool06`3oool2
000000<0oooo0P00001/0?ooo`00S`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0080oooo0P00001Z0?ooo`00S`3oool200000200oooo00<000000?ooo`3oool00P3oool2000006P0
oooo002?0?ooo`030000003oool0oooo0200oooo0P0000040?ooo`800000IP3oool008l0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`030?ooo`800000I03oool008l0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0640oooo002?0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool00`3oool200000640oooo002?0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0103oool2000005l0oooo002?0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1L0?ooo`00M@3o
ool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`0000060?ooo`030000003o
ool0oooo02X0oooo0P0000040?ooo`800000G03oool007@0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`040?ooo`800000FP3oool007@0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo0`00000^0?ooo`03
0000003oool0oooo00<0oooo0P00001H0?ooo`00M03oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo0`0000060?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1E0?ooo`00M03oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo00@0oooo0P00001E0?ooo`00M03oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0DP3oool007D0oooo0P00000:
0?ooo`8000000`3oool4000000D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`03
0?ooo`800000DP3oool008l0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`040?oo
o`800000D03oool008l0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo04d0oooo002?0?ooo`030000003oool0oooo03P0oooo0P0000050?ooo`800000
C@3oool008l0oooo0P00000k0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0BP3o
ool008l0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`030?ooo`800000BP3oool0
08l0oooo00<000000?ooo`3oool0?@3oool2000000D0oooo0P0000180?ooo`00S`3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo00@0oooo0P0000160?ooo`00S`3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo00@0oooo0P0000140?ooo`00S`3oool00`000000oooo0?oo
o`120?ooo`8000001P3oool200000480oooo002?0?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool01@3oool200000400oooo002?0?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool01@3oool2000003h0oooo002?0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0k0?ooo`00S`3oool2000004T0oooo00<000000?ooo`3oool0
1P3oool2000003/0oooo002?0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool01@3o
ool2000003T0oooo002?0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0f0?ooo`00S`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
00H0oooo0P00000f0?ooo`00S`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0<`3oool008l0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`050?ooo`800000<`3oool008l0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`060?ooo`800000<@3oool008l0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo02h0oooo002?0?ooo`030000003oool0oooo05H0oooo00<000000?oo
o`3oool01@3oool2000002h0oooo002?0?ooo`800000F03oool00`000000oooo0?ooo`060?ooo`80
0000;03oool008l0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`050?ooo`800000
:P3oool008l0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo02L0oooo002?0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool01P3oool2
000002L0oooo002?0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0T0?ooo`00S`3oool00`000000oooo0?ooo`1O0?ooo`8000001`3oool00`000000
oooo0?ooo`0S0?ooo`00S`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00D0oooo
0P00000S0?ooo`00S`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0803oool008l0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`05
0?ooo`800000803oool008l0oooo0P00001V0?ooo`8000001`3oool00`000000oooo0?ooo`0M0?oo
o`00S`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00@0oooo0P00000M0?ooo`00
S`3oool00`000000oooo0?ooo`1Y0?ooo`8000001P3oool2000001/0oooo002?0?ooo`030000003o
ool0oooo06/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`00S`3oool0
0`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00@0oooo0P00000H0?ooo`00S`3oool00`00
0000oooo0?ooo`1^0?ooo`8000001P3oool2000001H0oooo001k0?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`@000001@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00H0
oooo0P00000D0?ooo`00NP3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0140
oooo001j0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool3000007<0
oooo00<000000?ooo`3oool01@3oool200000140oooo001j0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03P3oool007X0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0103oool2000000h0
oooo001j0?ooo`040000003oool0oooo000000P0oooo0`0000060?ooo`030000003oool0oooo07P0
oooo00<000000?ooo`3oool01@3oool2000000`0oooo001k0?ooo`8000002`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`090?ooo`00S`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00@0oooo0P00
00090?ooo`00S`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool008l0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0=0?oo
o`00S`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00X0oooo002?0?ooo`800000
P`3oool00`000000oooo0?ooo`090?ooo`00S`3oool00`000000oooo0?ooo`230?ooo`030000003o
ool0oooo00P0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10521, -0.0845214, \
0.0146705, 0.00114016}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(10^\((\(-0.52\))\)\)], "Input"],

Cell[BoxData[
    \(0.3019951720402016`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(-Elossv1ol[0.457, 0.083, 0.2*4*Pi]\)\)], "Input"],

Cell[BoxData[
    \(0.000012355069528115403`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(10^\((\(-0.305\))\)\)], "Input"],

Cell[BoxData[
    \(0.49545019080479025`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.2*4*Pi\)], "Input"],

Cell[BoxData[
    \(2.5132741228718345`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%*4/3\)], "Input"],

Cell[BoxData[
    \(3.3510321638291125`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%275*0.25^2\)], "Input"],

Cell[BoxData[
    \(0.20943951023931953`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(4/3*0.25^2\)], "Input"],

Cell[BoxData[
    \(0.08333333333333333`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%284*0.2*4*Pi\)], "Input"],

Cell[BoxData[
    \(2.5132741228718345`\ %284\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sqrt[%]\)], "Input"],

Cell[BoxData[
    \(0.45764561643188445`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(-Elossv1[20, 0.083, 0.2*4*Pi]\)\)], "Input"],

Cell[BoxData[
    \(0.07271406250246722`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Isotestfunc[om_, v_] := 
      om/\((1 - om^2)\)^2 \((\((v - om^2)\) \((om^2 - 1)\) 
              om\ Pi/4 + \((1 - om^2)\)^2\ \((\(-om\)/2\ Pi)\))\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[Isotestfunc[om, 1], {om, \(-1\), 1}]\)], "Input"],

Cell[BoxData[
    \(\(-\(\[Pi]\/2\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      Sin[th]*Isotestfunc[IntegerPart[Cos[th]*10^\((16)\)]*10^\((\(-16\))\), 
          1], {th, 0, Pi}]\)], "Input"],

Cell[BoxData[
    \(\(-1.5707963267948963`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Pi/2]\)], "Input"],

Cell[BoxData[
    \(1.5707963267948966`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(aha!\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Anisotropic log  - v1", "Subsection"],

Cell[BoxData[
    \(Intfunc[om_, kz_, a_, vz_, 
        v_] := \(1/\((1 - om^2)\)^2\)/
          om*\((\((v^2 - om^2)\)\ om^2\ Imalpha[1, 1, kz, om, 
                a] + \((1 - om^2)\)^2\ ImbetaA[1, 1, kz, om, a] + 
            om^2\ \((vz - kz\ om)\)^2/\((1 - kz^2)\)\ Imgamma[1, 1, kz, om, 
                a] - 2\ om\ \((vz - kz\ om)\)\ \((1 - om^2)\)\ Imdelta[1, 1, 
                kz, om, a])\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[Intfunc[1/2, 7/10, 10^\((\(-5\))\), 0.9, 1]]\)], "Input"],

Cell[BoxData[
    \({3.1`\ Second, 0.2630387888886661`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[Intfunc[1/2, 7/10, 1, 0.9, 1]]\)], "Input"],

Cell[BoxData[
    \({2.83`\ Second, 0.263038788888666`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[Intfunc[1/2, 7/10, 10^\((\(-5\))\), 9/10, 1]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \({4.65`\ Second, 
      0.589045812298841961837531876681699`21.5526}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(dLoss1[th_, a_, vz_, v_] := 
      NIntegrate[
        Intfunc[IntegerPart[\((Sin[th]*Cos[phi]*Sqrt[v^2 - vz^2] + 
                    vz\ Cos[th])\)*10^\((16)\)]*10^\((\(-16\))\), Cos[th], a, 
          vz, v], {phi, 0, Pi}]\)], "Input"],

Cell[BoxData[
    \(dLoss1[th_, a_, vz_, v_] := 
      NIntegrate[
        Intfunc[IntegerPart[\((Sin[th]*Cos[phi]*Sqrt[v^2 - vz^2] + 
                    vz\ Cos[th])\)*10^\((16)\)]*10^\((\(-16\))\), Cos[th], a, 
          vz, v], {phi, Pi, 2*Pi}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(dLoss1[1/2, 1, 1/2, 1]\)], "Input"],

Cell[BoxData[
    \(\(\(0.7913722228844324`\)\(\[InvisibleSpace]\)\) + 
      0.`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(dLoss1[1/2, 1, 1/2, 1]\)], "Input"],

Cell[BoxData[
    \(\(\(0.7913722228844323`\)\(\[InvisibleSpace]\)\) + 
      0.`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(dLoss1[\(-1\)/2, 1, 1/2, 1]\)], "Input"],

Cell[BoxData[
    \(\(\(0.7913722228844325`\)\(\[InvisibleSpace]\)\) + 
      0.`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(dLoss1[1/2, 10^\((\(-5\))\), 1/2, 1]\)], "Input"],

Cell[BoxData[
    \(2.0632162992649308`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{th, 
        dLoss1[IntegerPart[th*10^\((16)\)]*10^\((\(-16\))\), 1, 1/2, 
          1]}, {th, 10^\((\(-5\))\), Pi, 0.4}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ploss\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0.00001`, \(\(1.7765287913954622`\)\(\[InvisibleSpace]\)\) + 
          0.`\ \[ImaginaryI]}, {0.40001000000000003`, \(\(0.9517797288097021`\
\)\(\[InvisibleSpace]\)\) + 
          0.`\ \[ImaginaryI]}, {0.80001`, \(\(0.6065138316211245`\)\(\
\[InvisibleSpace]\)\) + 
          0.`\ \[ImaginaryI]}, {1.20001`, \(\(0.5857518067551929`\)\(\
\[InvisibleSpace]\)\) + 0.`\ \[ImaginaryI]}, {1.6000100000000002`, 
        0.6612349665612808`}, {2.00001`, \(\(0.5719483936442804`\)\(\
\[InvisibleSpace]\)\) + 
          0.`\ \[ImaginaryI]}, {2.40001`, \(\(0.6280508818088193`\)\(\
\[InvisibleSpace]\)\) + 
          0.`\ \[ImaginaryI]}, {2.8000100000000003`, \
\(\(1.0869013200900308`\)\(\[InvisibleSpace]\)\) + 
          0.`\ \[ImaginaryI]}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(dLoss1[Pi*\((1 - 10^\((\(-5\))\))\), 1, 1/2, 1]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ploss\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(\(1.7765287842942588`\)\(\[InvisibleSpace]\)\) + 
      0.`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Pi/2]\)], "Input"],

Cell[BoxData[
    \(1.5707963267948966`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(dLosslist = 
      Re[{{0.00001`, \(\(1.7765287913954622`\)\(\[InvisibleSpace]\)\) + 
              0.`\ \[ImaginaryI]}, {0.40001000000000003`, \
\(\(0.9517797288097021`\)\(\[InvisibleSpace]\)\) + 
              0.`\ \[ImaginaryI]}, {0.80001`, \(\(0.6065138316211245`\)\(\
\[InvisibleSpace]\)\) + 
              0.`\ \[ImaginaryI]}, {1.20001`, \(\(0.5857518067551929`\)\(\
\[InvisibleSpace]\)\) + 0.`\ \[ImaginaryI]}, {1.6000100000000002`, 
            0.6612349665612808`}, {2.00001`, \(\(0.5719483936442804`\)\(\
\[InvisibleSpace]\)\) + 
              0.`\ \[ImaginaryI]}, {2.40001`, \(\(0.6280508818088193`\)\(\
\[InvisibleSpace]\)\) + 
              0.`\ \[ImaginaryI]}, {2.8000100000000003`, \
\(\(1.0869013200900308`\)\(\[InvisibleSpace]\)\) + 0.`\ \[ImaginaryI]}, {N[
              Pi*\((1 - 10^\((\(-5\))\))\)], 
            1.7765287842942588`\[InvisibleSpace]}}]\)], "Input"],

Cell[BoxData[
    \({{0.00001`, 1.7765287913954622`}, {0.40001000000000003`, 
        0.9517797288097021`}, {0.80001`, 0.6065138316211245`}, {1.20001`, 
        0.5857518067551929`}, {1.6000100000000002`, 
        0.6612349665612808`}, {2.00001`, 0.5719483936442804`}, {2.40001`, 
        0.6280508818088193`}, {2.8000100000000003`, 
        1.0869013200900308`}, {3.1415612376632573`, 
        1.7765287842942588`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%79, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238065 0.303156 -0.264761 0.488638 [
[.17538 .21138 -9 -9 ]
[.17538 .21138 9 0 ]
[.32696 .21138 -3 -9 ]
[.32696 .21138 3 0 ]
[.47854 .21138 -9 -9 ]
[.47854 .21138 9 0 ]
[.63012 .21138 -3 -9 ]
[.63012 .21138 3 0 ]
[.7817 .21138 -9 -9 ]
[.7817 .21138 9 0 ]
[.93328 .21138 -3 -9 ]
[.93328 .21138 3 0 ]
[.01131 .02842 -18 -4.5 ]
[.01131 .02842 0 4.5 ]
[.01131 .12615 -18 -4.5 ]
[.01131 .12615 0 4.5 ]
[.01131 .3216 -18 -4.5 ]
[.01131 .3216 0 4.5 ]
[.01131 .41933 -18 -4.5 ]
[.01131 .41933 0 4.5 ]
[.01131 .51706 -18 -4.5 ]
[.01131 .51706 0 4.5 ]
[.01131 .61479 -18 -4.5 ]
[.01131 .61479 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17538 .22388 m
.17538 .23013 L
s
[(0.5)] .17538 .21138 0 1 Mshowa
.32696 .22388 m
.32696 .23013 L
s
[(1)] .32696 .21138 0 1 Mshowa
.47854 .22388 m
.47854 .23013 L
s
[(1.5)] .47854 .21138 0 1 Mshowa
.63012 .22388 m
.63012 .23013 L
s
[(2)] .63012 .21138 0 1 Mshowa
.7817 .22388 m
.7817 .23013 L
s
[(2.5)] .7817 .21138 0 1 Mshowa
.93328 .22388 m
.93328 .23013 L
s
[(3)] .93328 .21138 0 1 Mshowa
.125 Mabswid
.05412 .22388 m
.05412 .22763 L
s
.08444 .22388 m
.08444 .22763 L
s
.11475 .22388 m
.11475 .22763 L
s
.14507 .22388 m
.14507 .22763 L
s
.2057 .22388 m
.2057 .22763 L
s
.23602 .22388 m
.23602 .22763 L
s
.26633 .22388 m
.26633 .22763 L
s
.29665 .22388 m
.29665 .22763 L
s
.35728 .22388 m
.35728 .22763 L
s
.38759 .22388 m
.38759 .22763 L
s
.41791 .22388 m
.41791 .22763 L
s
.44823 .22388 m
.44823 .22763 L
s
.50886 .22388 m
.50886 .22763 L
s
.53917 .22388 m
.53917 .22763 L
s
.56949 .22388 m
.56949 .22763 L
s
.5998 .22388 m
.5998 .22763 L
s
.66043 .22388 m
.66043 .22763 L
s
.69075 .22388 m
.69075 .22763 L
s
.72107 .22388 m
.72107 .22763 L
s
.75138 .22388 m
.75138 .22763 L
s
.81201 .22388 m
.81201 .22763 L
s
.84233 .22388 m
.84233 .22763 L
s
.87264 .22388 m
.87264 .22763 L
s
.90296 .22388 m
.90296 .22763 L
s
.96359 .22388 m
.96359 .22763 L
s
.99391 .22388 m
.99391 .22763 L
s
.25 Mabswid
0 .22388 m
1 .22388 L
s
.02381 .02842 m
.03006 .02842 L
s
[(0.6)] .01131 .02842 1 0 Mshowa
.02381 .12615 m
.03006 .12615 L
s
[(0.8)] .01131 .12615 1 0 Mshowa
.02381 .3216 m
.03006 .3216 L
s
[(1.2)] .01131 .3216 1 0 Mshowa
.02381 .41933 m
.03006 .41933 L
s
[(1.4)] .01131 .41933 1 0 Mshowa
.02381 .51706 m
.03006 .51706 L
s
[(1.6)] .01131 .51706 1 0 Mshowa
.02381 .61479 m
.03006 .61479 L
s
[(1.8)] .01131 .61479 1 0 Mshowa
.125 Mabswid
.02381 .05285 m
.02756 .05285 L
s
.02381 .07729 m
.02756 .07729 L
s
.02381 .10172 m
.02756 .10172 L
s
.02381 .15058 m
.02756 .15058 L
s
.02381 .17501 m
.02756 .17501 L
s
.02381 .19945 m
.02756 .19945 L
s
.02381 .24831 m
.02756 .24831 L
s
.02381 .27274 m
.02756 .27274 L
s
.02381 .29717 m
.02756 .29717 L
s
.02381 .34604 m
.02756 .34604 L
s
.02381 .37047 m
.02756 .37047 L
s
.02381 .3949 m
.02756 .3949 L
s
.02381 .44376 m
.02756 .44376 L
s
.02381 .4682 m
.02756 .4682 L
s
.02381 .49263 m
.02756 .49263 L
s
.02381 .54149 m
.02756 .54149 L
s
.02381 .56592 m
.02756 .56592 L
s
.02381 .59036 m
.02756 .59036 L
s
.02381 .00399 m
.02756 .00399 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.14507 .20032 L
.26633 .03161 L
.3876 .02146 L
.50886 .05834 L
.63012 .01472 L
.75138 .04213 L
.87265 .26634 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000
o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0X@3oool4000006<0oooo000E0?ooo`03
0000003oool0oooo09h0oooo0`0000040?ooo`@00000G`3oool00080oooo0P0000040?ooo`030000
003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo05/0oooo1`00000j0?ooo`800000
2`3oool4000005/0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`1@0?ooo`/000001`3oool3000003@0oooo0`00000A0?ooo`@0
0000E`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?oo
o`<00000A@3oool;000001D0oooo1000000]0?ooo`<00000603oool4000005<0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo0`0000050?ooo`030000003oool0oooo03l0oooo1P00000T0?oo
o`<000009`3oool3000001l0oooo1000001?0?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0[0?oo
o`<000008P3oool2000002H0oooo1000001;0?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0^0?oo
o`@000006`3oool3000002`0oooo100000170?ooo`000P3oool2000000X0oooo0`0000040?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0<`3oool3000001D0oooo0`00000c0?ooo`<0
0000A03oool001D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0g0?ooo`<00000
3`3oool3000003T0oooo00<000000?ooo`3oool0@@3oool001D0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`0k0?ooo`@000002@3oool2000003`0oooo00<000000?ooo`3oool0@@3o
ool001D0oooo0P00000l0?ooo`030000003oool0oooo03l0oooo0`0000030?ooo`<00000?`3oool0
0`000000oooo0?ooo`100?ooo`005@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
04<0oooo0`0000120?ooo`030000003oool0oooo0400oooo000E0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0o0?ooo`005@3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0?`3oool001D0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo03h0oooo000E
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0n
0?ooo`005@3oool2000003L0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0m0?oo
o`005@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3o
ool0?@3oool001D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2A0?ooo`030000
003oool0oooo03`0oooo000E0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0TP3o
ool00`000000oooo0?ooo`0l0?ooo`005@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo09<0oooo00<000000?ooo`3oool0>`3oool001D0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`2E0?ooo`030000003oool0oooo03X0oooo000E0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0j0?ooo`005@3oool200000380oooo
00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`0i0?ooo`005@3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0>@3oool001D0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo03P0oooo000E0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0h0?oo
o`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo03L0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0=`3oool000050?ooo`000000oooo0?oo
o`000000203oool010000000oooo0?ooo`0000040?ooo`<00000;@3oool00`000000oooo0?ooo`2O
0?ooo`030000003oool0oooo03H0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P000005
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`0f
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo03D0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0=03oool00080oooo0P00
000:0?ooo`8000001@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0:@0oooo00<0
00000?ooo`3oool0=03oool001D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`2V
0?ooo`030000003oool0oooo03<0oooo000E0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0YP3oool00`000000oooo0?ooo`0c0?ooo`005@3oool2000002T0oooo00<000000?ooo`3o
ool0Z03oool00`000000oooo0?ooo`0b0?ooo`005@3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo0:T0oooo00<000000?ooo`3oool0<P3oool001D0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0340oooo000E0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`0a0?ooo`005@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0<03oool001D0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0300
oooo000E0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0[`3oool00`000000oooo
0?ooo`0_0?ooo`005@3oool2000002@0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?oo
o`0_0?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0;80oooo00<00000
0?ooo`3oool0;P3oool001D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2c0?oo
o`030000003oool0oooo02d0oooo000E0?ooo`030000003oool0oooo01l0oooo0`0000030?ooo`03
0000003oool0oooo0080oooo0`00000P0?ooo`@00000803oool4000000<0oooo00<000000?ooo`3o
ool00P3oool300000200oooo1000000O0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<0
00001P3oool00`000000oooo0?ooo`0H0?ooo`8000004`3oool001D0oooo00<000000?ooo`3oool0
7P3oool010000000oooo00000000000;0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool05P3oool010000000oooo0?ooo`00000B0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`80
000000<0oooo0000003oool02P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0403oool001D0oooo0P00000O0?ooo`80000000<0oooo0000003oool0
1`3oool300000280oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`<00000
8P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo0`0000080?ooo`030000
003oool0oooo01H0oooo0P00000C0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo0100oooo000E0?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`0P0?ooo`<000008@3oool3000000T0oooo00<000000?ooo`3oool0
803oool010000000oooo0?ooo`00000O0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo00000180oooo000E0?oo
o`030000003oool0oooo01d0oooo00@000000?ooo`00000000002@3oool400000240oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`@00000803oool200000240oooo0P000009
0?ooo`@00000203oool00`000000oooo0?ooo`0E0?ooo`8000004`3oool001D0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo02T0oooo000E0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0Y0?ooo`00
5@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0
:03oool000h0ooooo`00000C000000005@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo000000050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo0@0000010?ooo`40oooo000E0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`005@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0<40oooo00<000000?ooo`3oool09P3oool001D0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo02D0oooo000E0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0U0?ooo`005@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0903oool0
01D0oooo0P00000K0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0903oool001D0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo02<0
oooo000E0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0aP3oool00`000000oooo
0?ooo`0S0?ooo`005@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0<L0oooo00<0
00000?ooo`3oool08P3oool001D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`37
0?ooo`030000003oool0oooo0280oooo000E0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0b03oool00`000000oooo0?ooo`0Q0?ooo`005@3oool2000001T0oooo00<000000?ooo`3o
ool0b@3oool00`000000oooo0?ooo`0Q0?ooo`005@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo0<X0oooo00<000000?ooo`3oool0803oool001D0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo0200oooo000E0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0P0?ooo`005@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool07`3oool001D0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo01l0
oooo000E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0c@3oool00`000000oooo
0?ooo`0O0?ooo`005@3oool2000001L0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?oo
o`0O0?ooo`005@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0<h0oooo00<00000
0?ooo`3oool07P3oool001D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3>0?oo
o`030000003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0c`3oool00`000000oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0=00oooo00<000000?ooo`3oool07@3oool000030?ooo`0000000000008000000`3o
ool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0=00oooo00<000000?ooo`3oool07@3oool000<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0d@3oool0
0`000000oooo0?ooo`0M0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00@0oooo0`00000D0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0703oool000<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0L0?ooo`000`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`3C0?ooo`030000003oool0oooo01`0oooo0000103oool000000000000000090?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3D0?ooo`03
0000003oool0oooo01/0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0K0?ooo`005@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool06`3o
ool001D0oooo0P00000C0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool06`3oool0
01D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo
01X0oooo000E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0eP3oool00`000000
oooo0?ooo`0J0?ooo`005@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0=L0oooo
00<000000?ooo`3oool06P3oool001D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`3H0?ooo`030000003oool0oooo01T0oooo000E0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0f03oool00`000000oooo0?ooo`0I0?ooo`005@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0=T0oooo00<000000?ooo`3oool06@3oool001D0oooo0P00000A0?ooo`03
0000003oool0oooo0=X0oooo00<000000?ooo`3oool0603oool001D0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo01P0oooo000E0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0H0?ooo`005@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool05`3oool0
01D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo
01L0oooo000E0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0g03oool00`000000
oooo0?ooo`0G0?ooo`005@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0=d0oooo
00<000000?ooo`3oool05`3oool001D0oooo0P00000?0?ooo`030000003oool0oooo0=h0oooo00<0
00000?ooo`3oool05P3oool001D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3N
0?ooo`030000003oool0oooo01H0oooo000E0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0g`3oool00`000000oooo0?ooo`0F0?ooo`005@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0>00oooo00<000000?ooo`3oool05@3oool000030?ooo`000000000000800000
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01D0oooo00030?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0>40oooo00<000000?ooo`3oool05@3oool000<0oooo00<000000?ooo`3oool01P3oool5
000000@0oooo0`00000<0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0503oool0
00<0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0D0?ooo`000`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`3R0?ooo`030000003oool0oooo01@0oooo0000103oool0000000000000000:0?oo
o`8000001@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0>@0oooo00<000000?oo
o`3oool04`3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0C0?ooo`00
5@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0
4`3oool001D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3U0?ooo`030000003o
ool0oooo01<0oooo000E0?ooo`8000002`3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0
oooo0180oooo000E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0iP3oool00`00
0000oooo0?ooo`0B0?ooo`005@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0>L0
oooo00<000000?ooo`3oool04P3oool001D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`3X0?ooo`030000003oool0oooo0140oooo000E0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0j03oool00`000000oooo0?ooo`0A0?ooo`005@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool04@3oool001D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo0100oooo000E0?ooo`80
00002@3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo0100oooo000E0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0@0?ooo`005@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool03`3o
ool001D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0
oooo00l0oooo000E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0k03oool00`00
0000oooo0?ooo`0?0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0>d0
oooo00<000000?ooo`3oool03`3oool001D0oooo0P0000070?ooo`030000003oool0oooo0>h0oooo
00<000000?ooo`3oool03P3oool001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3^0?ooo`030000003oool0oooo00h0oooo000E0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0k`3oool00`000000oooo0?ooo`0>0?ooo`005@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0?00oooo00<000000?ooo`3oool03@3oool001D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo00d0oooo00000`3oool00000
00000002000000<0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo00d0oooo00030?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0?80oooo00<000000?ooo`3oool0303oool000<0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`0000040?ooo`<00000103oool00`000000oooo0?ooo`3b0?ooo`030000
003oool0oooo00`0oooo00030?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`0<0?ooo`000`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3d0?ooo`030000003oool0oooo00/0oooo0000103oool00000000000000009
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3d
0?ooo`030000003oool0oooo00/0oooo00030?ooo`030000003oool0oooo00P0oooo0`0000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`0;0?oo
o`005@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?D0oooo00<000000?ooo`3o
ool02`3oool001D0oooo0P0000030?ooo`030000003oool0oooo0?H0oooo00<000000?ooo`3oool0
2P3oool001D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3f0?ooo`030000003o
ool0oooo00X0oooo000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0mP3oool0
0`000000oooo0?ooo`0:0?ooo`005@3oool01@000000oooo0?ooo`3oool000000?X0oooo00<00000
0?ooo`3oool02@3oool001D0oooo00D000000?ooo`3oool0oooo0000003j0?ooo`030000003oool0
oooo00T0oooo000E0?ooo`050000003oool0oooo0?ooo`000000nP3oool00`000000oooo0?ooo`09
0?ooo`005@3oool010000000oooo0?ooo`00003l0?ooo`030000003oool0oooo00P0oooo000E0?oo
o`80000000<0oooo0000003oool0n`3oool00`000000oooo0?ooo`080?ooo`005@3oool010000000
oooo0?ooo`00003l0?ooo`030000003oool0oooo00P0oooo000E0?ooo`030000003oool000000?h0
oooo00<000000?ooo`3oool01`3oool001D0oooo00<000000?ooo`000000oP3oool00`000000oooo
0?ooo`070?ooo`005@3oool00`000000oooo0000003n0?ooo`030000003oool0oooo00L0oooo000E
0?ooo`030000003oool000000?h0oooo00<000000?ooo`3oool01`3oool001D0oooo0P00003o0?oo
o`40oooo00<000000?ooo`3oool01P3oool001D0oooo0P00003o0?ooo`40oooo00<000000?ooo`3o
ool01P3oool001D0oooo0P00003o0?ooo`40oooo00<000000?ooo`3oool01P3oool001D0oooo00<0
00000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0
oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`0000<0oooo0000000000000P0000030?oo
o`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo2@3oool000<0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0?l0oooo2@3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?oo
o`<00000o`3oool90?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
0000o`3oool@0?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`00003o0?oo
oa00oooo00030?ooo`030000003oool0oooo00P0oooo0P00003o0?oooa40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.25947, 0.522395, \
0.012124, 0.00752186}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(hmmm ... \) \((only\ from\ 0 - Pi/2)\)\ \((for\ v = 
          1\ \(\(only\)\(?\)\))\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Loss1[a_, vz_, v_] := 
      4*NIntegrate[
          Sin[th]*NIntegrate[
              Intfunc[IntegerPart[\((Sin[th]*Cos[phi]*Sqrt[v^2 - vz^2] + 
                          vz\ Cos[th])\)*10^\((16)\)]*10^\((\(-16\))\), 
                IntegerPart[Cos[th]*10^\((16)\)]*10^\((\(-16\))\), a, vz, 
                v], {phi, 0, Pi}], {th, 0, 
            Pi*\((1 - 10^\((\(-5\))\))\)}]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(Loss1\)\" is similar to \
existing symbol \"\!\(dLoss1\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Loss1[10^\((\(-5\))\), 1/2, 1]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ploss\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[\((v^2 - vz^2)\) q^2 - om^2 + 2\ om\ vz\ q\ xi - v^2  q^2\ xi^2 /. 
        xi \[Rule] \(\(\((om^2 + 2\ om\ k - q^2)\)/2\)/k\)/q]\)], "Input"],

Cell[BoxData[
    \(\(-om\^2\) - 
      om\^2\ v\^2 - \(om\^3\ v\^2\)\/k - \(om\^4\ v\^2\)\/\(4\ k\^2\) + 
      q\^2\ v\^2 + \(om\ q\^2\ v\^2\)\/k + \(om\^2\ q\^2\ v\^2\)\/\(2\ k\^2\) \
- \(q\^4\ v\^2\)\/\(4\ k\^2\) + 
      2\ om\^2\ vz + \(om\^3\ vz\)\/k - \(om\ q\^2\ vz\)\/k - 
      q\^2\ vz\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\((\(-1\))\)^n\ Exp[\(-n\)\ x]/n, {n, 1, Infinity}]\)], "Input"],

Cell[BoxData[
    \(\(-Log[1 + \[ExponentialE]\^\(-x\)]\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[%]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(\((om\^2 - q\^2)\)\^2\ v\^2 + 
            4\ k\ om\ \((om\^2 - q\^2)\)\ \((v\^2 - vz)\) + 
            4\ k\^2\ \((om\^2\ \((1 + v\^2 - 2\ vz)\) + 
                  q\^2\ \((\(-v\^2\) + 
                        vz\^2)\))\)\)\/\(4\ k\^2\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[2*Pi^2]\)], "Input"],

Cell[BoxData[
    \(19.739208802178716`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Factor[%43]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(1\/\(4\ k\^2\)\) \((4\ k\^2\ om\^2 + 4\ k\^2\ om\^2\ v\^2 + 
            4\ k\ om\^3\ v\^2 + om\^4\ v\^2 - 4\ k\ om\ q\^2\ v\^2 - 
            2\ om\^2\ q\^2\ v\^2 + q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2 - 
            8\ k\^2\ om\^2\ vz - 4\ k\ om\^3\ vz + 
            4\ k\ om\ q\^2\ vz)\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\((4\ k\^2\ om\^2 + 4\ k\^2\ om\^2\ v\^2 + 4\ k\ om\^3\ v\^2 + 
          om\^4\ v\^2 - 4\ k\ om\ q\^2\ v\^2 - 2\ om\^2\ q\^2\ v\^2 + 
          q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2 - 8\ k\^2\ om\^2\ vz - 
          4\ k\ om\^3\ vz + 4\ k\ om\ q\^2\ vz)\)]\)], "Input"],

Cell[BoxData[
    \(\((om\^2 - q\^2)\)\^2\ v\^2 + 
      4\ k\^2\ \((\(-q\^2\)\ vx\^2 + om\^2\ \((1 + v\^2 - 2\ vz)\))\) + 
      4\ k\ om\ \((om\^2 - q\^2)\)\ \((v\^2 - vz)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[%]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(\((om\^2 - q\^2)\)\^2\ v\^2 + 
            4\ k\^2\ \((\(-q\^2\)\ vx\^2 + om\^2\ \((1 + v\^2 - 2\ vz)\))\) + 
            4\ k\ om\ \((om\^2 - q\^2)\)\ \((v\^2 - 
                  vz)\)\)\/\(4\ k\^2\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[% \[Equal] 0, om]\)], "Input"],

Cell[BoxData[
    \({{om \[Rule] \(-\(\(k\ v\^2 - k\ vz\)\/v\^2\)\) - 
            1\/2\ \[Sqrt]\((\(4\ \((k\ v\^2 - k\ vz)\)\^2\)\/v\^4 - \(4\ \((2\
\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\)\/\(3\ v\^2\) + \
\((2\^\(1/3\)\ \((v\^6)\)\^\(1/3\)\ \((12\ v\^2\ \((q\^4\ v\^2 - 
                                    4\ k\^2\ q\^2\ vx\^2)\) + 
                              4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ \
k\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - 
                                    k\ q\^2\ vz)\))\))\)/\((3\ v\^4\ \((432\ \
\((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\
\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ \
v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\
\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\
\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ \
q\^2\ v\^2 - k\ q\^2\ vz)\)\^2 + \[Sqrt]\((\(-4\)\ \((12\ v\^2\ \((q\^4\ v\^2 \
- 4\ k\^2\ q\^2\ vx\^2)\) + 4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\
\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\))\
\)\^3 + \((432\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ \
vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\
\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - \
q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ \
k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + \
432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\)\^2)\)\^2)\))\)\^\(1/3\))\) + \(1\
\/\(3\ 2\^\(1/3\)\ \((v\^6)\)\^\(1/3\)\)\) \((\((432\ \((q\^4\ v\^2 - 4\ k\^2\
\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ \
k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ \
vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\
\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ \
vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\
\^2\ vz)\)\^2 + \[Sqrt]\((\(-4\)\ \((12\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ \
vx\^2)\) + 4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^2 + \
48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\))\)\^3 + \((432\ \
\((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\
\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ \
v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\
\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\
\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ \
q\^2\ v\^2 - k\ q\^2\ vz)\)\^2)\)\^2)\))\)\^\(1/3\))\))\) - 
            1\/2\ \[Sqrt]\((\(8\ \((k\ v\^2 - k\ vz)\)\^2\)\/v\^4 - \(8\ \((2\
\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\)\/\(3\ v\^2\) - \
\((2\^\(1/3\)\ \((v\^6)\)\^\(1/3\)\ \((12\ v\^2\ \((q\^4\ v\^2 - 
                                    4\ k\^2\ q\^2\ vx\^2)\) + 
                              4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ \
k\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - 
                                    k\ q\^2\ vz)\))\))\)/\((3\ v\^4\ \((432\ \
\((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\
\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ \
v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\
\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\
\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ \
q\^2\ v\^2 - k\ q\^2\ vz)\)\^2 + \[Sqrt]\((\(-4\)\ \((12\ v\^2\ \((q\^4\ v\^2 \
- 4\ k\^2\ q\^2\ vx\^2)\) + 4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\
\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\))\
\)\^3 + \((432\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ \
vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\
\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - \
q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ \
k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + \
432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\)\^2)\)\^2)\))\)\^\(1/3\))\) - \(1\
\/\(3\ 2\^\(1/3\)\ \((v\^6)\)\^\(1/3\)\)\) \((\((432\ \((q\^4\ v\^2 - 4\ k\^2\
\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ \
k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ \
vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\
\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ \
vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\
\^2\ vz)\)\^2 + \[Sqrt]\((\(-4\)\ \((12\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ \
vx\^2)\) + 4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^2 + \
48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\))\)\^3 + \((432\ \
\((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\
\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ \
v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\
\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\
\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ \
q\^2\ v\^2 - k\ q\^2\ vz)\)\^2)\)\^2)\))\)\^\(1/3\))\) - \((\(-\(\(64\ \((k\ \
v\^2 - k\ vz)\)\^3\)\/v\^6\)\) + \(32\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ \
k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\)\/v\^4 + \(32\ \((k\ q\^2\ v\^2 - k\
\ q\^2\ vz)\)\)\/v\^2)\)/\((4\ \[Sqrt]\((\(4\ \((k\ v\^2 - k\ \
vz)\)\^2\)\/v\^4 - \(4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ \
vz)\)\)\/\(3\ v\^2\) + \((2\^\(1/3\)\ \((v\^6)\)\^\(1/3\)\ \((12\ v\^2\ \
\((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\) + 
                                        4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ \
v\^2 - 4\ k\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - 
                                        k\ q\^2\ vz)\))\))\)/\((3\ v\^4\ \
\((432\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - \
144\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ \
v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\
\^2 - 4\ k\^2\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\
\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\
\^2\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\)\^2 + \[Sqrt]\((\(-4\)\ \((12\ v\^2\ \
\((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\) + 4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - \
q\^2\ v\^2 - 4\ k\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 \
- k\ q\^2\ vz)\))\)\^3 + \((432\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \
\((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\
\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + \
2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \
\((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - \
k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\^2\ \
vz)\)\^2)\)\^2)\))\)\^\(1/3\))\) + \(1\/\(3\ 2\^\(1/3\)\ \
\((v\^6)\)\^\(1/3\)\)\) \((\((432\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \
\((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\
\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + \
2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \
\((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - \
k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\)\^2 + \[Sqrt]\((\
\(-4\)\ \((12\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\) + 4\ \((2\ k\^2 \
+ 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \
\((k\ q\^2\ v\^2 - k\ q\^2\ vz)\))\)\^3 + \((432\ \((q\^4\ v\^2 - 4\ k\^2\ \
q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\
\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\) + \
16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\ \((k\ \
v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\ \
\((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\^2\ \
vz)\)\^2)\)\^2)\))\)\^\(1/3\))\))\))\))\)}, {om \[Rule] \(-\(\(k\ v\^2 - 
                    k\ vz\)\/v\^2\)\) - 
            1\/2\ \[Sqrt]\((\(4\ \((k\ v\^2 - k\ vz)\)\^2\)\/v\^4 - \(4\ \((2\
\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\)\/\(3\ v\^2\) + \
\((2\^\(1/3\)\ \((v\^6)\)\^\(1/3\)\ \((12\ v\^2\ \((q\^4\ v\^2 - 
                                    4\ k\^2\ q\^2\ vx\^2)\) + 
                              4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ \
k\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - 
                                    k\ q\^2\ vz)\))\))\)/\((3\ v\^4\ \((432\ \
\((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\
\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ \
v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\
\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\
\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ \
q\^2\ v\^2 - k\ q\^2\ vz)\)\^2 + \[Sqrt]\((\(-4\)\ \((12\ v\^2\ \((q\^4\ v\^2 \
- 4\ k\^2\ q\^2\ vx\^2)\) + 4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\
\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\))\
\)\^3 + \((432\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ \
vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\
\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - \
q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ \
k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + \
432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\)\^2)\)\^2)\))\)\^\(1/3\))\) + \(1\
\/\(3\ 2\^\(1/3\)\ \((v\^6)\)\^\(1/3\)\)\) \((\((432\ \((q\^4\ v\^2 - 4\ k\^2\
\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ \
k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ \
vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\
\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ \
vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\
\^2\ vz)\)\^2 + \[Sqrt]\((\(-4\)\ \((12\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ \
vx\^2)\) + 4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^2 + \
48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\))\)\^3 + \((432\ \
\((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\
\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ \
v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\
\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\
\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ \
q\^2\ v\^2 - k\ q\^2\ vz)\)\^2)\)\^2)\))\)\^\(1/3\))\))\) + 
            1\/2\ \[Sqrt]\((\(8\ \((k\ v\^2 - k\ vz)\)\^2\)\/v\^4 - \(8\ \((2\
\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\)\/\(3\ v\^2\) - \
\((2\^\(1/3\)\ \((v\^6)\)\^\(1/3\)\ \((12\ v\^2\ \((q\^4\ v\^2 - 
                                    4\ k\^2\ q\^2\ vx\^2)\) + 
                              4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ \
k\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - 
                                    k\ q\^2\ vz)\))\))\)/\((3\ v\^4\ \((432\ \
\((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\
\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ \
v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\
\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\
\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ \
q\^2\ v\^2 - k\ q\^2\ vz)\)\^2 + \[Sqrt]\((\(-4\)\ \((12\ v\^2\ \((q\^4\ v\^2 \
- 4\ k\^2\ q\^2\ vx\^2)\) + 4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\
\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\))\
\)\^3 + \((432\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ \
vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\
\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - \
q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ \
k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + \
432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\)\^2)\)\^2)\))\)\^\(1/3\))\) - \(1\
\/\(3\ 2\^\(1/3\)\ \((v\^6)\)\^\(1/3\)\)\) \((\((432\ \((q\^4\ v\^2 - 4\ k\^2\
\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ \
k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ \
vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\
\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ \
vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\
\^2\ vz)\)\^2 + \[Sqrt]\((\(-4\)\ \((12\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ \
vx\^2)\) + 4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^2 + \
48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\))\)\^3 + \((432\ \
\((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\
\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ \
v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\
\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\
\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ \
q\^2\ v\^2 - k\ q\^2\ vz)\)\^2)\)\^2)\))\)\^\(1/3\))\) - \((\(-\(\(64\ \((k\ \
v\^2 - k\ vz)\)\^3\)\/v\^6\)\) + \(32\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ \
k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\)\/v\^4 + \(32\ \((k\ q\^2\ v\^2 - k\
\ q\^2\ vz)\)\)\/v\^2)\)/\((4\ \[Sqrt]\((\(4\ \((k\ v\^2 - k\ \
vz)\)\^2\)\/v\^4 - \(4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ \
vz)\)\)\/\(3\ v\^2\) + \((2\^\(1/3\)\ \((v\^6)\)\^\(1/3\)\ \((12\ v\^2\ \
\((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\) + 
                                        4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ \
v\^2 - 4\ k\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - 
                                        k\ q\^2\ vz)\))\))\)/\((3\ v\^4\ \
\((432\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - \
144\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ \
v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\
\^2 - 4\ k\^2\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\
\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\
\^2\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\)\^2 + \[Sqrt]\((\(-4\)\ \((12\ v\^2\ \
\((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\) + 4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - \
q\^2\ v\^2 - 4\ k\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 \
- k\ q\^2\ vz)\))\)\^3 + \((432\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \
\((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\
\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + \
2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \
\((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - \
k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\^2\ \
vz)\)\^2)\)\^2)\))\)\^\(1/3\))\) + \(1\/\(3\ 2\^\(1/3\)\ \
\((v\^6)\)\^\(1/3\)\)\) \((\((432\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \
\((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\
\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + \
2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \
\((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - \
k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\)\^2 + \[Sqrt]\((\
\(-4\)\ \((12\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\) + 4\ \((2\ k\^2 \
+ 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \
\((k\ q\^2\ v\^2 - k\ q\^2\ vz)\))\)\^3 + \((432\ \((q\^4\ v\^2 - 4\ k\^2\ \
q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\
\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\) + \
16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\ \((k\ \
v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\ \
\((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\^2\ \
vz)\)\^2)\)\^2)\))\)\^\(1/3\))\))\))\))\)}, {om \[Rule] \(-\(\(k\ v\^2 - 
                    k\ vz\)\/v\^2\)\) + 
            1\/2\ \[Sqrt]\((\(4\ \((k\ v\^2 - k\ vz)\)\^2\)\/v\^4 - \(4\ \((2\
\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\)\/\(3\ v\^2\) + \
\((2\^\(1/3\)\ \((v\^6)\)\^\(1/3\)\ \((12\ v\^2\ \((q\^4\ v\^2 - 
                                    4\ k\^2\ q\^2\ vx\^2)\) + 
                              4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ \
k\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - 
                                    k\ q\^2\ vz)\))\))\)/\((3\ v\^4\ \((432\ \
\((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\
\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ \
v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\
\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\
\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ \
q\^2\ v\^2 - k\ q\^2\ vz)\)\^2 + \[Sqrt]\((\(-4\)\ \((12\ v\^2\ \((q\^4\ v\^2 \
- 4\ k\^2\ q\^2\ vx\^2)\) + 4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\
\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\))\
\)\^3 + \((432\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ \
vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\
\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - \
q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ \
k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + \
432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\)\^2)\)\^2)\))\)\^\(1/3\))\) + \(1\
\/\(3\ 2\^\(1/3\)\ \((v\^6)\)\^\(1/3\)\)\) \((\((432\ \((q\^4\ v\^2 - 4\ k\^2\
\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ \
k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ \
vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\
\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ \
vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\
\^2\ vz)\)\^2 + \[Sqrt]\((\(-4\)\ \((12\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ \
vx\^2)\) + 4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^2 + \
48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\))\)\^3 + \((432\ \
\((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\
\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ \
v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\
\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\
\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ \
q\^2\ v\^2 - k\ q\^2\ vz)\)\^2)\)\^2)\))\)\^\(1/3\))\))\) - 
            1\/2\ \[Sqrt]\((\(8\ \((k\ v\^2 - k\ vz)\)\^2\)\/v\^4 - \(8\ \((2\
\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\)\/\(3\ v\^2\) - \
\((2\^\(1/3\)\ \((v\^6)\)\^\(1/3\)\ \((12\ v\^2\ \((q\^4\ v\^2 - 
                                    4\ k\^2\ q\^2\ vx\^2)\) + 
                              
                              4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ \
k\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - 
                                    k\ q\^2\ vz)\))\))\)/\((3\ v\^4\ \((432\ \
\((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\
\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ \
v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\
\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\
\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ \
q\^2\ v\^2 - k\ q\^2\ vz)\)\^2 + \[Sqrt]\((\(-4\)\ \((12\ v\^2\ \((q\^4\ v\^2 \
- 4\ k\^2\ q\^2\ vx\^2)\) + 4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\
\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\))\
\)\^3 + \((432\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ \
vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\
\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - \
q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ \
k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + \
432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\)\^2)\)\^2)\))\)\^\(1/3\))\) - \(1\
\/\(3\ 2\^\(1/3\)\ \((v\^6)\)\^\(1/3\)\)\) \((\((432\ \((q\^4\ v\^2 - 4\ k\^2\
\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ \
k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ \
vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\
\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ \
vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\
\^2\ vz)\)\^2 + \[Sqrt]\((\(-4\)\ \((12\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ \
vx\^2)\) + 4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^2 + \
48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\))\)\^3 + \((432\ \
\((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\
\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ \
v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\
\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\
\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ \
q\^2\ v\^2 - k\ q\^2\ vz)\)\^2)\)\^2)\))\)\^\(1/3\))\) + \((\(-\(\(64\ \((k\ \
v\^2 - k\ vz)\)\^3\)\/v\^6\)\) + \(32\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ \
k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\)\/v\^4 + \(32\ \((k\ q\^2\ v\^2 - k\
\ q\^2\ vz)\)\)\/v\^2)\)/\((4\ \[Sqrt]\((\(4\ \((k\ v\^2 - k\ \
vz)\)\^2\)\/v\^4 - \(4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ \
vz)\)\)\/\(3\ v\^2\) + \((2\^\(1/3\)\ \((v\^6)\)\^\(1/3\)\ \((12\ v\^2\ \
\((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\) + 
                                        4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ \
v\^2 - 4\ k\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - 
                                        k\ q\^2\ vz)\))\))\)/\((3\ v\^4\ \
\((432\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - \
144\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ \
v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\
\^2 - 4\ k\^2\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\
\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\
\^2\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\)\^2 + \[Sqrt]\((\(-4\)\ \((12\ v\^2\ \
\((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\) + 4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - \
q\^2\ v\^2 - 4\ k\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 \
- k\ q\^2\ vz)\))\)\^3 + \((432\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \
\((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\
\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + \
2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \
\((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - \
k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\^2\ \
vz)\)\^2)\)\^2)\))\)\^\(1/3\))\) + \(1\/\(3\ 2\^\(1/3\)\ \
\((v\^6)\)\^\(1/3\)\)\) \((\((432\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \
\((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\
\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + \
2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \
\((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - \
k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\)\^2 + \[Sqrt]\((\
\(-4\)\ \((12\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\) + 4\ \((2\ k\^2 \
+ 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \
\((k\ q\^2\ v\^2 - k\ q\^2\ vz)\))\)\^3 + \((432\ \((q\^4\ v\^2 - 4\ k\^2\ \
q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\
\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\) + \
16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\ \((k\ \
v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\ \
\((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\^2\ \
vz)\)\^2)\)\^2)\))\)\^\(1/3\))\))\))\))\)}, {om \[Rule] \(-\(\(k\ v\^2 - 
                    k\ vz\)\/v\^2\)\) + 
            1\/2\ \[Sqrt]\((\(4\ \((k\ v\^2 - k\ vz)\)\^2\)\/v\^4 - \(4\ \((2\
\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\)\/\(3\ v\^2\) + \
\((2\^\(1/3\)\ \((v\^6)\)\^\(1/3\)\ \((12\ v\^2\ \((q\^4\ v\^2 - 
                                    4\ k\^2\ q\^2\ vx\^2)\) + 
                              4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ \
k\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - 
                                    k\ q\^2\ vz)\))\))\)/\((3\ v\^4\ \((432\ \
\((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\
\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ \
v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\
\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\
\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ \
q\^2\ v\^2 - k\ q\^2\ vz)\)\^2 + \[Sqrt]\((\(-4\)\ \((12\ v\^2\ \((q\^4\ v\^2 \
- 4\ k\^2\ q\^2\ vx\^2)\) + 4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\
\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\))\
\)\^3 + \((432\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ \
vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\
\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - \
q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ \
k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + \
432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\)\^2)\)\^2)\))\)\^\(1/3\))\) + \(1\
\/\(3\ 2\^\(1/3\)\ \((v\^6)\)\^\(1/3\)\)\) \((\((432\ \((q\^4\ v\^2 - 4\ k\^2\
\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ \
k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ \
vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\
\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ \
vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\
\^2\ vz)\)\^2 + \[Sqrt]\((\(-4\)\ \((12\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ \
vx\^2)\) + 4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^2 + \
48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\))\)\^3 + \((432\ \
\((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\
\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ \
v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\
\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\
\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ \
q\^2\ v\^2 - k\ q\^2\ vz)\)\^2)\)\^2)\))\)\^\(1/3\))\))\) + 
            1\/2\ \[Sqrt]\((\(8\ \((k\ v\^2 - k\ vz)\)\^2\)\/v\^4 - \(8\ \((2\
\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\)\/\(3\ v\^2\) - \
\((2\^\(1/3\)\ \((v\^6)\)\^\(1/3\)\ \((12\ v\^2\ \((q\^4\ v\^2 - 
                                    4\ k\^2\ q\^2\ vx\^2)\) + 
                              4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ \
k\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - 
                                    k\ q\^2\ vz)\))\))\)/\((3\ v\^4\ \((432\ \
\((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\
\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ \
v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\
\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\
\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ \
q\^2\ v\^2 - k\ q\^2\ vz)\)\^2 + \[Sqrt]\((\(-4\)\ \((12\ v\^2\ \((q\^4\ v\^2 \
- 4\ k\^2\ q\^2\ vx\^2)\) + 4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\
\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\))\
\)\^3 + \((432\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ \
vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\
\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - \
q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ \
k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + \
432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\)\^2)\)\^2)\))\)\^\(1/3\))\) - \(1\
\/\(3\ 2\^\(1/3\)\ \((v\^6)\)\^\(1/3\)\)\) \((\((432\ \((q\^4\ v\^2 - 4\ k\^2\
\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ \
k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ \
vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\
\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ \
vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\
\^2\ vz)\)\^2 + \[Sqrt]\((\(-4\)\ \((12\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ \
vx\^2)\) + 4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^2 + \
48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\))\)\^3 + \((432\ \
\((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\
\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ \
v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\
\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\
\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ \
q\^2\ v\^2 - k\ q\^2\ vz)\)\^2)\)\^2)\))\)\^\(1/3\))\) + \((\(-\(\(64\ \((k\ \
v\^2 - k\ vz)\)\^3\)\/v\^6\)\) + \(32\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ \
k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\)\/v\^4 + \(32\ \((k\ q\^2\ v\^2 - k\
\ q\^2\ vz)\)\)\/v\^2)\)/\((4\ \[Sqrt]\((\(4\ \((k\ v\^2 - k\ \
vz)\)\^2\)\/v\^4 - \(4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ \
vz)\)\)\/\(3\ v\^2\) + \((2\^\(1/3\)\ \((v\^6)\)\^\(1/3\)\ \((12\ v\^2\ \
\((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\) + 
                                        4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ \
v\^2 - 4\ k\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - 
                                        k\ q\^2\ vz)\))\))\)/\((3\ v\^4\ \
\((432\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - \
144\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ \
v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\
\^2 - 4\ k\^2\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\
\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\
\^2\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\)\^2 + \[Sqrt]\((\(-4\)\ \((12\ v\^2\ \
\((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\) + 4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - \
q\^2\ v\^2 - 4\ k\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 \
- k\ q\^2\ vz)\))\)\^3 + \((432\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \
\((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\
\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + \
2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \
\((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - \
k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\^2\ \
vz)\)\^2)\)\^2)\))\)\^\(1/3\))\) + \(1\/\(3\ 2\^\(1/3\)\ \
\((v\^6)\)\^\(1/3\)\)\) \((\((432\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \
\((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\
\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + \
2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \
\((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - \
k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\)\^2 + \[Sqrt]\((\
\(-4\)\ \((12\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\) + 4\ \((2\ k\^2 \
+ 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \
\((k\ q\^2\ v\^2 - k\ q\^2\ vz)\))\)\^3 + \((432\ \((q\^4\ v\^2 - 4\ k\^2\ \
q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\
\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\) + \
16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\ \((k\ \
v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\ \
\((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\^2\ \
vz)\)\^2)\)\^2)\))\)\^\(1/3\))\))\))\))\)}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%45[\([1]\)]\)], "Input"],

Cell[BoxData[
    \({om \[Rule] \(-\(\(k\ v\^2 - k\ vz\)\/v\^2\)\) - 
          1\/2\ \[Sqrt]\((\(4\ \((k\ v\^2 - k\ vz)\)\^2\)\/v\^4 - \(4\ \((2\ \
k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\)\/\(3\ v\^2\) + \
\((2\^\(1/3\)\ \((v\^6)\)\^\(1/3\)\ \((12\ v\^2\ \((q\^4\ v\^2 - 
                                  4\ k\^2\ q\^2\ vx\^2)\) + 
                            4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\
\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - 
                                  k\ q\^2\ vz)\))\))\)/\((3\ v\^4\ \((432\ \
\((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\
\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ \
v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\
\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\
\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ \
q\^2\ v\^2 - k\ q\^2\ vz)\)\^2 + \[Sqrt]\((\(-4\)\ \((12\ v\^2\ \((q\^4\ v\^2 \
- 4\ k\^2\ q\^2\ vx\^2)\) + 4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\
\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\))\
\)\^3 + \((432\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ \
vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\
\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - \
q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ \
k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + \
432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\)\^2)\)\^2)\))\)\^\(1/3\))\) + \(1\
\/\(3\ 2\^\(1/3\)\ \((v\^6)\)\^\(1/3\)\)\) \((\((432\ \((q\^4\ v\^2 - 4\ k\^2\
\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ \
k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ \
vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\
\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ \
vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\
\^2\ vz)\)\^2 + \[Sqrt]\((\(-4\)\ \((12\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ \
vx\^2)\) + 4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^2 + \
48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\))\)\^3 + \((432\ \
\((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\
\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ \
v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\
\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\
\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ \
q\^2\ v\^2 - k\ q\^2\ vz)\)\^2)\)\^2)\))\)\^\(1/3\))\))\) - 
          1\/2\ \[Sqrt]\((\(8\ \((k\ v\^2 - k\ vz)\)\^2\)\/v\^4 - \(8\ \((2\ \
k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\)\/\(3\ v\^2\) - \
\((2\^\(1/3\)\ \((v\^6)\)\^\(1/3\)\ \((12\ v\^2\ \((q\^4\ v\^2 - 
                                  4\ k\^2\ q\^2\ vx\^2)\) + 
                            4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\
\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - 
                                  k\ q\^2\ vz)\))\))\)/\((3\ v\^4\ \((432\ \
\((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\
\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ \
v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\
\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\
\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ \
q\^2\ v\^2 - k\ q\^2\ vz)\)\^2 + \[Sqrt]\((\(-4\)\ \((12\ v\^2\ \((q\^4\ v\^2 \
- 4\ k\^2\ q\^2\ vx\^2)\) + 4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\
\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\))\
\)\^3 + \((432\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ \
vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\
\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - \
q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ \
k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + \
432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\)\^2)\)\^2)\))\)\^\(1/3\))\) - \(1\
\/\(3\ 2\^\(1/3\)\ \((v\^6)\)\^\(1/3\)\)\) \((\((432\ \((q\^4\ v\^2 - 4\ k\^2\
\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ \
k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ \
vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\
\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ \
vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\
\^2\ vz)\)\^2 + \[Sqrt]\((\(-4\)\ \((12\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ \
vx\^2)\) + 4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^2 + \
48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\))\)\^3 + \((432\ \
\((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\
\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ \
v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\
\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\
\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ \
q\^2\ v\^2 - k\ q\^2\ vz)\)\^2)\)\^2)\))\)\^\(1/3\))\) - \((\(-\(\(64\ \((k\ \
v\^2 - k\ vz)\)\^3\)\/v\^6\)\) + \(32\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ \
k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\)\/v\^4 + \(32\ \((k\ q\^2\ v\^2 - k\
\ q\^2\ vz)\)\)\/v\^2)\)/\((4\ \[Sqrt]\((\(4\ \((k\ v\^2 - k\ \
vz)\)\^2\)\/v\^4 - \(4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ \
vz)\)\)\/\(3\ v\^2\) + \((2\^\(1/3\)\ \((v\^6)\)\^\(1/3\)\ \((12\ v\^2\ \
\((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\) + 
                                        4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ \
v\^2 - 4\ k\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 - 
                                        k\ q\^2\ vz)\))\))\)/\((3\ v\^4\ \
\((432\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - \
144\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ \
v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\
\^2 - 4\ k\^2\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\
\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\
\^2\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\)\^2 + \[Sqrt]\((\(-4\)\ \((12\ v\^2\ \
\((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\) + 4\ \((2\ k\^2 + 2\ k\^2\ v\^2 - \
q\^2\ v\^2 - 4\ k\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \((k\ q\^2\ v\^2 \
- k\ q\^2\ vz)\))\)\^3 + \((432\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \
\((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\
\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + \
2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \
\((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - \
k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\^2\ \
vz)\)\^2)\)\^2)\))\)\^\(1/3\))\) + \(1\/\(3\ 2\^\(1/3\)\ \
\((v\^6)\)\^\(1/3\)\)\) \((\((432\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \
\((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\
\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\) + 16\ \((2\ k\^2 + \
2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\ \((k\ v\^2 - k\ vz)\)\ \
\((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - \
k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\)\^2 + \[Sqrt]\((\
\(-4\)\ \((12\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\) + 4\ \((2\ k\^2 \
+ 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \
\((k\ q\^2\ v\^2 - k\ q\^2\ vz)\))\)\^3 + \((432\ \((q\^4\ v\^2 - 4\ k\^2\ \
q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\
\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\) + \
16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\ \((k\ \
v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\ \
\((k\ q\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\^2\ \
vz)\)\^2)\)\^2)\))\)\^\(1/3\))\))\))\))\)}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[%47, {v > 0}]\)], "Input"],

Cell[BoxData[
    \(Simplify::"time" \(\(:\)\(\ \)\) 
      "Time spent on a transformation exceeded \!\(300\) seconds, and the \
transformation was aborted. Increasing the value of TimeConstraint option may \
improve the result of simplification."\)], "Message"],

Cell[BoxData[
    \(Hold[Abort[], Abort[]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify\ [\((432\ \((q\^4\ v\^2 - 
                4\ k\^2\ q\^2\ vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 
          144\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\)\ \((2\ k\^2 + 
                2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\) + 
          16\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 
          288\ \((k\ v\^2 - k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - 
                q\^2\ v\^2 - 4\ k\^2\ vz)\)\ \((k\ q\^2\ v\^2 - 
                k\ q\^2\ vz)\) + 
          432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\)\^2 + \[Sqrt]\((\(-4\)\ \
\((12\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ vx\^2)\) + 4\ \((2\ k\^2 + 2\ \
k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^2 + 48\ \((k\ v\^2 - k\ vz)\)\ \((k\
\ q\^2\ v\^2 - k\ q\^2\ vz)\))\)\^3 + \((432\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\ \
vx\^2)\)\ \((k\ v\^2 - k\ vz)\)\^2 - 144\ v\^2\ \((q\^4\ v\^2 - 4\ k\^2\ q\^2\
\ vx\^2)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\) + 16\ \
\((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\^3 + 288\ \((k\ v\^2 \
- k\ vz)\)\ \((2\ k\^2 + 2\ k\^2\ v\^2 - q\^2\ v\^2 - 4\ k\^2\ vz)\)\ \((k\ q\
\^2\ v\^2 - k\ q\^2\ vz)\) + 432\ v\^2\ \((k\ q\^2\ v\^2 - k\ q\^2\ vz)\)\^2)\
\)\^2)\))\)]\)], "Input"],

Cell[BoxData[
    \(16\ \((8\ q\^6\ v\^6 + 8\ k\^6\ \((1 + v\^2 - 2\ vz)\)\^3 + 
          12\ k\^2\ q\^4\ v\^2\ \((2\ v\^4 + 3\ vz\^2 - 
                v\^2\ \((1 + 3\ vx\^2 + 4\ vz)\))\) + 
          12\ k\^4\ q\^2\ \((2\ v\^6 + v\^4\ \((1 - 3\ vx\^2 - 8\ vz)\) - 
                3\ vz\^2\ \((\(-1\) + 3\ vx\^2 + 2\ vz)\) + 
                v\^2\ \((\(-1\) - 2\ vz + 11\ vz\^2 + 
                      6\ vx\^2\ \((1 + 
                            vz)\))\))\) + \[Sqrt]\((\(-64\)\ \((q\^4\ v\^4 + \
k\^4\ \((1 + v\^2 - 2\ vz)\)\^2 + k\^2\ q\^2\ \((2\ v\^4 + 3\ vz\^2 - v\^2\ \
\((1 + 3\ vx\^2 + 4\ vz)\))\))\)\^3 + \((8\ q\^6\ v\^6 + 8\ k\^6\ \((1 + v\^2 \
- 2\ vz)\)\^3 + 12\ k\^2\ q\^4\ v\^2\ \((2\ v\^4 + 3\ vz\^2 - v\^2\ \((1 + 3\ \
vx\^2 + 4\ vz)\))\) + 12\ k\^4\ q\^2\ \((2\ v\^6 + v\^4\ \((1 - 3\ vx\^2 - 8\ \
vz)\) - 3\ vz\^2\ \((\(-1\) + 3\ vx\^2 + 2\ vz)\) + v\^2\ \((\(-1\) - 2\ vz + \
11\ vz\^2 + 6\ vx\^2\ \((1 + vz)\))\))\))\)\^2)\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Imdelta[1, 1, 1/2, 1/2, 10^\((\(-5\))\)]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(\(-3.4514134142458323634781786557868`16.2301*^-12\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Imgamma[1, 1, 1/2, 1/2, 10^\((\(-5\))\)]\)], "Input"],

Cell[BoxData[
    \(6.62675351562611566263936432438296`20.0616*^-6\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Imalpha[1, 1, 1/2, 1/2, 10^\((\(-5\))\)]\)], "Input"],

Cell[BoxData[
    \(\(-0.29452385108117294595427852480498613467`21.0756\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      ImbetaA[1, 1, IntegerPart[10^\((16)\)*kz]*10^\((\(-16\))\), 1/2, 
        10^\((\(-5\))\)], {kz, 0, 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 47088.9 239821 [
[.21429 .00763 -9 -9 ]
[.21429 .00763 9 0 ]
[.40476 .00763 -9 -9 ]
[.40476 .00763 9 0 ]
[.59524 .00763 -9 -9 ]
[.59524 .00763 9 0 ]
[.78571 .00763 -9 -9 ]
[.78571 .00763 9 0 ]
[.97619 .00763 -3 -9 ]
[.97619 .00763 3 0 ]
[.01131 .14004 -48 -4.5 ]
[.01131 .14004 0 4.5 ]
[.01131 .25995 -48 -4.5 ]
[.01131 .25995 0 4.5 ]
[.01131 .37986 -54 -4.5 ]
[.01131 .37986 0 4.5 ]
[.01131 .49977 -54 -4.5 ]
[.01131 .49977 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .02013 m
.21429 .02638 L
s
[(0.2)] .21429 .00763 0 1 Mshowa
.40476 .02013 m
.40476 .02638 L
s
[(0.4)] .40476 .00763 0 1 Mshowa
.59524 .02013 m
.59524 .02638 L
s
[(0.6)] .59524 .00763 0 1 Mshowa
.78571 .02013 m
.78571 .02638 L
s
[(0.8)] .78571 .00763 0 1 Mshowa
.97619 .02013 m
.97619 .02638 L
s
[(1)] .97619 .00763 0 1 Mshowa
.125 Mabswid
.07143 .02013 m
.07143 .02388 L
s
.11905 .02013 m
.11905 .02388 L
s
.16667 .02013 m
.16667 .02388 L
s
.2619 .02013 m
.2619 .02388 L
s
.30952 .02013 m
.30952 .02388 L
s
.35714 .02013 m
.35714 .02388 L
s
.45238 .02013 m
.45238 .02388 L
s
.5 .02013 m
.5 .02388 L
s
.54762 .02013 m
.54762 .02388 L
s
.64286 .02013 m
.64286 .02388 L
s
.69048 .02013 m
.69048 .02388 L
s
.7381 .02013 m
.7381 .02388 L
s
.83333 .02013 m
.83333 .02388 L
s
.88095 .02013 m
.88095 .02388 L
s
.92857 .02013 m
.92857 .02388 L
s
.25 Mabswid
0 .02013 m
1 .02013 L
s
.02381 .14004 m
.03006 .14004 L
s
[(-0.19635)] .01131 .14004 1 0 Mshowa
.02381 .25995 m
.03006 .25995 L
s
[(-0.19635)] .01131 .25995 1 0 Mshowa
.02381 .37986 m
.03006 .37986 L
s
[(-0.196349)] .01131 .37986 1 0 Mshowa
.02381 .49977 m
.03006 .49977 L
s
[(-0.196349)] .01131 .49977 1 0 Mshowa
.125 Mabswid
.02381 .04411 m
.02756 .04411 L
s
.02381 .0681 m
.02756 .0681 L
s
.02381 .09208 m
.02756 .09208 L
s
.02381 .11606 m
.02756 .11606 L
s
.02381 .16403 m
.02756 .16403 L
s
.02381 .18801 m
.02756 .18801 L
s
.02381 .21199 m
.02756 .21199 L
s
.02381 .23597 m
.02756 .23597 L
s
.02381 .28394 m
.02756 .28394 L
s
.02381 .30792 m
.02756 .30792 L
s
.02381 .3319 m
.02756 .3319 L
s
.02381 .35588 m
.02756 .35588 L
s
.02381 .40385 m
.02756 .40385 L
s
.02381 .42783 m
.02756 .42783 L
s
.02381 .45181 m
.02756 .45181 L
s
.02381 .47579 m
.02756 .47579 L
s
.02381 .52376 m
.02756 .52376 L
s
.02381 .54774 m
.02756 .54774 L
s
.02381 .57172 m
.02756 .57172 L
s
.02381 .5957 m
.02756 .5957 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .60332 L
.02605 .60332 L
.02729 .60331 L
.02846 .6033 L
.03053 .60329 L
.03279 .60327 L
.03527 .60323 L
.0379 .60319 L
.04262 .60309 L
.04749 .60296 L
.05205 .6028 L
.06244 .60235 L
.07305 .60175 L
.08274 .60106 L
.10458 .59909 L
.12357 .59686 L
.14429 .5939 L
.18493 .58647 L
.22406 .5773 L
.26565 .56537 L
.30571 .55175 L
.34426 .53668 L
.38527 .51854 L
.42475 .499 L
.46273 .4783 L
.50315 .45422 L
.54206 .42903 L
.58342 .4001 L
.62326 .37013 L
.66159 .33935 L
.70238 .30452 L
.74164 .26893 L
.77939 .23284 L
.8196 .19236 L
.85828 .15143 L
.89942 .10578 L
.93905 .05973 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00GP3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool4000001h0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool07@3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000001l0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P00000T0?ooo`@000001@3oool005d0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool0703oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
01d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000U0?ooo`030000003o
ool0oooo00@0oooo001M0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool07@3o
ool010000000oooo0?ooo`0000070?ooo`D000007@3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000001d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000U0?ooo`030000003oool0oooo00@0oooo001M0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool0703oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000001h0
oooo00@000000?ooo`3oool00000203oool3000001h0oooo00@000000?ooo`3oool000002@3oool2
000002H0oooo00<000000?ooo`3oool0103oool005d0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0K0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000007P3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`00000U0?ooo`030000003oool0oooo00@0oooo000h0?ooo`03
0000003oool0oooo0280oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000M
0?ooo`040000003oool0oooo000000T0oooo0P00000N0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool07P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
02<0oooo0`0000060?ooo`00>03oool00`000000oooo0?ooo`0S0?ooo`8000002P3oool2000001l0
oooo0P00000;0?ooo`030000003oool0oooo01d0oooo0P00000:0?ooo`<000007P3oool2000000X0
oooo0P00000V0?ooo`030000003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo0>D0oooo
000h0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0103oool003P0oooo00<00000
0?ooo`3oool0g@3oool00`000000oooo0?ooo`050?ooo`00<`3oooo]00000000>03oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`0000001P3oool003P0oooo
00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?oo
o`3J0?ooo`030000003oool0oooo00P0oooo000h0?ooo`030000003oool0oooo0=T0oooo00<00000
0?ooo`3oool02@3oool003P0oooo0P00003I0?ooo`030000003oool0oooo00X0oooo000h0?ooo`03
0000003oool0oooo0=L0oooo00<000000?ooo`3oool02`3oool003P0oooo00<000000?ooo`3oool0
e`3oool00`000000oooo0?ooo`0;0?ooo`00>03oool00`000000oooo0?ooo`3F0?ooo`030000003o
ool0oooo00`0oooo000h0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool03@3oool0
03P0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0>0?ooo`00>03oool200000=@0
oooo00<000000?ooo`3oool03`3oool003P0oooo00<000000?ooo`3oool0d`3oool00`000000oooo
0?ooo`0?0?ooo`00>03oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo0100oooo000h
0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool04@3oool003P0oooo00<000000?oo
o`3oool0d03oool00`000000oooo0?ooo`0B0?ooo`00>03oool00`000000oooo0?ooo`3?0?ooo`03
0000003oool0oooo01<0oooo000h0?ooo`800000c`3oool00`000000oooo0?ooo`0D0?ooo`00>03o
ool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo01@0oooo000h0?ooo`030000003oool0
oooo0<d0oooo00<000000?ooo`3oool05@3oool003P0oooo00<000000?ooo`3oool0c03oool00`00
0000oooo0?ooo`0F0?ooo`00>03oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo01L0
oooo000h0?ooo`800000b`3oool00`000000oooo0?ooo`0H0?ooo`00>03oool00`000000oooo0?oo
o`390?ooo`030000003oool0oooo01T0oooo000h0?ooo`030000003oool0oooo0<P0oooo00<00000
0?ooo`3oool06P3oool003P0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0K0?oo
o`003P3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo0`0000040?ooo`80
0000103oool2000000<0oooo0`0000040?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3o
ool0703oool000d0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`000000a`3oool00`000000oooo0?ooo`0M0?ooo`003@3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
oooo0`0000340?ooo`030000003oool0oooo01h0oooo00070?ooo`@000000P3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo0080oooo0`0000020?ooo`<00000103oool2000000<0
oooo0`0000040?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool07`3oool000d0oooo
00@000000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0<80oooo00<0
00000?ooo`3oool0803oool000d0oooo00@000000?ooo`3oool00000203oool3000000<0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo0240
oooo000>0?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`800000103oool3000000<0oooo
0P0000030?ooo`@000000`3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo0280oooo
000h0?ooo`800000`03oool00`000000oooo0?ooo`0S0?ooo`00>03oool00`000000oooo0?ooo`2n
0?ooo`030000003oool0oooo02@0oooo000h0?ooo`030000003oool0oooo0;h0oooo00<000000?oo
o`3oool0903oool003P0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0U0?ooo`00
>03oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo02H0oooo000h0?ooo`030000003o
ool0oooo0;/0oooo00<000000?ooo`3oool09`3oool003P0oooo0P00002k0?ooo`030000003oool0
oooo02P0oooo000h0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0:@3oool003P0
oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0Z0?ooo`00>03oool00`000000oooo
0?ooo`2g0?ooo`030000003oool0oooo02/0oooo000h0?ooo`030000003oool0oooo0;H0oooo00<0
00000?ooo`3oool0;03oool003P0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`0]
0?ooo`00>03oool200000;H0oooo00<000000?ooo`3oool0;@3oool003P0oooo00<000000?ooo`3o
ool0]03oool00`000000oooo0?ooo`0^0?ooo`00>03oool00`000000oooo0?ooo`2c0?ooo`030000
003oool0oooo02l0oooo000h0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0<03o
ool003P0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`0a0?ooo`00>03oool20000
0;40oooo00<000000?ooo`3oool0<P3oool003P0oooo00<000000?ooo`3oool0[`3oool00`000000
oooo0?ooo`0c0?ooo`00>03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03@0oooo
000h0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0=@3oool000h0oooo0P000004
0?ooo`030000003oool0oooo0080oooo100000020?ooo`<00000103oool2000000@0oooo0P000003
0?ooo`<00000103oool00`000000oooo0?ooo`2[0?ooo`800000>03oool000d0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
0000[03oool00`000000oooo0?ooo`0h0?ooo`003@3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0`00002Y0?ooo`030000003oool0
oooo03T0oooo00070?ooo`@000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo0080oooo0`0000020?ooo`<00000103oool2000000<0oooo0`0000040?ooo`030000003oool0
oooo0:P0oooo00<000000?ooo`3oool0>P3oool000d0oooo00@000000?ooo`3oool000002P3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000060?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0>`3oool000d0oooo
00@000000?ooo`3oool00000203oool3000000<0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2V0?ooo`030000003oool0oooo03`0oooo000>0?ooo`8000002`3oool00`00
0000oooo0?ooo`020?ooo`800000103oool3000000<0oooo0P0000030?ooo`@000000`3oool00`00
0000oooo0?ooo`2U0?ooo`030000003oool0oooo03d0oooo000h0?ooo`030000003oool0oooo0:@0
oooo00<000000?ooo`3oool0?P3oool003P0oooo0P00002S0?ooo`800000@@3oool003P0oooo00<0
00000?ooo`3oool0X@3oool00`000000oooo0?ooo`110?ooo`00>03oool00`000000oooo0?ooo`2P
0?ooo`030000003oool0oooo0480oooo000h0?ooo`030000003oool0oooo09l0oooo00<000000?oo
o`3oool0@`3oool003P0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`140?ooo`00
>03oool2000009h0oooo00<000000?ooo`3oool0A@3oool003P0oooo00<000000?ooo`3oool0W03o
ool00`000000oooo0?ooo`160?ooo`00>03oool00`000000oooo0?ooo`2K0?ooo`030000003oool0
oooo04L0oooo000h0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0B03oool003P0
oooo00<000000?ooo`3oool0V03oool2000004/0oooo000h0?ooo`030000003oool0oooo09L0oooo
00<000000?ooo`3oool0B`3oool003P0oooo0P00002G0?ooo`030000003oool0oooo04`0oooo000h
0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0C@3oool003P0oooo00<000000?oo
o`3oool0U03oool00`000000oooo0?ooo`1>0?ooo`00>03oool00`000000oooo0?ooo`2C0?ooo`03
0000003oool0oooo04l0oooo000h0?ooo`030000003oool0oooo0940oooo0P00001B0?ooo`00>03o
ool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo0580oooo000h0?ooo`800000T03oool0
0`000000oooo0?ooo`1C0?ooo`00>03oool00`000000oooo0?ooo`2=0?ooo`800000EP3oool003P0
oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`1F0?ooo`00203oool2000000@0oooo
00<000000?ooo`3oool00P3oool400000080oooo0`0000040?ooo`800000103oool2000000D0oooo
00@000000?ooo`3oool0oooo0`0000040?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3o
ool0E`3oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000002;0?ooo`800000FP3o
ool000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo00000004000000D0oooo
00@000000?ooo`3oool0oooo0`0000280?ooo`030000003oool0oooo05X0oooo00000`3oool00000
0000000200000080oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`<0
00000P3oool3000000@0oooo0P0000020?ooo`040000003oool0oooo000000@0oooo0`0000030?oo
o`030000003oool0oooo08H0oooo0P00001M0?ooo`001`3oool010000000oooo0?ooo`00000:0?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000080?ooo`060000003o
ool0oooo0000003oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
08D0oooo00<000000?ooo`3oool0G@3oool000L0oooo00@000000?ooo`3oool00000203oool30000
00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo000000<0oooo0P0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
Q03oool00`000000oooo0?ooo`1N0?ooo`00203oool2000000/0oooo00<000000?ooo`3oool00P3o
ool2000000@0oooo0`0000030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`800000103o
ool00`000000oooo0?ooo`220?ooo`800000H@3oool003P0oooo00<000000?ooo`3oool0P@3oool0
0`000000oooo0?ooo`1Q0?ooo`00>03oool200000840oooo00<000000?ooo`3oool0HP3oool003P0
oooo00<000000?ooo`3oool0OP3oool2000006D0oooo000h0?ooo`030000003oool0oooo07d0oooo
00<000000?ooo`3oool0I@3oool003P0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?oo
o`1V0?ooo`00>03oool00`000000oooo0?ooo`1j0?ooo`800000J@3oool003P0oooo00<000000?oo
o`3oool0N@3oool00`000000oooo0?ooo`1Y0?ooo`00>03oool2000007T0oooo00<000000?ooo`3o
ool0JP3oool003P0oooo00<000000?ooo`3oool0MP3oool2000006d0oooo000h0?ooo`030000003o
ool0oooo07@0oooo0P00001_0?ooo`00>03oool00`000000oooo0?ooo`1c0?ooo`030000003oool0
oooo06l0oooo000h0?ooo`030000003oool0oooo0740oooo0P00001b0?ooo`00>03oool200000700
oooo0P00001d0?ooo`00>03oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo07@0oooo
000h0?ooo`030000003oool0oooo06`0oooo0P00001g0?ooo`00>03oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo07L0oooo000h0?ooo`030000003oool0oooo06T0oooo0P00001j0?oo
o`00>03oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo07X0oooo000h0?ooo`800000
I`3oool2000007d0oooo000h0?ooo`030000003oool0oooo06@0oooo0P00001o0?ooo`00>03oool0
0`000000oooo0?ooo`1R0?ooo`800000P@3oool003P0oooo00<000000?ooo`3oool0H03oool20000
08<0oooo00080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000@0
oooo0P0000040?ooo`8000001@3oool010000000oooo0?ooo`3oool3000000@0oooo00<000000?oo
o`3oool0GP3oool2000008D0oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
GP3oool2000008L0oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
0000100000050?ooo`040000003oool0oooo0?ooo`<00000FP3oool2000008T0oooo00000`3oool0
00000000000200000080oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?oo
o`<000000P3oool3000000@0oooo0P0000020?ooo`040000003oool0oooo000000@0oooo0`000003
0?ooo`030000003oool0oooo05P0oooo0P00002;0?ooo`001`3oool010000000oooo0?ooo`00000:
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000080?ooo`060000
003oool0oooo0000003oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo05H0oooo0P00002=0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`<000000`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
0`3oool2000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`1D0?ooo`80
0000S`3oool000P0oooo0P00000;0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`<00000
0`3oool2000000D0oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool0
DP3oool200000940oooo000h0?ooo`800000D@3oool2000009<0oooo000h0?ooo`030000003oool0
oooo04d0oooo0`00002E0?ooo`00>03oool00`000000oooo0?ooo`1;0?ooo`800000V03oool003P0
oooo00<000000?ooo`3oool0B03oool3000009X0oooo000h0?ooo`030000003oool0oooo04H0oooo
0P00002M0?ooo`00>03oool00`000000oooo0?ooo`140?ooo`800000W`3oool003P0oooo0P000013
0?ooo`800000X@3oool003P0oooo00<000000?ooo`3oool0?`3oool300000:<0oooo000h0?ooo`03
0000003oool0oooo03/0oooo1000002V0?ooo`00>03oool00`000000oooo0?ooo`0h0?ooo`<00000
ZP3oool003P0oooo00<000000?ooo`3oool0=@3oool300000:d0oooo000h0?ooo`030000003oool0
oooo0380oooo0`00002`0?ooo`00>03oool200000300oooo0`00002c0?ooo`00>03oool00`000000
oooo0?ooo`0[0?ooo`@00000]P3oool003P0oooo00<000000?ooo`3oool09P3oool500000;X0oooo
000h0?ooo`030000003oool0oooo0240oooo1@00002o0?ooo`00>03oool00`000000oooo0?ooo`0M
0?ooo`@00000a03oool003P0oooo0P00000D0?ooo`X00000b03oool003P0oooo00<000000?ooo`3o
ool02P3oool900000=80oooo000h0?ooo`d00000f`3oool003P0oooo00<000000?ooo`3oool0i@3o
ool003P0oooo00<000000?ooo`3oool0i@3oool003P0oooo00<000000?ooo`3oool0i@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.253727, -0.196351, \
0.00445551, 1.76938*^-8}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      Sin[th]*Intfunc[IntegerPart[Cos[th]*10^\((16)\)]*10^\((\(-16\))\), 1/2, 
          10^\((\(-6\))\), 1/2, 1], {th, 0, 
        Pi*\((1 - 10^\((\(-6\))\))\)}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ploss\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-1.5707946512686626`\) + 0.`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%/Pi*2\)], "Input"],

Cell[BoxData[
    \(\(-0.9999989333268704`\) + 0.`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Intfunctem[om_, kz_, a_, vz_, 
        v_] := \(1/\((1 - om^2)\)^2\)/
          om*\((\((v^2 - om^2)\)\ om^2\ Imalpha[1, 1, kz, om, 
                a] + \((1 - om^2)\)^2\ ImbetaA[1, 1, kz, om, a])\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(4*NIntegrate[
        NIntegrate[
          Intfunctem[
            IntegerPart[\((Sin[th]*Cos[phi]*Sqrt[3/4] + 
                      1/2\ Cos[th])\)*10^\((16)\)]*10^\((\(-16\))\), 
            IntegerPart[Cos[th]*10^\((16)\)]*10^\((\(-16\))\), 
            10^\((\(-5\))\), 1/2, 1], {phi, 0, Pi}], {th, 0, 
          Pi*\((1 - 10^\((\(-5\))\))\)}]\)], "Input"],

Cell[BoxData[
    \(\(-29.068104527910094`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(4*NIntegrate[
        NIntegrate[
          Intfunctem[IntegerPart[1\ Cos[th]*10^\((16)\)]*10^\((\(-16\))\), 
            IntegerPart[Cos[th]*10^\((16)\)]*10^\((\(-16\))\), 
            10^\((\(-5\))\), 1/2, 1], {phi, 0, Pi}], {th, 0, 
          Pi*\((1 - 10^\((\(-5\))\))\)}]\)], "Input"],

Cell[BoxData[
    \(\(-46.5082038493445`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%65/2\)], "Input"],

Cell[BoxData[
    \(\(-23.25410192467225`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[2\ Pi^2]\)], "Input"],

Cell[BoxData[
    \(19.739208802178716`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Loss1[1, 1/2, 1]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function \
(\!\(\(\(\((1767766952966369\/5000000000000000 + \(\(\(\(\[LeftSkeleton] 19 \
\[RightSkeleton]\)\)\\ xi\)\))\)\)\\ \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\
\)\)\/\((1 + \(\(1\\ xi\^2\)\))\)\^2\)) is less than WorkingPrecision (\!\(30\
\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\((\(1 \(\(\
\[LeftSkeleton] 13 \[RightSkeleton]\)\) 69\)\/\(5 \(\(\[LeftSkeleton] 13 \
\[RightSkeleton]\)\) 00\))\)\^2 + \(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\/\(5000 \(\(\[LeftSkeleton] 8 \[RightSkeleton]\)\) \
0000\)\)\/\(\((1 + \(\(1\\ xi\^2\)\))\)\^2\\ \@\(-\(\((\(\[LeftSkeleton] 1 \
\[RightSkeleton]\))\)\)\)\)\)) is less than WorkingPrecision (\!\(20\))."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\/\(\((1 + \(\(1\\ xi\^2\)\))\)\^2\\ \@\(\(\(\(\((1 - \(\
\[LeftSkeleton] 19 \[RightSkeleton]\)\^2\/1\^2)\)\)\\ \(\((1 - \(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\^2\/1\^2)\)\)\)\) - \((\(\[LeftSkeleton] \
1 \[RightSkeleton]\))\)\^2\)\)\)) is less than WorkingPrecision \
(\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"precw\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Anisotropic", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Func1[alf_, k_, omh_] = 
      Integrate[k/\((k^2 \((1 - omh^2)\) + alf)\), k]\)], "Input"],

Cell[BoxData[
    \(Log[\(-alf\) - k\^2 + k\^2\ omh\^2]\/\(2\ \((1 - omh\^2)\)\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Func1[alf_, k_, 
        omh_] = \(1/2\)/\((1 - omh^2)\)\ Log[
          alf + k^2 \((1 - omh^2)\)]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(Log[alf + k\^2\ \((1 - omh\^2)\)]\/\(2\ \((1 - omh\^2)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Userfunc4[aa_, bb_, cc_, dd_, ee_, k_] = 
      Simplify[Integrate[k \((k^2\ aa + bb)\)/\((k^4  cc + k^2\ dd + ee)\), 
          k]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\((\((2\ bb\ cc + 
                aa\ \((\(-dd\) + \@\(dd\^2 - 4\ cc\ ee\))\))\)\ Log[\(-dd\) + \
\@\(dd\^2 - 4\ cc\ ee\) - 2\ cc\ k\^2] + \((\(-2\)\ bb\ cc + 
                aa\ \((dd + \@\(dd\^2 - 4\ cc\ ee\))\))\)\ Log[
              dd + \@\(dd\^2 - 4\ cc\ ee\) + 
                2\ cc\ k\^2])\)/\((4\ cc\ \@\(dd\^2 - 4\ cc\ ee\))\)\)], \
"Output"]
}, Open  ]],

Cell[BoxData[
    \(Userfunc4[aa_, bb_, cc_, dd_, ee_, 
        k_] := \(aa/4\)/
            cc\ Log[\(-4\)\ cc\ \((cc\ k^4 + dd\ k^2\  + \ 
                  ee)\)] + \(\(\((aa\ dd - 2\ bb\ cc)\)/4\)/cc\)/
            Sqrt[dd^2 - 
                4\ cc\ ee]\ Log[\((Sqrt[dd^2 - 4\ cc\ ee] + dd + 
                  2\ cc\ k^2)\)/\((Sqrt[dd^2 - 4\ cc\ ee] - dd - 
                  2\ cc\ k^2)\)]\)], "Input"],

Cell[BoxData[
    \(bigA[omh_, th_, vz_, aa_, bb_, gg_, dd_] := \((1 - omh^2)\)^2\ bb + 
        omh^2\ \((vz - Cos[th]*omh)\)^2/\((1 - Cos[th]^2)\)\ \((aa + gg)\) - 
        2\ omh\ \((1 - omh^2)\) \((vz - Cos[th]*omh)\)\ dd\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(bigB[omh_, th_, vz_, aa_, bb_, gg_, 
        dd_] := \((\((aa + gg)\)*bb - \((1 - Cos[th]^2)\)\ dd^2)\) \((1 - 
            omh^2 - \((vz - Cos[th]*omh)\)^2/\((1 - 
                  Cos[th]^2)\))\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(bigC[omh_, th_, vz_, aa_, bb_, gg_, 
        dd_] := \(-omh^2\) \((1 - omh^2)\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(bigD[omh_, th_, vz_, aa_, bb_, gg_, 
        dd_] := \(-omh^2\) \((aa + gg)\) + \((1 - omh^2)\)\ bb\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(bigE[omh_, th_, vz_, aa_, bb_, gg_, 
        dd_] := \((aa + gg)\)*bb - \((1 - Cos[th]^2)\)\ dd^2\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(preAnisodInt[omh_, th_, v_, vz_, aa_, bb_, gg_, dd_, 
        k_] := \(-aa\)*\((v^2 - 
              omh^2 - \((vz - Cos[th]*omh)\)^2/\((1 - Cos[th]^2)\))\) 
          Func1[aa, k, omh] + 
        Userfunc4[bigA[omh, th, vz, aa, bb, gg, dd], 
          bigB[omh, th, vz, aa, bb, gg, dd], 
          bigC[omh, th, vz, aa, bb, gg, dd], 
          bigD[omh, th, vz, aa, bb, gg, dd], 
          bigE[omh, th, vz, aa, bb, gg, dd], k]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(AnisodInt[md2_, v_, vz_, a_, ks_, th_, 
        phi_] := \((Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + 
              vz*Cos[th])\)/\((1 - \((Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + 
                    vz*Cos[th])\)^2)\)*
        Im[preAnisodInt[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], th, 
              v, vz, Falpha[md2, 1, Cos[th], 
                Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], a], 
              Fbeta[md2, 1, Cos[th], 
                Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], a], 
              Fgamma[md2, 1, Cos[th], 
                Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], a], 
              Fdelta[md2, 1, Cos[th], 
                Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], a], ks] - 
            preAnisodInt[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], th, 
              v, vz, Falpha[md2, 1, Cos[th], 
                Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], a], 
              Fbeta[md2, 1, Cos[th], 
                Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], a], 
              Fgamma[md2, 1, Cos[th], 
                Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], a], 
              Fdelta[md2, 1, Cos[th], 
                Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], a], 
              0]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(AnisodInt1[md2_, v_, vz_, a_, ks_, th_] := 
      2*NIntegrate[
          AnisodInt[md2, v, vz, a, ks, th, phi], {phi, 0, 1, 2, 
            Pi}]\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt1[1, 0.5, 0.4, 10^\((\(-5\))\), 10^\((2)\), 0.5]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(5.777280077719061`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt1[1, 0.5, 0.4, 10^\((\(-5\))\), 10^\((2)\), 
      Pi - 0.5]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(5.77728007425811`\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisodInt1[1, 0.5, 0.4, 1.0, 10^\((2)\), 0.5]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.055806026186861105`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.055806026186861105`\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.05068035034444546`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({9.399999999997817`\ Second, 6.053143234867366`}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisodInt1[1, 0.5, 0.4, 1.0, 10^\((2)\), Pi - 0.5]]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.06892175207954947`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.06892175207954947`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.05703804565435896`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({9.290000000000873`\ Second, 6.0531432290660705`}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt1[1, 0.5, 0.5, 1, 10^\((2)\), 0.5]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.0457309444010649`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.0457309444010649`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.0457309444010649`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(9.104851508039761`\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt1[1, 0.5, 0.5, 1, 10^\((2)\), Pi - 0.5]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.04573094440106513`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.04573094440106513`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.04573094440106513`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(9.104851508052505`\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(Elosssoft[md2_, v_, vz_, asi_, ks_] := 
      1/v*\(2\ /Pi^2\)/md2*
        NIntegrate[
          AnisodInt1[md2, v, vz, asi, ks, th]*Sin[th], {th, 10^\((\(-7\))\), 
            Pi/4, Pi/2*\((1 - 10^\((\(-4\))\))\)}]\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell["Testing", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt1[1, 0.5, 0.5, 1, 10^\((2)\), 
      Pi/2*\((1 - 10^\((\(-10\))\))\)]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(40\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(40\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \
\\!\\(7.090801997525301`*^-63\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \\!\\({\\(\[LeftSkeleton] 106 \
\[RightSkeleton]\\)}\\).\"\>"}]], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(40\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \
\\!\\(7.090801997525301`*^-63\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \\!\\({\\(\[LeftSkeleton] 106 \
\[RightSkeleton]\\)}\\).\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \
\\!\\(7.090801997525301`*^-63\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \\!\\({\\(\[LeftSkeleton] 106 \
\[RightSkeleton]\\)}\\).\"\>"}]], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(2\ NIntegrate[
        AnisodInt[1, 0.5`, 0.5`, 1, 100, \(9999999999\ \[Pi]\)\/20000000000, 
          phi], {phi, 0.`, 1.`, 2.`, \[Pi]}]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      AnisodInt[1, 0.5, 0.4, 1, 10^\((2)\), \((1 - 10^\((\(-8\))\))\) Pi/2, 
        phi], {phi, 0, Pi}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.953939194716577`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.953939194716577`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.9547009426041152`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.0147151 1.97786 [
[.17539 .00222 -9 -9 ]
[.17539 .00222 9 0 ]
[.32696 .00222 -3 -9 ]
[.32696 .00222 3 0 ]
[.47854 .00222 -9 -9 ]
[.47854 .00222 9 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -9 -9 ]
[.78169 .00222 9 0 ]
[.93327 .00222 -3 -9 ]
[.93327 .00222 3 0 ]
[.01131 .11361 -24 -4.5 ]
[.01131 .11361 0 4.5 ]
[.01131 .2125 -18 -4.5 ]
[.01131 .2125 0 4.5 ]
[.01131 .31139 -24 -4.5 ]
[.01131 .31139 0 4.5 ]
[.01131 .41029 -18 -4.5 ]
[.01131 .41029 0 4.5 ]
[.01131 .50918 -24 -4.5 ]
[.01131 .50918 0 4.5 ]
[.01131 .60807 -18 -4.5 ]
[.01131 .60807 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(0.5)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(1)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(1.5)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(2)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(2.5)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(3)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75138 .01472 m
.75138 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11361 m
.03006 .11361 L
s
[(0.05)] .01131 .11361 1 0 Mshowa
.02381 .2125 m
.03006 .2125 L
s
[(0.1)] .01131 .2125 1 0 Mshowa
.02381 .31139 m
.03006 .31139 L
s
[(0.15)] .01131 .31139 1 0 Mshowa
.02381 .41029 m
.03006 .41029 L
s
[(0.2)] .01131 .41029 1 0 Mshowa
.02381 .50918 m
.03006 .50918 L
s
[(0.25)] .01131 .50918 1 0 Mshowa
.02381 .60807 m
.03006 .60807 L
s
[(0.3)] .01131 .60807 1 0 Mshowa
.125 Mabswid
.02381 .03449 m
.02756 .03449 L
s
.02381 .05427 m
.02756 .05427 L
s
.02381 .07405 m
.02756 .07405 L
s
.02381 .09383 m
.02756 .09383 L
s
.02381 .13339 m
.02756 .13339 L
s
.02381 .15317 m
.02756 .15317 L
s
.02381 .17294 m
.02756 .17294 L
s
.02381 .19272 m
.02756 .19272 L
s
.02381 .23228 m
.02756 .23228 L
s
.02381 .25206 m
.02756 .25206 L
s
.02381 .27184 m
.02756 .27184 L
s
.02381 .29162 m
.02756 .29162 L
s
.02381 .33117 m
.02756 .33117 L
s
.02381 .35095 m
.02756 .35095 L
s
.02381 .37073 m
.02756 .37073 L
s
.02381 .39051 m
.02756 .39051 L
s
.02381 .43007 m
.02756 .43007 L
s
.02381 .44984 m
.02756 .44984 L
s
.02381 .46962 m
.02756 .46962 L
s
.02381 .4894 m
.02756 .4894 L
s
.02381 .52896 m
.02756 .52896 L
s
.02381 .54874 m
.02756 .54874 L
s
.02381 .56852 m
.02756 .56852 L
s
.02381 .58829 m
.02756 .58829 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .60331 L
.02605 .60329 L
.02729 .60324 L
.02846 .60319 L
.03053 .60304 L
.03279 .60282 L
.03527 .60251 L
.0379 .6021 L
.04262 .60115 L
.04749 .59988 L
.05205 .59843 L
.06244 .59419 L
.07305 .58853 L
.08274 .5822 L
.10458 .56404 L
.14429 .51815 L
.18248 .46069 L
.22313 .38902 L
.26226 .31428 L
.30384 .23421 L
.34391 .162 L
.38246 .10201 L
.402 .07651 L
.42346 .05305 L
.44388 .0356 L
.45301 .02943 L
.46295 .02391 L
.46838 .02143 L
.4734 .01948 L
.4781 .01795 L
.4833 .0166 L
.48553 .01613 L
.48794 .0157 L
.49002 .01539 L
.4923 .01512 L
.49473 .01491 L
.49605 .01482 L
.49728 .01477 L
.49844 .01473 L
.49949 .01472 L
.50071 .01472 L
.50186 .01474 L
.50301 .01478 L
.50425 .01484 L
.50542 .01492 L
.50648 .015 L
.5091 .01528 L
.51158 .01563 L
.5165 .01656 L
Mistroke
.52187 .01794 L
.53144 .02136 L
.54032 .02559 L
.56088 .03923 L
.5795 .05599 L
.61962 .10493 L
.65822 .16563 L
.69928 .24011 L
.73882 .31637 L
.77684 .38897 L
.81732 .46036 L
.85628 .51892 L
.87613 .54371 L
.89769 .56618 L
.91843 .58303 L
.92832 .58934 L
.93759 .5942 L
.94643 .59789 L
.95595 .6008 L
.9611 .60192 L
.96369 .60236 L
.96652 .60274 L
.96894 .603 L
.9703 .60311 L
.97153 .60319 L
.97268 .60324 L
.97393 .60329 L
.97511 .60331 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00?03oool2000000@0oooo00<000000?ooo`3oool0
0P3oool3000001l0oooo1000000O0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<00000
7`3oool4000001h0oooo100000030?ooo`030000003oool0oooo0080oooo0`00000Q0?ooo`800000
4P3oool003/0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0M0?ooo`040000
003oool0oooo00000140oooo000k0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0?0?ooo`00>`3oool010000000oooo0?ooo`0000080?ooo`<0
00008@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo0`00000Q0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool300000240oooo0P00000B0?ooo`00
>`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool03`3oool003/0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0O0?ooo`<0
0000803oool3000000T0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`00000N0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`00
000A0?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`8000002@3oool400000200oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`070?ooo`@000007`3oool200000200oooo0P000009
0?ooo`@00000803oool200000180oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000D0?ooool000003@00000001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo100000060?ooo`030000003oool00000008000000`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool1
00000040oooo0@3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo0280oooo0P0000020?ooo`030000003oool0oooo00X0oooo0P00000I0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0@0?oo
o`006`3oool00`000000oooo0?ooo`1`0?ooo`8000004`3oool2000007/0oooo000K0?ooo`030000
003oool0oooo06l0oooo00<000000?ooo`3oool05@3oool2000007T0oooo000K0?ooo`800000K`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07H0oooo000K0?ooo`030000003oool0
oooo06d0oooo00<000000?ooo`3oool06P3oool2000007H0oooo000K0?ooo`030000003oool0oooo
06/0oooo0P00000O0?ooo`030000003oool0oooo07<0oooo000K0?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1b0?ooo`006`3oool00`000000oooo
0?ooo`1X0?ooo`800000903oool200000780oooo000K0?ooo`030000003oool0oooo06L0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`1_0?ooo`006`3oool2000006L0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`1^0?ooo`006`3oool00`000000oooo0?ooo`1U0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0K@3oool001/0oooo00<000000?ooo`3o
ool0I03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo06`0oooo000K0?ooo`030000
003oool0oooo06<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1/0?ooo`006`3o
ool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0J`3o
ool001/0oooo0P00001R0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0JP3oool0
01/0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
06T0oooo000K0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`1Y0?ooo`006`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0J03oool001/0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo06L0oooo000K0?ooo`800000GP3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo06H0oooo000K0?ooo`030000003oool0oooo05d0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`1V0?ooo`006`3oool00`000000oooo0?ooo`1L0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0I@3oool00080oooo0P0000040?ooo`030000
003oool0oooo00<0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`1K0?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool0I03oool000050?ooo`000000oooo0?ooo`000000
203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0F`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo06<0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?oo
o`800000F`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo06<0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool3000000D0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0680oooo00001@3o
ool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`1Q0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0H@3oool00080oooo0P00000:0?ooo`8000000`3oool4000000@0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0600oooo000K
0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1O
0?ooo`006`3oool2000005L0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1O0?oo
o`006`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool0GP3oool001/0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo05d0oooo000K0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`1L0?ooo`006`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool0G03oool001/0oooo0P00001D0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool0F`3oool001/0oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`1?0?ooo`030000003oool0oooo05X0oooo000K0?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`1J0?ooo`006`3oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0F@3oool001/0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo05P0oooo000K0?oo
o`800000D@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo05P0oooo000K0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`1G0?ooo`00
6`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
E`3oool001/0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1G0?ooo`030000003o
ool0oooo05H0oooo000K0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`1F0?ooo`006`3oool2000004h0oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`1E0?ooo`006`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo05X0
oooo00<000000?ooo`3oool0E@3oool001/0oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`1L0?ooo`030000003oool0oooo05@0oooo000K0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool0G03oool00`000000oooo0?ooo`1D0?ooo`00203oool2000000@0oooo00<00000
0?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1N
0?ooo`030000003oool0oooo05<0oooo00070?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0DP3oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`03
0?ooo`800000B`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0580oooo00070?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0D@3oool000L0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool0HP3oool00`000000oooo0?ooo`1A0?ooo`001`3oool010000000oooo0?ooo`000008
0?ooo`<000001@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool0D03oool000P0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0500oooo000K0?ooo`80
0000B03oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo04l0oooo000K0?ooo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1?0?ooo`006`3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0CP3o
ool001/0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0
oooo04h0oooo000K0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`1=0?ooo`006`3oool2000004H0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`1=0?ooo`006`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo06`0oooo
00<000000?ooo`3oool0C03oool001/0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`1/0?ooo`030000003oool0oooo04`0oooo000K0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0KP3oool00`000000oooo0?ooo`1;0?ooo`006`3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo06h0oooo00<000000?ooo`3oool0B`3oool001/0oooo0P0000130?ooo`03
0000003oool0oooo0700oooo00<000000?ooo`3oool0BP3oool001/0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo04X0oooo000K0?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`190?ooo`006`3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0B@3oool0
01/0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
04P0oooo000K0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0M03oool00`000000
oooo0?ooo`180?ooo`006`3oool200000400oooo00<000000?ooo`3oool0MP3oool00`000000oooo
0?ooo`170?ooo`006`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo07H0oooo00<0
00000?ooo`3oool0A`3oool001/0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1h
0?ooo`030000003oool0oooo04H0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`@000000P3oool3000000D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1h0?oo
o`030000003oool0oooo04H0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool0NP3oool00`000000oooo0?ooo`150?ooo`0000D0oooo0000003oool0oooo0000000:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000003h0oooo00<000000?oo
o`3oool0NP3oool00`000000oooo0?ooo`150?ooo`0000D0oooo0000003oool0oooo0000000:0?oo
o`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo07`0oooo00<000000?ooo`3oool0A03oool000050?ooo`000000oooo0?ooo`0000002P3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`1l0?ooo`030000003oool0oooo04@0oooo00001@3oool000000?ooo`3oool0000000P0oooo0`00
00030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo04<0oooo00020?ooo`8000002`3oool010000000oooo0?ooo`3o
ool4000000@0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1n0?ooo`030000003o
ool0oooo04<0oooo000K0?ooo`800000>`3oool00`000000oooo0?ooo`200?ooo`030000003oool0
oooo0480oooo000K0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0P03oool00`00
0000oooo0?ooo`120?ooo`006`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0880
oooo00<000000?ooo`3oool0@@3oool001/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`220?ooo`030000003oool0oooo0440oooo000K0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0Q03oool00`000000oooo0?ooo`100?ooo`006`3oool2000003T0oooo00<00000
0?ooo`3oool0Q03oool00`000000oooo0?ooo`100?ooo`006`3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo08H0oooo00<000000?ooo`3oool0?`3oool001/0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo03l0oooo000K0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0n0?ooo`006`3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0?P3o
ool001/0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0
oooo03d0oooo000K0?ooo`800000=P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo
03d0oooo000K0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0S03oool00`000000
oooo0?ooo`0l0?ooo`006`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo08`0oooo
00<000000?ooo`3oool0?03oool001/0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`2>0?ooo`030000003oool0oooo03/0oooo000K0?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0SP3oool00`000000oooo0?ooo`0k0?ooo`006`3oool2000003<0oooo00<000000?oo
o`3oool0T03oool00`000000oooo0?ooo`0j0?ooo`006`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo0980oooo00<000000?ooo`3oool0>@3oool001/0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo03T0oooo00080?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo09@0oooo00<000000?ooo`3oool0>03oool000L0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0U03o
ool00`000000oooo0?ooo`0h0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00@0oooo0P00000`0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0=`3o
ool000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0g0?ooo`001`3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo03H0oooo00070?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo09X0oooo00<000000?ooo`3oool0=@3oool000P0oooo0P00000:0?ooo`8000001@3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0=@3o
ool001/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2L0?ooo`030000003oool0
oooo03@0oooo000K0?ooo`800000;@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo
03@0oooo000K0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0WP3oool00`000000
oooo0?ooo`0c0?ooo`006`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0:00oooo
00<000000?ooo`3oool0<P3oool001/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`2P0?ooo`030000003oool0oooo0380oooo000K0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0XP3oool00`000000oooo0?ooo`0a0?ooo`006`3oool2000002X0oooo00<000000?oo
o`3oool0XP3oool00`000000oooo0?ooo`0a0?ooo`006`3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo0:@0oooo00<000000?ooo`3oool0<03oool001/0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0300oooo000K0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0_0?ooo`006`3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0;P3oool0
01/0oooo0P00000W0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0;P3oool001/0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo02d0
oooo000K0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0[03oool00`000000oooo
0?ooo`0/0?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0:`0oooo00<0
00000?ooo`3oool0;03oool001/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo02/0oooo000K0?ooo`8000008`3oool00`000000oooo0?ooo`2`0?oo
o`030000003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0/03oool00`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo0;80oooo00<000000?ooo`3oool0:@3oool001/0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo02P0oooo00020?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`2d0?ooo`030000003oool0oooo02P0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`0W0?ooo`0000D0oooo0000
003oool0oooo000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool2
000001l0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0V0?ooo`0000D0oooo0000
003oool0oooo0000000:0?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool09P3oool000050?ooo`000000
oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0U0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0903oool00080oooo
0P00000:0?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`2n0?ooo`030000003oool0oooo02<0oooo000K0?ooo`8000006`3oool00`000000oooo0?oo
o`300?ooo`030000003oool0oooo0280oooo000K0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0`@3oool00`000000oooo0?ooo`0R0?ooo`006`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0<<0oooo00<000000?ooo`3oool08@3oool001/0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo0200oooo000K0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0O0?ooo`006`3o
ool2000001L0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0N0?ooo`006`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool07@3oool0
01/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo
01d0oooo000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0c@3oool00`000000
oooo0?ooo`0L0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0<l0oooo
00<000000?ooo`3oool06`3oool001/0oooo0P00000B0?ooo`030000003oool0oooo0=40oooo00<0
00000?ooo`3oool06P3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3C
0?ooo`8000006P3oool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3F0?oo
o`030000003oool0oooo01L0oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0f03oool2000001L0oooo000K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
f`3oool00`000000oooo0?ooo`0D0?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`800000g`3o
ool00`000000oooo0?ooo`0C0?ooo`006`3oool2000000X0oooo0P00003R0?ooo`8000004`3oool0
01/0oooo00<000000?ooo`3oool01P3oool300000>H0oooo0P00000A0?ooo`006`3oool00`000000
oooo0?ooo`040?ooo`800000j`3oool3000000h0oooo00080?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`8000001@3oool00`000000oooo0000000400000?00oooo1@0000090?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`00003h0?ooo`<0
00001`3oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`80
0000o`3oool40?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo00080?ooo`80
00002P3oool200000?l0oooo2`3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.338866, -0.0255885, \
0.0124008, 0.0019007}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      AnisodInt[1, 0.5, 0.4, 1, 10^\((2)\), Pi/4, phi], {phi, 0, 
        2*Pi}]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.2644102863679981`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.2644102863679981`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.26621903048654083`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.0341451 0.403334 [
[.17539 .02165 -3 -9 ]
[.17539 .02165 3 0 ]
[.32696 .02165 -3 -9 ]
[.32696 .02165 3 0 ]
[.47854 .02165 -3 -9 ]
[.47854 .02165 3 0 ]
[.63011 .02165 -3 -9 ]
[.63011 .02165 3 0 ]
[.78169 .02165 -3 -9 ]
[.78169 .02165 3 0 ]
[.93327 .02165 -3 -9 ]
[.93327 .02165 3 0 ]
[.01131 .11481 -18 -4.5 ]
[.01131 .11481 0 4.5 ]
[.01131 .19548 -18 -4.5 ]
[.01131 .19548 0 4.5 ]
[.01131 .27615 -18 -4.5 ]
[.01131 .27615 0 4.5 ]
[.01131 .35681 -18 -4.5 ]
[.01131 .35681 0 4.5 ]
[.01131 .43748 -6 -4.5 ]
[.01131 .43748 0 4.5 ]
[.01131 .51815 -18 -4.5 ]
[.01131 .51815 0 4.5 ]
[.01131 .59881 -18 -4.5 ]
[.01131 .59881 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .03415 m
.17539 .0404 L
s
[(1)] .17539 .02165 0 1 Mshowa
.32696 .03415 m
.32696 .0404 L
s
[(2)] .32696 .02165 0 1 Mshowa
.47854 .03415 m
.47854 .0404 L
s
[(3)] .47854 .02165 0 1 Mshowa
.63011 .03415 m
.63011 .0404 L
s
[(4)] .63011 .02165 0 1 Mshowa
.78169 .03415 m
.78169 .0404 L
s
[(5)] .78169 .02165 0 1 Mshowa
.93327 .03415 m
.93327 .0404 L
s
[(6)] .93327 .02165 0 1 Mshowa
.125 Mabswid
.05412 .03415 m
.05412 .0379 L
s
.08444 .03415 m
.08444 .0379 L
s
.11476 .03415 m
.11476 .0379 L
s
.14507 .03415 m
.14507 .0379 L
s
.2057 .03415 m
.2057 .0379 L
s
.23602 .03415 m
.23602 .0379 L
s
.26633 .03415 m
.26633 .0379 L
s
.29665 .03415 m
.29665 .0379 L
s
.35728 .03415 m
.35728 .0379 L
s
.38759 .03415 m
.38759 .0379 L
s
.41791 .03415 m
.41791 .0379 L
s
.44822 .03415 m
.44822 .0379 L
s
.50885 .03415 m
.50885 .0379 L
s
.53917 .03415 m
.53917 .0379 L
s
.56948 .03415 m
.56948 .0379 L
s
.5998 .03415 m
.5998 .0379 L
s
.66043 .03415 m
.66043 .0379 L
s
.69074 .03415 m
.69074 .0379 L
s
.72106 .03415 m
.72106 .0379 L
s
.75138 .03415 m
.75138 .0379 L
s
.81201 .03415 m
.81201 .0379 L
s
.84232 .03415 m
.84232 .0379 L
s
.87264 .03415 m
.87264 .0379 L
s
.90295 .03415 m
.90295 .0379 L
s
.96358 .03415 m
.96358 .0379 L
s
.9939 .03415 m
.9939 .0379 L
s
.25 Mabswid
0 .03415 m
1 .03415 L
s
.02381 .11481 m
.03006 .11481 L
s
[(0.2)] .01131 .11481 1 0 Mshowa
.02381 .19548 m
.03006 .19548 L
s
[(0.4)] .01131 .19548 1 0 Mshowa
.02381 .27615 m
.03006 .27615 L
s
[(0.6)] .01131 .27615 1 0 Mshowa
.02381 .35681 m
.03006 .35681 L
s
[(0.8)] .01131 .35681 1 0 Mshowa
.02381 .43748 m
.03006 .43748 L
s
[(1)] .01131 .43748 1 0 Mshowa
.02381 .51815 m
.03006 .51815 L
s
[(1.2)] .01131 .51815 1 0 Mshowa
.02381 .59881 m
.03006 .59881 L
s
[(1.4)] .01131 .59881 1 0 Mshowa
.125 Mabswid
.02381 .05431 m
.02756 .05431 L
s
.02381 .07448 m
.02756 .07448 L
s
.02381 .09465 m
.02756 .09465 L
s
.02381 .13498 m
.02756 .13498 L
s
.02381 .15515 m
.02756 .15515 L
s
.02381 .17531 m
.02756 .17531 L
s
.02381 .21565 m
.02756 .21565 L
s
.02381 .23581 m
.02756 .23581 L
s
.02381 .25598 m
.02756 .25598 L
s
.02381 .29631 m
.02756 .29631 L
s
.02381 .31648 m
.02756 .31648 L
s
.02381 .33665 m
.02756 .33665 L
s
.02381 .37698 m
.02756 .37698 L
s
.02381 .39715 m
.02756 .39715 L
s
.02381 .41731 m
.02756 .41731 L
s
.02381 .45765 m
.02756 .45765 L
s
.02381 .47781 m
.02756 .47781 L
s
.02381 .49798 m
.02756 .49798 L
s
.02381 .53831 m
.02756 .53831 L
s
.02381 .55848 m
.02756 .55848 L
s
.02381 .57865 m
.02756 .57865 L
s
.02381 .01398 m
.02756 .01398 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .6033 L
.02605 .60327 L
.02729 .6032 L
.02846 .6031 L
.03053 .60286 L
.03279 .6025 L
.03527 .60198 L
.0379 .6013 L
.04262 .59972 L
.04749 .59761 L
.05205 .5952 L
.06244 .58813 L
.07305 .57868 L
.08274 .56807 L
.10458 .53752 L
.14429 .46054 L
.18248 .36753 L
.22313 .26201 L
.26226 .16932 L
.28223 .12943 L
.30384 .09342 L
.32471 .06604 L
.34391 .04706 L
.36273 .03367 L
.37342 .02807 L
.38339 .02399 L
.39384 .02073 L
.40374 .01847 L
.41263 .01701 L
.41765 .01639 L
.4223 .01592 L
.42693 .01555 L
.43193 .01525 L
.43664 .01504 L
.44097 .0149 L
.44345 .01484 L
.44576 .0148 L
.44829 .01476 L
.44971 .01475 L
.451 .01473 L
.45236 .01473 L
.45361 .01472 L
.45426 .01472 L
.45498 .01472 L
.45573 .01472 L
.45644 .01472 L
.45773 .01472 L
.45891 .01472 L
.45956 .01472 L
Mistroke
.46027 .01472 L
.46157 .01473 L
.46413 .01474 L
.4669 .01476 L
.47191 .0148 L
.48128 .01488 L
.4866 .01492 L
.48951 .01493 L
.49222 .01495 L
.49453 .01496 L
.49583 .01496 L
.49701 .01496 L
.4983 .01496 L
.49904 .01496 L
.49971 .01496 L
.50095 .01496 L
.50227 .01496 L
.50341 .01496 L
.50466 .01496 L
.50596 .01495 L
.50717 .01495 L
.51166 .01493 L
.51655 .0149 L
.52178 .01485 L
.5264 .01481 L
.5313 .01477 L
.53548 .01474 L
.53785 .01473 L
.53891 .01472 L
.54007 .01472 L
.54076 .01472 L
.5414 .01472 L
.54266 .01472 L
.5438 .01472 L
.54502 .01472 L
.54632 .01472 L
.54755 .01473 L
.54889 .01473 L
.55034 .01475 L
.55168 .01476 L
.55316 .01478 L
.55613 .01483 L
.55889 .01489 L
.56145 .01497 L
.56656 .01517 L
.5712 .01543 L
.57656 .01582 L
.58162 .01631 L
.59132 .0176 L
.59622 .01846 L
Mistroke
.60161 .0196 L
.61113 .02216 L
.62005 .02528 L
.63044 .02994 L
.64031 .03551 L
.65884 .04943 L
.67866 .06998 L
.69706 .09476 L
.73621 .16604 L
.77781 .26439 L
.81789 .3685 L
.85647 .46222 L
.87603 .50309 L
.89749 .5408 L
.91793 .56886 L
.92706 .57879 L
.937 .58769 L
.94243 .59172 L
.94746 .59491 L
.95217 .59744 L
.95736 .59971 L
.96201 .60127 L
.96637 .60234 L
.96877 .60276 L
.97097 .60304 L
.97212 .60315 L
.97338 .60324 L
.9747 .6033 L
.97592 .60332 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00?03oool4000002D0oooo1000
000W0?ooo`800000:03oool00`000000oooo0?ooo`0T0?ooo`<000009`3oool2000001<0oooo000n
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`00
000W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool08`3oool010000000oooo0?oo
o`00000B0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0R0?ooo`D00000:03oool00`000000oooo0?oo
o`0S0?ooo`040000003oool0oooo00000180oooo000E0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`8000009@3oool010000000oooo0?oo
o`00000V0?ooo`<000009P3oool3000001<0oooo000E0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`0000009P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01<0oooo000E
0?ooo`8000009@3oool3000002H0oooo00@000000?ooo`3oool000009P3oool010000000oooo0?oo
o`00000V0?ooo`8000009P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01<0oooo
000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09@3oool2000001H0oooo<P00
000:0?ooo`030000003oool0oooo02@0oooo1000000V0?ooo`<000004P3oool001D0oooo00<00000
0?ooo`3oool0H@3oool500000380oooo1000001/0?ooo`005@3oool00`000000oooo0?ooo`1N0?oo
o`<00000>`3oool4000006P0oooo000E0?ooo`030000003oool0oooo05`0oooo0P0000120?ooo`80
0000IP3oool001D0oooo00<000000?ooo`3oool0FP3oool2000004H0oooo0P00001T0?ooo`003P3o
oooo000001<00000000E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool2
000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo0@00
00010?ooo`40oooo000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`030?ooo`8000008P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo0080oooo0P00000R0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool04@3oool0
01D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo
05`0oooo000E0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0E03oool00`000000
oooo0?ooo`1K0?ooo`005@3oool2000005<0oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`1J0?ooo`005@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool0F@3oool001D0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`1I
0?ooo`030000003oool0oooo05T0oooo000E0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool0F`3oool00`000000oooo0?ooo`1H0?ooo`005@3oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo05d0oooo00<000000?ooo`3oool0E`3oool001D0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo05H0oooo000E0?ooo`800000CP3o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo05D0oooo000E0?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1D0?ooo`005@3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0E03oool001D0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo05<0
oooo000E0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo
0?ooo`1B0?ooo`005@3oool2000004X0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`1A0?ooo`005@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool0D03oool001D0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo0500oooo000E0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`1?0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool4000000@0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo04l0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0
CP3oool000050?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`<00000
A@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo04h0oooo00001@3oool000000?oo
o`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`150?ooo`030000
003oool0oooo0700oooo00<000000?ooo`3oool0C@3oool000050?ooo`000000oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
L@3oool00`000000oooo0?ooo`1=0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1b0?ooo`03
0000003oool0oooo04`0oooo00020?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo04`0oooo000E0?ooo`800000A03o
ool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo04/0oooo000E0?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`1:0?ooo`005@3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0BP3oool001D0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo04T0
oooo000E0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0N03oool00`000000oooo
0?ooo`190?ooo`005@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo07X0oooo00<0
00000?ooo`3oool0B03oool001D0oooo0P0000110?ooo`030000003oool0oooo07X0oooo00<00000
0?ooo`3oool0B03oool001D0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1l0?oo
o`030000003oool0oooo04L0oooo000E0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool0O03oool00`000000oooo0?ooo`170?ooo`005@3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo07h0oooo00<000000?ooo`3oool0AP3oool001D0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo04H0oooo000E0?ooo`800000?`3oool0
0`000000oooo0?ooo`1o0?ooo`030000003oool0oooo04D0oooo000E0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`150?ooo`005@3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0A03oool001D0oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo04@0oooo
00020?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo04<0oooo0000
1@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0@`3oool000050?ooo`000000
oooo0?ooo`0000001`3oool5000000@0oooo0`00000k0?ooo`030000003oool0oooo08@0oooo00<0
00000?ooo`3oool0@`3oool000050?ooo`000000oooo0?ooo`0000001`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0QP3oool00`000000oooo
0?ooo`120?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo0480oooo
00001@3oool000000?ooo`3oool0000000T0oooo0P0000050?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`110?ooo`000P3oool2000000/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08P0oooo00<0
00000?ooo`3oool0@@3oool001D0oooo0P00000j0?ooo`030000003oool0oooo08P0oooo00<00000
0?ooo`3oool0@@3oool001D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`2:0?oo
o`030000003oool0oooo0400oooo000E0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool0RP3oool00`000000oooo0?ooo`100?ooo`005@3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo08`0oooo00<000000?ooo`3oool0?`3oool001D0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo03l0oooo000E0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0n0?ooo`005@3oool20000
03L0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0n0?ooo`005@3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0?P3oool001D0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo03d0oooo
000E0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?oo
o`0m0?ooo`005@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0980oooo00<00000
0?ooo`3oool0?03oool001D0oooo0P00000e0?ooo`030000003oool0oooo0980oooo00<000000?oo
o`3oool0?03oool001D0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`2D0?ooo`03
0000003oool0oooo03/0oooo000E0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
U03oool00`000000oooo0?ooo`0k0?ooo`005@3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo09@0oooo00<000000?ooo`3oool0>`3oool00080oooo0P0000040?ooo`030000003oool0
oooo00<0oooo0P0000050?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0UP3oool0
0`000000oooo0?ooo`0j0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2F0?ooo`030000003o
ool0oooo03X0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000
103oool300000340oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`0i0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`<000001@3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo09P0oooo00<000000?ooo`3oool0>@3oool000050?ooo`000000oooo0?ooo`000000
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
V03oool00`000000oooo0?ooo`0i0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`2J0?ooo`030000
003oool0oooo03P0oooo00020?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo03P0oooo000E0?ooo`800000<@3oool0
0`000000oooo0?ooo`2J0?ooo`030000003oool0oooo03P0oooo000E0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`0g0?ooo`005@3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0=`3oool001D0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo03H0oooo
000E0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?oo
o`0f0?ooo`005@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo09h0oooo00<00000
0?ooo`3oool0=P3oool001D0oooo0P00000^0?ooo`030000003oool0oooo0:00oooo00<000000?oo
o`3oool0=@3oool001D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2P0?ooo`03
0000003oool0oooo03D0oooo000E0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
X03oool00`000000oooo0?ooo`0e0?ooo`005@3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo0:80oooo00<000000?ooo`3oool0=03oool001D0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`2R0?ooo`030000003oool0oooo03@0oooo000E0?ooo`800000;03oool00`00
0000oooo0?ooo`2T0?ooo`030000003oool0oooo03<0oooo000E0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0c0?ooo`005@3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0<`3oool001D0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0380oooo0002
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0<P3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0YP3oool00`000000oooo0?ooo`0b0?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo000000@0oooo0`00000Y0?ooo`030000003oool0oooo0:P0oooo
00<000000?ooo`3oool0<@3oool000050?ooo`000000oooo0?ooo`0000002@3oool2000000D0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo0340oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0<03oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0`0?ooo`000P3oool2000000X0
oooo0P0000050?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0ZP3oool00`000000
oooo0?ooo`0`0?ooo`005@3oool2000002P0oooo00<000000?ooo`3oool0[03oool00`000000oooo
0?ooo`0_0?ooo`005@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0:`0oooo00<0
00000?ooo`3oool0;`3oool001D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo02h0oooo000E0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0^0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool0;P3oool001D0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo02d0oooo000E0?ooo`8000009P3o
ool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo02d0oooo000E0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`0/0?ooo`005@3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0;03oool001D0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo02`0
oooo000E0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0]03oool00`000000oooo
0?ooo`0[0?ooo`005@3oool2000002@0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?oo
o`0[0?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0;H0oooo00<00000
0?ooo`3oool0:P3oool001D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2f0?oo
o`030000003oool0oooo02X0oooo000E0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0]P3oool00`000000oooo0?ooo`0Z0?ooo`003@3oool4000000@0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo02T0oooo000?0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2h0?ooo`030000003o
ool0oooo02T0oooo000?0?ooo`030000003oool0oooo00<0oooo0`00000P0?ooo`030000003oool0
oooo0;X0oooo00<000000?ooo`3oool0:03oool000l0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0:03oool000l0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0;X0
oooo00<000000?ooo`3oool0:03oool000d0oooo0`0000050?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0W0?ooo`003`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?oo
o`0W0?ooo`005@3oool2000001l0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0V
0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0;h0oooo00<000000?oo
o`3oool09P3oool001D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`300?ooo`03
0000003oool0oooo02D0oooo000E0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
`03oool00`000000oooo0?ooo`0U0?ooo`005@3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo0<80oooo00<000000?ooo`3oool0903oool001D0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`320?ooo`030000003oool0oooo02@0oooo000E0?ooo`800000703oool00`00
0000oooo0?ooo`340?ooo`030000003oool0oooo02<0oooo000E0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0S0?ooo`005@3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool08P3oool001D0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo0280oooo000E
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0Q
0?ooo`005@3oool2000001X0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0Q0?oo
o`005@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3o
ool0803oool001D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3;0?ooo`030000
003oool0oooo01l0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00P3o
ool4000000@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3<0?ooo`030000003o
ool0oooo01l0oooo00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool07P3oool0
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`<000005P3oool00`00
0000oooo0?ooo`3>0?ooo`030000003oool0oooo01h0oooo00030?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0<l0
oooo00<000000?ooo`3oool07@3oool000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0d03oool00`000000oooo
0?ooo`0M0?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0L0?ooo`00
0`3oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0=80oooo00<000000?ooo`3oool0703oool001D0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo01/0oooo000E0?ooo`800000503oool0
0`000000oooo0?ooo`3D0?ooo`030000003oool0oooo01/0oooo000E0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0J0?ooo`005@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool06@3oool001D0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo01T0oooo
000E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?oo
o`0H0?ooo`005@3oool200000100oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0G
0?ooo`005@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=d0oooo00<000000?oo
o`3oool05P3oool001D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3N0?ooo`03
0000003oool0oooo01H0oooo000E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
h03oool00`000000oooo0?ooo`0E0?ooo`005@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0>80oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`3T0?ooo`030000003oool0oooo01<0oooo000E0?ooo`8000002`3oool00`00
0000oooo0?ooo`3V0?ooo`030000003oool0oooo0180oooo000E0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0A0?ooo`005@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool0403oool000030?ooo`00
00000000008000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01P3oool200000>h0oooo00<000000?ooo`3oool03`3oool000<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P00003a
0?ooo`8000003`3oool000<0oooo00<000000?ooo`3oool01P3oool5000000@0oooo0`0000030?oo
o`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0303oool000<0oooo00<000000?ooo`3o
ool01P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0000000<00000m`3oool40000
00X0oooo00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000001@3oool300000?h0
oooo0`0000070?ooo`0000@0oooo00000000000000002P3oool2000000D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.518966, -0.138864, \
0.0242483, 0.00911271}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt[1, 0.5, 0.5, 1, 10^\((2)\), Pi/4, 2]\)], "Input"],

Cell[BoxData[
    \(0.5158203333949853`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      AnisodInt[1, 0.5, 0.5, 1, 10^\((2)\), th, 0], {th, Pi/4, 
        Pi/2}]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(1.`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-1.0000000000000009`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(1.`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928572 1.21261 0.0147151 1.8226 [
[.04152 .00222 -9 -9 ]
[.04152 .00222 9 0 ]
[.52656 .00222 -9 -9 ]
[.52656 .00222 9 0 ]
[.76908 .00222 -9 -9 ]
[.76908 .00222 9 0 ]
[.27154 .10585 -24 -4.5 ]
[.27154 .10585 0 4.5 ]
[.27154 .19698 -18 -4.5 ]
[.27154 .19698 0 4.5 ]
[.27154 .2881 -24 -4.5 ]
[.27154 .2881 0 4.5 ]
[.27154 .37923 -18 -4.5 ]
[.27154 .37923 0 4.5 ]
[.27154 .47036 -24 -4.5 ]
[.27154 .47036 0 4.5 ]
[.27154 .56149 -18 -4.5 ]
[.27154 .56149 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04152 .01472 m
.04152 .02097 L
s
[(0.8)] .04152 .00222 0 1 Mshowa
.52656 .01472 m
.52656 .02097 L
s
[(1.2)] .52656 .00222 0 1 Mshowa
.76908 .01472 m
.76908 .02097 L
s
[(1.4)] .76908 .00222 0 1 Mshowa
.125 Mabswid
.10215 .01472 m
.10215 .01847 L
s
.16278 .01472 m
.16278 .01847 L
s
.22341 .01472 m
.22341 .01847 L
s
.34467 .01472 m
.34467 .01847 L
s
.4053 .01472 m
.4053 .01847 L
s
.46593 .01472 m
.46593 .01847 L
s
.58719 .01472 m
.58719 .01847 L
s
.64782 .01472 m
.64782 .01847 L
s
.70845 .01472 m
.70845 .01847 L
s
.82971 .01472 m
.82971 .01847 L
s
.89034 .01472 m
.89034 .01847 L
s
.95097 .01472 m
.95097 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.28404 .10585 m
.29029 .10585 L
s
[(0.05)] .27154 .10585 1 0 Mshowa
.28404 .19698 m
.29029 .19698 L
s
[(0.1)] .27154 .19698 1 0 Mshowa
.28404 .2881 m
.29029 .2881 L
s
[(0.15)] .27154 .2881 1 0 Mshowa
.28404 .37923 m
.29029 .37923 L
s
[(0.2)] .27154 .37923 1 0 Mshowa
.28404 .47036 m
.29029 .47036 L
s
[(0.25)] .27154 .47036 1 0 Mshowa
.28404 .56149 m
.29029 .56149 L
s
[(0.3)] .27154 .56149 1 0 Mshowa
.125 Mabswid
.28404 .03294 m
.28779 .03294 L
s
.28404 .05117 m
.28779 .05117 L
s
.28404 .06939 m
.28779 .06939 L
s
.28404 .08762 m
.28779 .08762 L
s
.28404 .12407 m
.28779 .12407 L
s
.28404 .1423 m
.28779 .1423 L
s
.28404 .16052 m
.28779 .16052 L
s
.28404 .17875 m
.28779 .17875 L
s
.28404 .2152 m
.28779 .2152 L
s
.28404 .23343 m
.28779 .23343 L
s
.28404 .25165 m
.28779 .25165 L
s
.28404 .26988 m
.28779 .26988 L
s
.28404 .30633 m
.28779 .30633 L
s
.28404 .32456 m
.28779 .32456 L
s
.28404 .34278 m
.28779 .34278 L
s
.28404 .36101 m
.28779 .36101 L
s
.28404 .39746 m
.28779 .39746 L
s
.28404 .41569 m
.28779 .41569 L
s
.28404 .43391 m
.28779 .43391 L
s
.28404 .45214 m
.28779 .45214 L
s
.28404 .48859 m
.28779 .48859 L
s
.28404 .50682 m
.28779 .50682 L
s
.28404 .52504 m
.28779 .52504 L
s
.28404 .54327 m
.28779 .54327 L
s
.28404 .57972 m
.28779 .57972 L
s
.28404 .59795 m
.28779 .59795 L
s
.28404 .61617 m
.28779 .61617 L
s
.25 Mabswid
.28404 0 m
.28404 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.12516 .61803 m
.14415 .56397 L
.18221 .46962 L
.22272 .3833 L
.26171 .31284 L
.30316 .25016 L
.34309 .2003 L
.3815 .16085 L
.42237 .12675 L
.46172 .10044 L
.49955 .08021 L
.53984 .06322 L
.57861 .0505 L
.61984 .04014 L
.65954 .03262 L
.69774 .02718 L
.73838 .02291 L
.77751 .01994 L
.79892 .01869 L
.81909 .01772 L
.85765 .01632 L
.87758 .0158 L
.89865 .01537 L
.90813 .01521 L
.91829 .01507 L
.92781 .01496 L
.93662 .01488 L
.94635 .01481 L
.95149 .01478 L
.95694 .01475 L
.96166 .01474 L
.96609 .01473 L
.96863 .01472 L
.97095 .01472 L
.97217 .01472 L
.97287 .01472 L
.9735 .01472 L
.97418 .01472 L
.9749 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`002`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000007D0
oooo100000030?ooo`030000003oool0oooo0080oooo1000000b0?ooo`@000000`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo03l0oooo000:0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000MP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0o0?ooo`002P3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000007H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00H0oooo1@0000100?ooo`002P3oool01000
0000oooo0?ooo`0000090?ooo`800000M`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000110?ooo`002P3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000007H0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000000
@@3oool000X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00001d0?ooo`<0
00002@3oool010000000oooo0?ooo`00000b0?ooo`<000002P3oool200000440oooo000;0?ooo`80
00002P3oool2000003/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`080?ooo`80
0000=@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03l0oooo001D0?ooo`030000
003oool0oooo0<T0oooo001D0?ooo`030000003oool0oooo0<T0oooo001D0?ooo`030000003oool0
oooo0<T0oooo00070?ooool000004P0000080?ooo`004P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool02`3ooolF000000d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0C0?ooo`004P3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0<P3oool;00000080oooo00<000000?ooo`3oool0
A@3oool005@0oooo00<000000?ooo`3oool0K03oool8000005D0oooo001D0?ooo`030000003oool0
oooo06L0oooo1@00001M0?ooo`00E03oool2000006<0oooo1@00001R0?ooo`00E03oool00`000000
oooo0?ooo`1L0?ooo`H00000I`3oool005@0oooo00<000000?ooo`3oool0E`3oool5000006d0oooo
001D0?ooo`030000003oool0oooo05<0oooo1000001b0?ooo`00E03oool00`000000oooo0?ooo`1?
0?ooo`@00000MP3oool005@0oooo0P00001=0?ooo`<00000NP3oool005@0oooo00<000000?ooo`3o
ool0B03oool4000007d0oooo001D0?ooo`030000003oool0oooo04D0oooo0`0000210?ooo`00E03o
ool00`000000oooo0?ooo`120?ooo`<00000Q03oool005@0oooo00<000000?ooo`3oool0@03oool2
000008L0oooo001D0?ooo`800000?`3oool2000008T0oooo001D0?ooo`030000003oool0oooo03`0
oooo0P00002;0?ooo`00E03oool00`000000oooo0?ooo`0j0?ooo`800000S@3oool005@0oooo00<0
00000?ooo`3oool0=`3oool3000008l0oooo001D0?ooo`030000003oool0oooo03D0oooo0P00002B
0?ooo`00E03oool2000003@0oooo0P00002D0?ooo`00E03oool00`000000oooo0?ooo`0a0?ooo`80
0000UP3oool005@0oooo00<000000?ooo`3oool0;`3oool2000009P0oooo000k0?ooo`800000103o
ool00`000000oooo0?ooo`030?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`2H0?ooo`00>P3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0/0?ooo`800000
V`3oool003X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo0080oooo0`00000[0?ooo`030000003oool0oooo09/0oooo000j0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool3000000D0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`2L0?ooo`00>P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0X
0?ooo`800000W`3oool003X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`2O0?ooo`00>`3oool2000000X0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0:00oooo001D0?ooo`8000009@3oool200000:<0oooo001D0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0X`3oool005@0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`2T0?ooo`00E03oool00`000000oooo0?ooo`0P0?ooo`800000Y`3o
ool005@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`2W0?ooo`00E03oool20000
01l0oooo00<000000?ooo`3oool0Z03oool005@0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`2Y0?ooo`00E03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0:X0oooo
001D0?ooo`030000003oool0oooo01X0oooo0P00002]0?ooo`00E03oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0:d0oooo001D0?ooo`8000006@3oool00`000000oooo0?ooo`2^0?oo
o`00E03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0:l0oooo001D0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0/03oool005@0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`2a0?ooo`00E03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0;80oooo001D0?ooo`800000503oool00`000000oooo0?ooo`2c0?ooo`00E03oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0;@0oooo001D0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0]@3oool00440oooo0P0000040?ooo`030000003oool0oooo0080oooo1000
00040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0]P3oool00400oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0]`3oool00400oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`030?ooo`<000003P3oool00`000000oooo0?ooo`2h0?ooo`00@03oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`2i0?ooo`00@03oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`2j0?ooo`00@03oool010000000oooo0?ooo`00
00080?ooo`<000001@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0;/0oooo0011
0?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0_03oool005@0oooo0P00000;0?ooo`030000003oool0oooo0;`0oooo001D0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0_@3oool005@0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`2n0?ooo`00E03oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0;l0oooo001D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0`03oool0
05@0oooo0P0000060?ooo`030000003oool0oooo0<40oooo001D0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0`@3oool005@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`320?ooo`00E03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0<<0oooo001D
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0a03oool005@0oooo0P0000020?oo
o`030000003oool0oooo0<D0oooo001D0?ooo`050000003oool0oooo0?ooo`000000a`3oool005@0
oooo00@000000?ooo`3oool00000b03oool005@0oooo00<000000?ooo`000000b@3oool005@0oooo
00<000000?ooo`000000b@3oool005@0oooo0P00003:0?ooo`00E03oool00`000000oooo0?ooo`39
0?ooo`00E03oool00`000000oooo0?ooo`390?ooo`00>`3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool400000080oooo0`0000040?ooo`800000b`3oool003X0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`800000b`3oool003X0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0000003oool00`0000390?ooo`00>P3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0
oooo0?ooo`<000000P3oool010000000oooo0?ooo`00003;0?ooo`00>P3oool010000000oooo0?oo
o`00000:0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`00003;0?oo
o`00>P3oool010000000oooo0?ooo`0000080?ooo`<000000`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0b@3oool003/0oooo0P00000;0?ooo`040000003oool0oooo
0?ooo`@00000103oool200000<X0oooo001?0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0b@3oool004h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`390?ooo`00
C@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0<T0oooo001=0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0b@3oool004`0oooo00<000000?ooo`3oool01@3oool2
00000<X0oooo001<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0b@3oool004/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`390?ooo`00B`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0<T0oooo001:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0b@3oool004T0oooo00<000000?ooo`3oool0203oool200000<X0oooo00190?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0b@3oool004P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`390?ooo`00B03oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0<T0oooo00170?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0b@3o
ool004H0oooo00<000000?ooo`3oool02`3oool200000<X0oooo00160?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0b@3oool004D0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`390?ooo`00@@3oool200000080oooo00<000000?ooo`000000103oool4000000@0oooo
00<000000?ooo`3oool0b@3oool00400oooo00<000000?ooo`3oool00P0000070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0b@3oool00400oooo00<000000?ooo`3oool00P000008
0?ooo`030000003oool0oooo00@0oooo0`0000390?ooo`00@03oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0b@3oool00400oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<T0oooo00100?oo
o`040000003oool00000000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`390?ooo`00@@3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo0<T0oooo00110?oo
o`030000003oool0oooo0100oooo0P00003:0?ooo`00@@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0<T0oooo00100?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
b@3oool00400oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`390?ooo`00?`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0<T0oooo000o0?ooo`030000003oool0oooo
0180oooo0P00003:0?ooo`00?P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0<T0
oooo000n0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0b@3oool003h0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`390?ooo`00?@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0<T0oooo000m0?ooo`030000003oool0oooo01@0oooo0P00003:0?oo
o`00?03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0<T0oooo000l0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0b@3oool003/0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`390?ooo`00>`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0<T0oooo000j0?ooo`030000003oool0oooo01L0oooo0P00003:0?ooo`00>P3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0<T0oooo000i0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0b@3oool003T0oooo00@000000?ooo`0000000000103oool00`000000oooo
0?ooo`020?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool0b@3oool003P0oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`390?ooo`00>03oool00`000000oooo00000002
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`<00000b@3oool003P0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`080?oo
o`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`390?ooo`00=`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000001`3o
ool00`000000oooo0?ooo`390?ooo`00=`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0<T0oooo000f0?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`8000000`3o
ool4000000@0oooo00<000000?ooo`3oool0b@3oool003H0oooo00<000000?ooo`3oool06`3oool2
00000<X0oooo000f0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0b@3oool003D0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`390?ooo`00=@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo0<T0oooo000e0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0b@3oool003@0oooo00<000000?ooo`3oool07@3oool200000<X0oooo000d0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0b@3oool003<0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`390?ooo`00<`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0<T0oooo000c0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0b@3o
ool00380oooo00<000000?ooo`3oool07`3oool200000<X0oooo000b0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0b@3oool00340oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`390?ooo`00<@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0<T0oooo
000a0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0b@3oool00300oooo00<00000
0?ooo`3oool08@3oool200000<X0oooo000`0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0b@3oool00300oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`390?ooo`00
;`3oool00`000000oooo0?ooo`0?0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000
1@3oool00`000000oooo0?ooo`390?ooo`00;`3oool00`000000oooo0?ooo`0>0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`390?ooo`00
;P3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool00P3oool300000<T0oooo000^0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool0
00002@3oool2000000D0oooo00<000000?ooo`3oool0b@3oool002h0oooo00<000000?ooo`3oool0
3`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0b@3oool002d0oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0b@3oool002d0oooo00<000000?ooo`3o
ool04@3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo0<T0oooo000]0?ooo`030000
003oool0oooo02@0oooo0P00003:0?ooo`00;03oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0<T0oooo000/0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0b@3oool0
02`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`390?ooo`00:`3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo0<T0oooo000[0?ooo`030000003oool0oooo02H0oooo
0P00003:0?ooo`00:P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0<T0oooo000Z
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0b@3oool002X0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`390?ooo`00:@3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo0<T0oooo000Y0?ooo`030000003oool0oooo02P0oooo0P00003:0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.744152, -0.0249647, \
0.003024, 0.00201193}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[Elosssoft[1, 0.5, 0.5, 1.0, 100]]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.08737037462494797`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.7661829806132877`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.7661829806132877`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({761.04`\ Second, 1.2585759339756404`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Elosssoft\)\)], "Input"],

Cell["Global`Elosssoft", "Print",
  CellTags->"Info3268481225-1215951"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(Elosssoft[md2_, v_, vz_, asi_, 
                      ks_] := \(\(1\/\(v\ \((\[Pi]\^2\ md2)\)\)\)\((2\ \
NIntegrate[AnisodInt1[md2, v, vz, asi, ks, th]\ Sin[th], {th, 
                            1\/10\^7, \[Pi]\/4, 
                            1\/2\ \[Pi]\ \((1 - 1\/10\^4)\)}])\)\)\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "Elosssoft"],
      Editable->False]], "Print",
  CellTags->"Info3268481225-1215951"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Elosssoft\)\)], "Input"],

Cell["Global`Elosssoft", "Print",
  CellTags->"Info3268481285-6352174"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(Elosssoft[md2_, v_, vz_, asi_, 
                      ks_] := \(\(1\/\(v\ \[Pi]\^2\ md2\)\)\((2\ NIntegrate[
                          AnisodInt1[md2, v, vz, asi, ks, th]\ Sin[th], {th, 
                            1\/10\^7, 1\/2\ \[Pi]\ \((1 - 1\/10\^2)\), 
                            1\/2\ \[Pi]\ \((1 - 1\/10\^8)\)}])\)\)\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "Elosssoft"],
      Editable->False]], "Print",
  CellTags->"Info3268481285-6352174"]
}, Open  ]],

Cell[BoxData[
    \(FastImalpha[md2_, k_, kz_, om_, a_] := 
      If[om > k, 
        0, \(-md2\)/\((k^2 - kz^2)\)*k/2*
          NIntegrate[
            Imarg[md2, k, kz, om, a, xi], {xi, 
              xi2[k, kz, om]*
                If[xi2[k, kz, om] > 
                    0, \((1 + 10^\((\(-13\))\))\), \((1 - 
                      10^\((\(-13\))\))\)], xi1[k, kz, om]}]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt1[1, 0.5, 0.5*Cos[0.6], 1.0, 10^\((\(-2\))\), 0.5]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.0017181349138389141`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.8423980550569755`\)."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.0017181349138389141`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.0017181349138389141`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"rnderr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.8423980550569755`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.8423980550569755`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.6256410291897702` \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\) \(\((8.094275250059013`*^-11 + \(\(Im[\(\(\(\(-\(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\) + \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\)]\)\))\)\)\) is not numerical at \!\({phi}\) = \
\!\({0.5`}\)."\)], "Message"],

Cell[BoxData[
    \(2\ NIntegrate[
        AnisodInt[1, 0.5`, 0.41266780745483916`, 1.`, 1\/100, 0.5`, 
          phi], {phi, 0.`, 1.`, 2.`, \[Pi]}]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt1[1, 0.5, 0.5*Cos[0.6], 1.0, 10^\((\(-2\))\), 0.5]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.015872302800339917`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.8499408240428289`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.8499408240428289`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.0017181349138389141`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.0017181349138389141`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.0017181349138389141`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"rnderr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.6256410291897702` \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\) \(\((8.094275250059013`*^-11 + \(\(Im[\(\(\(\(-\(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\) + \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\)]\)\))\)\)\) is not numerical at \!\({phi}\) = \
\!\({0.5`}\)."\)], "Message"],

Cell[BoxData[
    \(2\ NIntegrate[
        AnisodInt[1, 0.5`, 0.41266780745483916`, 1.`, 1\/100, 0.5`, 
          phi], {phi, 0, 0.5`\ \((1 - 1\/10\^5)\), 
          0.5`\ \((1 + 1\/10\^5)\), \[Pi]}]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt[1, 0.5, 0.5*Cos[0.6], 1, 10^\((\(-2\))\), 0.5, 
      0.5\ \((1 + 10^\((\(-5\))\))\)]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.0017177648491302595`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.8423978556451283`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.8423978556451283`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(9.562607564887567`*^-10\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Elosssoft[1, 0.5, 0.5*Cos[0.6], 1.0, 10^\((\(-2\))\)]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.10329558510640083`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.776365329125669`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.776365329125669`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Elosssoft[1, 0.5, 0.5*Cos[0.6], 1.0, 10^\((\(-2\))\)]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.10329558510783879`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.776365329125669`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.776365329125669`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({\(-0.0007372485392146484`\)}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({\(-0.0007372485392146484`\)}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({\(-0.0007372485392146484`\)}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"rnderr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.62574031099374`\\ \(\((\(\[LeftSkeleton] 1 \
\[RightSkeleton]\))\)\)\) is not numerical at \!\({phi}\) = \
\!\({0.5`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.62574031099374`\\ \(\((\(\[LeftSkeleton] 1 \
\[RightSkeleton]\))\)\)\) is not numerical at \!\({phi}\) = \
\!\({0.5`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.62574031099374`\\ \(\((\(\[LeftSkeleton] 1 \
\[RightSkeleton]\))\)\)\) is not numerical at \!\({phi}\) = \
\!\({0.5`}\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({631.2000000000003`\ Second, 
      0.4052847345693511`\ NIntegrate[
          AnisodInt1[1, 0.5`, 0.41266780745483916`, 1.`, 1\/100, th]\ Sin[
              th], {th, 1\/10\^7, \[Pi]\/4, 
            1\/2\ \[Pi]\ \((1 - 1\/10\^4)\)}]}\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(AnisodInt1[md2_, v_, vz_, a_, ks_, th_] := 
      2*NIntegrate[
          AnisodInt[md2, v, vz, a, ks, th, phi], {phi, 
            v*\((1 + 10^\((\(-5\))\))\), Pi}]\)], "Input"],

Cell[BoxData[
    \(\(\(Table\)\([\)\({\)\)\)], "Input"],

Cell[BoxData[
    \(<< /home/pauli/projects/paper4/Structurefunc.m\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt[1, 0.5, 0.5*Cos[0.6], 1.0, 10^\((\(-2\))\), 0.5, 
      0.5]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.0017181349138387595`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.8423980550569755`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.8423980550569755`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(9.562609216023046`*^-10\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt1[1, 0.5, 0.5*Cos[0.6], 1.0, 10^\((\(-2\))\), 0.5]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.1643630944109394`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.7412211408268773`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.7412211408268773`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.00013288149814083417`}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.00013288149814083417`}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.00013288149814083417`}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"rnderr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt1[1, 0.5, 0.5*Cos[0.6], 1, 10^\((\(-2\))\), 
      10^\((\(-7\))\)]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.41266774117314975`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4126679232826025`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4126679232826025`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(3.891341881073678`*^-9\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(Timing[
      Table[{th, 
          AnisodInt1[1, 0.5, 0.5*Cos[0.6], 1, 10^\((\(-2\))\), th]}, {th, 
          0.1, Pi/2, 0.1}]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[Elosssoft[1, 0.5, 0.5, 1.0, 100]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.0873098798854083`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.7662081536014007`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.7662081536014007`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({1123.0400000000009`\ Second, 1.144814691121936`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Elosssoft[1, 0.5, 0.5*\((1 - 10^\((\(-4\))\))\), 1.0, 100]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9113265046315562`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9113265046315562`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9113265046315562`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({1476.1`\ Second, 1.144820731692897`}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(different\ \(\(userfunc4\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Elosssoft[1, 0.5, 0.5*\((1 - 10^\((\(-4\))\))\), 1.0, 100]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9113265046315562`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9113265046315562`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9113265046315562`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.002554355919073855`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.002554355919073855`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.002554355919073855`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"rnderr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.5551590259131739`\\ \(\((2.0256439436582488`*^-6 + \
\(\(Im[\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)]\)\))\)\)\) is not \
numerical at \!\({phi}\) = \!\({3.0012719241124683`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.5551590259131739`\\ \(\((2.0256439436582488`*^-6 + \
\(\(Im[\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)]\)\))\)\)\) is not \
numerical at \!\({phi}\) = \!\({3.0012719241124683`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.5551590259131739`\\ \(\((2.0256439436582488`*^-6 + \
\(\(Im[\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)]\)\))\)\)\) is not \
numerical at \!\({phi}\) = \!\({3.0012719241124683`}\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Timing[
      Elosssoft[1, 0.5, 0.5*\((1 - 10^\((\(-4\))\))\), 1.0, 90]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[Elosssoft[1, 0.5, 0.5, 1.0, 100]]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.5106400155190043`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.5106400155190043`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.5106400155190043`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({835.7999999999993`\ Second, 1.1448142778819994`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[Elosssoft[1, 0.5, 0.5, 1.0, 100]]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4945680163929249`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4945680163929249`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4945680163929249`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({730.7000000000007`\ Second, 1.144814277499218`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[Elosssoft[1, 0.5, \(-0.5\), 1.0, 100]]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(38\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(38\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(38\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.0873703746244145`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.0873703746244145`\)."\
\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \\!\\(\\(\
\\(-1.2188987618653056`*^-13\\)\\)\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \\!\\({\\(-0.08737037462494884`\\)}\\).\"\>"}]], \
"Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \\!\\(\\(\
\\(-1.2188987618653056`*^-13\\)\\)\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \\!\\({\\(-0.08737037462494884`\\)}\\).\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \\!\\(\\(\
\\(-1.2188987618653056`*^-13\\)\\)\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \\!\\({\\(-0.08737037462494884`\\)}\\).\"\>"}]], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.0873703746244145`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({952.6699999999983`\ Second, 
      0.4052847345693511`\ NIntegrate[
          AnisodInt1[1, 0.5`, \(-0.5`\), 1.`, 100, th]\ Sin[th], {th, 
            1\/10\^7, \[Pi]\/4, 1\/2\ \[Pi]\ \((1 - 1\/10\^2)\), 
            1\/2\ \[Pi]\ \((1 - 1\/10\^8)\)}]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt1[1, 0.5, \(-0.5\), 1, 100, 0.99  Pi/2]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.9999691557422993`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9997224359250964`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9997224359250964`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(0.00013122823364245879`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt1[1, 0.5, \(-0.5\), 1, 100, 0.99  Pi/2]\)], "Input"],

Cell[BoxData[
    \(0.0001312281158777496`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt1[1, 0.5, 0.5, 1, 100, 0.99  Pi/2]\)], "Input"],

Cell[BoxData[
    \(0.00013123056032401494`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(AnisodInt[md2_, v_, vz_, a_, ks_, th_, 
        phi_] := \((Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + 
              vz*Cos[th])\)/\((1 - \((Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + 
                    vz*Cos[th])\)^2)\)*
        Im[preAnisodInt[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], th, 
              v, vz, Falpha[md2, 1, Cos[th], 
                Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], a], 
              Fbeta[md2, 1, Cos[th], 
                Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], a], 0, 0, 
              ks] - preAnisodInt[
              Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], th, v, vz, 
              Falpha[md2, 1, Cos[th], 
                Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], a], 
              Fbeta[md2, 1, Cos[th], 
                Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], a], 0, 0, 
              0]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      AnisodInt1[1, 0.5, 0.4, 10^\((\(-5\))\), 10^2, th]*Sin[th], {th, 0.01, 
        Pi/2}]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(3.649136461417199`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%*2\)], "Input"],

Cell[BoxData[
    \(7.298272922834398`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%577/\((2\ Pi)\)^3*8*Pi\)], "Input"],

Cell[BoxData[
    \(0.7394696510864054`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(oha!\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Intiso[0.5, 10^2]\)], "Input"],

Cell[BoxData[
    \(\(-0.7395411263648953`\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(just\ to\ be\ sure ... \)\(.\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      NIntegrate[
        AnisodInt1[1, 0.5, 0.1, 10^\((\(-5\))\), 10^2, th]*Sin[th], {th, 
          0.01, Pi/2}]]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({172.63999999999987`\ Second, 3.649450263695099`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%*2/\((2\ Pi)\)^3*8*Pi\)], "Input"],

Cell[BoxData[
    \({34.984178288026364`\ Second, 0.7395332407228584`}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(looks\ \(fine!\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      NIntegrate[
        AnisodInt1[1, 0.99, 0.5, 10^\((\(-5\))\), 10^2, th]*Sin[th], {th, 
          0.01, Pi/2}]]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({729.4100000000003`\ Second, 20.262170617534174`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%*2/\((2\ Pi)\)^3*8*Pi\)], "Input"],

Cell[BoxData[
    \({147.80936912111528`\ Second, 4.105974220263122`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Intiso[0.99, 10^2]\)], "Input"],

Cell[BoxData[
    \(\(-4.106145447914291`\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(o . k . \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Elosssoft\)\)], "Input"],

Cell[BoxData[
    \(Information::"notfound" \(\(:\)\(\ \)\) 
      "Symbol \!\(\"Elosssoft\"\) not found."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Elosssoft[1, 0.5, 0.4, 10^\((\(-5\))\), 0]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ploss\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(0.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Intiso[0.5, 0]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(0.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Elosssoft[1, 0.5, 0.4, 10^\((\(-5\))\), 10]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(1.6560303406071362`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%595*2/Pi^2\)], "Input"],

Cell[BoxData[
    \(0.33558190851587766`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Intiso[0.5, 10]\)], "Input"],

Cell[BoxData[
    \(\(-0.3355821373506948`\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(passt\)\(.\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Elosssoft[1, 0.5, 0.5*Cos[0.0], 10^\((\(-5\))\), 
        10^\((\(-2\))\)]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.41143788069272436`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.41143788069272436`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.41143788069272436`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \
\\!\\(7.090801997525301`*^-63\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \\!\\({\\(\[LeftSkeleton] 106 \
\[RightSkeleton]\\)}\\).\"\>"}]], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \
\\!\\(7.090801997525301`*^-63\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \\!\\({\\(\[LeftSkeleton] 106 \
\[RightSkeleton]\\)}\\).\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \
\\!\\(7.090801997525301`*^-63\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \\!\\({\\(\[LeftSkeleton] 106 \
\[RightSkeleton]\\)}\\).\"\>"}]], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({1.`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({1.`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({1.`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"rnderr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({3189.6699999999996`\ Second, 
      0.4052847345693511`\ NIntegrate[
          AnisodInt1[1, 0.5`, 0.5`, 1\/100000, 1\/100, th]\ Sin[th], {th, 
            1\/10\^7, 1\/2\ \[Pi]\ \((1 - 1\/10\^8)\)}]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Elosssoft[1, 0.5, 0.5*Cos[0.0], 10^\((\(-5\))\), 
        10^\((\(-2\))\)]]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.4015591307756461`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.4015591307756461`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.4015591307756461`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({320.7399999999998`\ Second, 2.0477225906064324`*^-9}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Elosssoft[1, 0.5, 0.5*Cos[0.0], 10^\((\(-5\))\), 
        10^\((\(-2\))\)]]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.4015591307756461`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.4015591307756461`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.4015591307756461`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({1491.3200000000006`\ Second, 2.078984350671571`*^-9}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Elosssoft\)\)], "Input"],

Cell["Global`Elosssoft", "Print",
  CellTags->"Info3266656069-6055580"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(Elosssoft[md2_, v_, vz_, asi_, 
                      ks_] := \(2\ NIntegrate[AnisodInt1[md2, v, vz, asi, ks, \
th]\ Sin[th], {th, 1\/10\^10, 1\/2\ \[Pi]\ \((1 - 1\/10\^10)\)}]\)\/\(v\ \
\[Pi]\^2\)\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "Elosssoft"],
      Editable->False]], "Print",
  CellTags->"Info3266656069-6055580"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      AnisodInt1[1, 0.5, 0.5, 10^\((\(-5\))\), 10^\((\(-2\))\), th]*
        Sin[th], {th, 10^\((\(-7\))\), 
        Pi/2*\((1 - 10^\((\(-8\))\))\)}]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4999998568720644`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.5000001431209649`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.5000001431209649`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 0.0147151 1.1777e+08 [
[.17539 .00222 -12 -9 ]
[.17539 .00222 12 0 ]
[.32696 .00222 -9 -9 ]
[.32696 .00222 9 0 ]
[.47854 .00222 -12 -9 ]
[.47854 .00222 12 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -12 -9 ]
[.78169 .00222 12 0 ]
[.93327 .00222 -9 -9 ]
[.93327 .00222 9 0 ]
[.01131 .13248 -33 -6.25 ]
[.01131 .13248 0 6.25 ]
[.01131 .25025 -33 -6.25 ]
[.01131 .25025 0 6.25 ]
[.01131 .36802 -33 -6.25 ]
[.01131 .36802 0 6.25 ]
[.01131 .48579 -33 -6.25 ]
[.01131 .48579 0 6.25 ]
[.01131 .60356 -33 -6.25 ]
[.01131 .60356 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(0.25)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(0.5)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(0.75)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(1)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(1.25)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(1.5)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75138 .01472 m
.75138 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13248 m
.03006 .13248 L
s
gsave
.01131 .13248 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.02381 .25025 m
.03006 .25025 L
s
gsave
.01131 .25025 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.02381 .36802 m
.03006 .36802 L
s
gsave
.01131 .36802 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(3) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.02381 .48579 m
.03006 .48579 L
s
gsave
.01131 .48579 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.02381 .60356 m
.03006 .60356 L
s
gsave
.01131 .60356 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.125 Mabswid
.02381 .03827 m
.02756 .03827 L
s
.02381 .06182 m
.02756 .06182 L
s
.02381 .08538 m
.02756 .08538 L
s
.02381 .10893 m
.02756 .10893 L
s
.02381 .15604 m
.02756 .15604 L
s
.02381 .17959 m
.02756 .17959 L
s
.02381 .20315 m
.02756 .20315 L
s
.02381 .2267 m
.02756 .2267 L
s
.02381 .27381 m
.02756 .27381 L
s
.02381 .29736 m
.02756 .29736 L
s
.02381 .32092 m
.02756 .32092 L
s
.02381 .34447 m
.02756 .34447 L
s
.02381 .39158 m
.02756 .39158 L
s
.02381 .41513 m
.02756 .41513 L
s
.02381 .43869 m
.02756 .43869 L
s
.02381 .46224 m
.02756 .46224 L
s
.02381 .50935 m
.02756 .50935 L
s
.02381 .5329 m
.02756 .5329 L
s
.02381 .55646 m
.02756 .55646 L
s
.02381 .58001 m
.02756 .58001 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .05517 L
.10458 .09902 L
.14415 .13967 L
.18221 .17806 L
.22272 .21792 L
.26171 .25511 L
.30316 .29315 L
.34309 .32816 L
.3815 .36018 L
.42237 .39232 L
.46172 .42128 L
.49955 .4472 L
.53984 .47267 L
.57861 .49506 L
.61984 .51655 L
.65954 .53499 L
.69774 .55062 L
.73838 .56501 L
.77751 .57668 L
.81909 .58675 L
.85916 .5942 L
.87754 .59688 L
.89771 .5993 L
.91765 .60115 L
.92854 .60193 L
.93871 .60251 L
.94354 .60274 L
.94878 .60295 L
.95341 .6031 L
.95594 .60317 L
.95832 .60322 L
.96062 .60327 L
.96163 .60328 L
.96273 .6033 L
.96387 .60331 L
.96507 .60332 L
.96638 .60332 L
.9676 .60331 L
.96872 .60329 L
.96978 .60325 L
.97073 .60319 L
.97175 .60306 L
.97288 .60276 L
.97406 .60178 L
.97508 .59739 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00@@3oool2
000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo0`00000F0?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`<000005P3oool2000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`<000006P3oool4000001X0oooo100000030?ooo`030000003oool0
oooo0080oooo100000020?ooo`<000005@3oool4000000<0oooo00<000000?ooo`3oool00P3oool3
000000`0oooo00100?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool04P3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00400oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0180oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0B0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`00@03oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000005@3oool0
10000000oooo0?ooo`0000080?ooo`<000005@3oool010000000oooo0?ooo`00000:0?ooo`040000
003oool0oooo0?ooo`<00000703oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00T0
oooo00@000000?ooo`3oool0oooo0`00000G0?ooo`030000003oool0oooo00L0oooo0`00000<0?oo
o`00@03oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo000001L0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000000/0oooo
00@000000?ooo`3oool000007P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00X0
oooo00@000000?ooo`3oool000006@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00`0oooo00100?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool05@3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool06P3oool3000001/0oooo0`0000090?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool05@3oool3000000T0oooo00<000000?ooo`3oool0303oool00440oooo0P00000:0?ooo`80
00000`3oool4000001D0oooo0P0000090?ooo`@000005@3oool2000000T0oooo100000020?ooo`@0
00006`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@0
00005P3oool00`000000oooo0?ooo`070?ooo`@000002`3oool002@0oooo00<000000?ooo`3oool0
n@3oool002@0oooo00<000000?ooo`3oool0n@3oool002@0oooo00<000000?ooo`3oool0n@3oool0
01h0ooooo`00000300000000903oool2000000H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000103oool10000
0040oooo0@3oool002@0oooo00<000000?ooo`000000903oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`00
903oool010000000oooo0?ooo`00003`0?ooo`030000003oool0oooo00D0oooo000T0?ooo`050000
003oool0oooo0?ooo`000000k`3oool00`000000oooo0?ooo`050?ooo`00903oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool01@3oool002@0oooo0P00
00030?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool01@3oool002@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo00D0oooo000T0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`050?oo
o`00903oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3o
ool01@3oool002@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3X0?ooo`030000
003oool0oooo00D0oooo000T0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0i`3o
ool00`000000oooo0?ooo`050?ooo`00903oool2000000T0oooo00<000000?ooo`3oool0iP3oool0
0`000000oooo0?ooo`050?ooo`00903oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0>D0oooo00<000000?ooo`3oool01@3oool002@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`3T0?ooo`030000003oool0oooo00D0oooo000T0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`050?ooo`00903oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool01@3oool002@0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00D0oooo000T0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`050?oo
o`00903oool2000000l0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`050?ooo`00
903oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0
1@3oool002@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3N0?ooo`030000003o
ool0oooo00D0oooo000T0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0g@3oool0
0`000000oooo0?ooo`050?ooo`00903oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0=`0oooo00<000000?ooo`3oool01@3oool002@0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`3K0?ooo`030000003oool0oooo00D0oooo000T0?ooo`8000005@3oool00`000000oooo
0?ooo`3J0?ooo`030000003oool0oooo00D0oooo000T0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0f@3oool00`000000oooo0?ooo`050?ooo`0000<0oooo0000000000000P000002
0?ooo`060000003oool0oooo0?ooo`000000oooo100000030?ooo`8000003P3oool00`000000oooo
0?ooo`0F0?ooo`800000f@3oool00`000000oooo0?ooo`050?ooo`000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3F0?ooo`030000
003oool0oooo00D0oooo00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool01@3oool000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
e03oool00`000000oooo0?ooo`050?ooo`000`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000d0oooo0P00000L0?oo
o`030000003oool0oooo0=<0oooo00<000000?ooo`3oool01@3oool000040?ooo`00000000000000
00T0oooo0`0000030?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`3B0?ooo`030000003oool0oooo00D0oooo00030?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P3oool2000000P0oooo0P0000040?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`050?ooo`00803oool01@000000
oooo0?ooo`3oool000000200oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`050?oo
o`006@3oool3000000<0oooo0P0000030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0c`3oool00`000000oooo0?ooo`050?ooo`007P3oool00`000000oooo000000030?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`050?ooo`007P3o
ool00`000000oooo000000030?ooo`8000008@3oool00`000000oooo0?ooo`3>0?ooo`030000003o
ool0oooo00D0oooo000O0?ooo`8000000`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0<d0oooo00<000000?ooo`3oool01@3oool002@0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`3<0?ooo`030000003oool0oooo00D0oooo000T0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`050?ooo`00903oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool01@3oool002@0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo00D0oooo000T
0?ooo`8000009`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo00D0oooo000T0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`050?oo
o`00903oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3o
ool01@3oool002@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`350?ooo`030000
003oool0oooo00D0oooo000T0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0a03o
ool00`000000oooo0?ooo`050?ooo`00903oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo0<<0oooo00<000000?ooo`3oool01@3oool002@0oooo0P00000]0?ooo`030000003oool0oooo
0<80oooo00<000000?ooo`3oool01@3oool002@0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`310?ooo`030000003oool0oooo00D0oooo000T0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`050?ooo`00903oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool01@3oool002@0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo00D0oooo000T0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`050?oo
o`00903oool2000003<0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`050?ooo`00
903oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0
1@3oool002@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`2j0?ooo`030000003o
ool0oooo00D0oooo00000`3oool000000000000200000080oooo00H000000?ooo`3oool0oooo0000
003oool4000000<0oooo0P00000>0?ooo`030000003oool0oooo03D0oooo0P00002j0?ooo`030000
003oool0oooo00D0oooo00000`3oool000000?ooo`050?ooo`030000003oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo00D0oooo00020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0;H0oooo
00<000000?ooo`3oool01@3oool000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`800000
>P3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo00D0oooo00040?ooo`040000003o
ool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0000
00d0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo
00D0oooo00001@3oool000000?ooo`3oool0000000P0oooo0`0000030?ooo`040000003oool0oooo
000000L0oooo0P0000040?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0/`3oool0
0`000000oooo0?ooo`050?ooo`000P3oool2000000/0oooo00<000000?ooo`3oool00P3oool20000
00X0oooo00D000000?ooo`3oool0oooo0000000n0?ooo`030000003oool0oooo0;80oooo00<00000
0?ooo`3oool01@3oool001T0oooo0`0000030?ooo`8000000`3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo0;40oooo00<000000?ooo`3oool01@3oool001h0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3o
ool01@3oool001h0oooo00<000000?ooo`0000000`3oool200000400oooo00<000000?ooo`3oool0
[`3oool00`000000oooo0?ooo`050?ooo`007`3oool2000000<0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo00D0oooo000T0?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`050?ooo`00903oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool01@3oool002@0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo00D0
oooo000T0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo
0?ooo`050?ooo`00903oool2000004H0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?oo
o`050?ooo`00903oool00`000000oooo0?ooo`160?ooo`800000Z@3oool00`000000oooo0?ooo`05
0?ooo`00903oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0:H0oooo00<000000?oo
o`3oool01@3oool002@0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2U0?ooo`03
0000003oool0oooo00D0oooo000T0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
Y03oool00`000000oooo0?ooo`050?ooo`00903oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo0:<0oooo00<000000?ooo`3oool01@3oool002@0oooo0P00001=0?ooo`800000X`3oool0
0`000000oooo0?ooo`050?ooo`00903oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
0:00oooo00<000000?ooo`3oool01@3oool002@0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`2O0?ooo`030000003oool0oooo00D0oooo000T0?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`050?ooo`00903oool00`000000oooo0?oo
o`1A0?ooo`800000WP3oool00`000000oooo0?ooo`050?ooo`00903oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool01@3oool002@0oooo0P00001E0?oo
o`030000003oool0oooo09X0oooo00<000000?ooo`3oool01@3oool002@0oooo00<000000?ooo`3o
ool0E@3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo00D0oooo000T0?ooo`030000
003oool0oooo05H0oooo0P00002I0?ooo`030000003oool0oooo00D0oooo00020?ooo`8000000`3o
ool01P000000oooo0?ooo`3oool000000?ooo`@000000`3oool2000000h0oooo00<000000?ooo`3o
ool0F03oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo00D0oooo00001@3oool00000
0?ooo`3oool0000000<0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo
09D0oooo00<000000?ooo`3oool01@3oool000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo05X0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`050?oo
o`000P3oool2000000@0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool02`3oool2000005`0oooo0P00002D0?ooo`030000003oool0oooo
00D0oooo00040?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?oo
o`2A0?ooo`030000003oool0oooo00D0oooo00001@3oool000000?ooo`3oool0000000P0oooo0`00
00030?ooo`040000003oool0oooo000000L0oooo0P0000040?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`050?ooo`000P3oool2000000/0oooo00<0
00000?ooo`3oool00P3oool2000000X0oooo00D000000?ooo`3oool0oooo0000001Q0?ooo`030000
003oool0oooo08l0oooo00<000000?ooo`3oool01@3oool001T0oooo0`0000030?ooo`8000000`3o
ool00`000000oooo0?ooo`1P0?ooo`800000S`3oool00`000000oooo0?ooo`050?ooo`007P3oool0
0`000000oooo000000030?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0S03oool0
0`000000oooo0?ooo`050?ooo`007P3oool00`000000oooo000000030?ooo`800000I03oool00`00
0000oooo0?ooo`2;0?ooo`030000003oool0oooo00D0oooo000O0?ooo`8000000`3oool00`000000
oooo0?ooo`1T0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool01@3oool002@0oooo
00<000000?ooo`3oool0I@3oool2000008X0oooo00<000000?ooo`3oool01@3oool002@0oooo00<0
00000?ooo`3oool0I`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo00D0oooo000T
0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`05
0?ooo`00903oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo08D0oooo00<000000?oo
o`3oool01@3oool002@0oooo0P00001[0?ooo`800000Q@3oool00`000000oooo0?ooo`050?ooo`00
903oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0
1@3oool002@0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`210?ooo`030000003o
ool0oooo00D0oooo000T0?ooo`030000003oool0oooo06h0oooo0P0000210?ooo`030000003oool0
oooo00D0oooo000T0?ooo`030000003oool0oooo0700oooo0P00001o0?ooo`030000003oool0oooo
00D0oooo000T0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0O03oool00`000000
oooo0?ooo`050?ooo`00903oool2000007@0oooo0P00001l0?ooo`030000003oool0oooo00D0oooo
000T0?ooo`030000003oool0oooo07D0oooo0P00001j0?ooo`030000003oool0oooo00D0oooo000T
0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`05
0?ooo`00903oool00`000000oooo0?ooo`1h0?ooo`800000M`3oool00`000000oooo0?ooo`050?oo
o`00903oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3o
ool01@3oool002@0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1c0?ooo`030000
003oool0oooo00D0oooo000T0?ooo`800000O@3oool2000007<0oooo00<000000?ooo`3oool01@3o
ool002@0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0
oooo00D0oooo000T0?ooo`030000003oool0oooo07l0oooo0P00001`0?ooo`030000003oool0oooo
00D0oooo00030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo000000030000
00<0oooo0P00000>0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0K@3oool00`00
0000oooo0?ooo`050?ooo`000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0PP3oool2000006d0oooo00<000000?ooo`3oool01@3oool000D00000103oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo08@0oooo0P00001[0?ooo`030000003oool0oooo00D0oooo000010000000
oooo0?ooo`0000040?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00/0oooo0P0000270?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool01@3oool000040?ooo`000000oooo000000<0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo08L0oooo0P00001X0?ooo`030000003oool0oooo00D0oooo00020?ooo`8000002@3o
ool3000000<0oooo00@000000?ooo`3oool000001`3oool2000000@0oooo00<000000?ooo`3oool0
R@3oool2000006H0oooo00<000000?ooo`3oool01@3oool000<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`020?ooo`8000002P3oool01@000000oooo0?ooo`3oool0000008d0oooo
0P00001T0?ooo`030000003oool0oooo00D0oooo000I0?ooo`<000000`3oool2000000<0oooo00<0
00000?ooo`3oool0S@3oool200000680oooo00<000000?ooo`3oool01@3oool001h0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`2?0?ooo`800000H03oool00`000000oooo0?ooo`05
0?ooo`007P3oool00`000000oooo000000030?ooo`800000TP3oool2000005h0oooo00<000000?oo
o`3oool01@3oool001l0oooo0P0000030?ooo`030000003oool0oooo09<0oooo0P00001L0?ooo`03
0000003oool0oooo00D0oooo000T0?ooo`030000003oool0oooo09D0oooo0P00001J0?ooo`030000
003oool0oooo00D0oooo000T0?ooo`030000003oool0oooo09L0oooo0P00001H0?ooo`030000003o
ool0oooo00D0oooo000T0?ooo`030000003oool0oooo09T0oooo0P00001F0?ooo`030000003oool0
oooo00D0oooo000T0?ooo`030000003oool0oooo09/0oooo0P00001D0?ooo`030000003oool0oooo
00D0oooo000T0?ooo`800000WP3oool200000580oooo00<000000?ooo`3oool01@3oool002@0oooo
00<000000?ooo`3oool0W`3oool3000004l0oooo00<000000?ooo`3oool01@3oool002@0oooo00<0
00000?ooo`3oool0XP3oool2000004d0oooo00<000000?ooo`3oool01@3oool002@0oooo00<00000
0?ooo`3oool0Y03oool3000004X0oooo00<000000?ooo`3oool01@3oool002@0oooo00<000000?oo
o`3oool0Y`3oool2000004P0oooo00<000000?ooo`3oool01@3oool002@0oooo00<000000?ooo`3o
ool0Z@3oool3000004D0oooo00<000000?ooo`3oool01@3oool002@0oooo00<000000?ooo`3oool0
[03oool2000004<0oooo00<000000?ooo`3oool01@3oool002@0oooo0P00002_0?ooo`<00000@03o
ool00`000000oooo0?ooo`050?ooo`00903oool00`000000oooo0?ooo`2a0?ooo`800000?P3oool0
0`000000oooo0?ooo`050?ooo`00903oool00`000000oooo0?ooo`2c0?ooo`<00000>`3oool00`00
0000oooo0?ooo`050?ooo`00903oool00`000000oooo0?ooo`2f0?ooo`<00000>03oool00`000000
oooo0?ooo`050?ooo`00903oool00`000000oooo0?ooo`2i0?ooo`@00000=03oool00`000000oooo
0?ooo`050?ooo`00903oool00`000000oooo0?ooo`2m0?ooo`@00000<03oool00`000000oooo0?oo
o`050?ooo`00903oool200000<80oooo1P00000Z0?ooo`030000003oool0oooo00D0oooo000T0?oo
o`030000003oool0oooo0<L0oooo1@00000U0?ooo`030000003oool0oooo00D0oooo0000103oool0
00000000000000030?ooo`060000003oool0oooo0?ooo`000000oooo100000030?ooo`8000003P3o
ool00`000000oooo0?ooo`3<0?ooo`D00000803oool00`000000oooo0?ooo`050?ooo`00103oool0
1`000000oooo0?ooo`3oool000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3A0?ooo`D000006`3oool00`000000
oooo0?ooo`050?ooo`00103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0eP3oool5000001H0oooo00<000000?ooo`3oool01@3oool000040?ooo`0000000000000000@0
oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`3K0?oooa0000001P3oool00`000000oooo0?ooo`050?oo
o`0000<0oooo0000003oool0103oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00/0oooo0P00003/0?ooo`H00000203oool0
00030?ooo`000000oooo00X0oooo0`0000030?ooo`040000003oool0oooo000000d0oooo00<00000
0?ooo`3oool0n@3oool000030?ooo`0000000000008000002P3oool00`000000oooo0?ooo`020?oo
o`800000203oool2000000@0oooo00<000000?ooo`3oool0n@3oool00200oooo00D000000?ooo`3o
ool0oooo0000003k0?ooo`006@3oool3000000<0oooo0P00003o0?ooo`007P3oool00`000000oooo
0000003o0?ooo`007P3oool00`000000oooo0000003o0?ooo`007`3oool200000?l0oooo003o0?oo
ob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.232486, -5.22575*^-10, \
0.00642007, 3.30519*^-11}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      AnisodInt1[1, 0.5, 0.5, 1, 10^\((2)\), th]*Sin[th], {th, 
        10^\((\(-7\))\), Pi/2*\((1 - 10^\((\(-8\))\))\)}]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4999998568720644`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.5000001431209649`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.5000001431209649`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 0.0147151 0.13387 [
[.17539 .00222 -12 -9 ]
[.17539 .00222 12 0 ]
[.32696 .00222 -9 -9 ]
[.32696 .00222 9 0 ]
[.47854 .00222 -12 -9 ]
[.47854 .00222 12 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -12 -9 ]
[.78169 .00222 12 0 ]
[.93327 .00222 -9 -9 ]
[.93327 .00222 9 0 ]
[.01131 .14859 -6 -4.5 ]
[.01131 .14859 0 4.5 ]
[.01131 .28246 -6 -4.5 ]
[.01131 .28246 0 4.5 ]
[.01131 .41633 -6 -4.5 ]
[.01131 .41633 0 4.5 ]
[.01131 .5502 -6 -4.5 ]
[.01131 .5502 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(0.25)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(0.5)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(0.75)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(1)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(1.25)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(1.5)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75138 .01472 m
.75138 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .14859 m
.03006 .14859 L
s
[(1)] .01131 .14859 1 0 Mshowa
.02381 .28246 m
.03006 .28246 L
s
[(2)] .01131 .28246 1 0 Mshowa
.02381 .41633 m
.03006 .41633 L
s
[(3)] .01131 .41633 1 0 Mshowa
.02381 .5502 m
.03006 .5502 L
s
[(4)] .01131 .5502 1 0 Mshowa
.125 Mabswid
.02381 .04149 m
.02756 .04149 L
s
.02381 .06826 m
.02756 .06826 L
s
.02381 .09504 m
.02756 .09504 L
s
.02381 .12181 m
.02756 .12181 L
s
.02381 .17536 m
.02756 .17536 L
s
.02381 .20213 m
.02756 .20213 L
s
.02381 .22891 m
.02756 .22891 L
s
.02381 .25568 m
.02756 .25568 L
s
.02381 .30923 m
.02756 .30923 L
s
.02381 .336 m
.02756 .336 L
s
.02381 .36278 m
.02756 .36278 L
s
.02381 .38955 m
.02756 .38955 L
s
.02381 .4431 m
.02756 .4431 L
s
.02381 .46987 m
.02756 .46987 L
s
.02381 .49665 m
.02756 .49665 L
s
.02381 .52342 m
.02756 .52342 L
s
.02381 .57697 m
.02756 .57697 L
s
.02381 .60374 m
.02756 .60374 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .13045 L
.10458 .25308 L
.14415 .36069 L
.18221 .45241 L
.20342 .49646 L
.22272 .53105 L
.24299 .56088 L
.26171 .58182 L
.271 .58969 L
.28086 .59611 L
.28596 .59865 L
.29075 .60054 L
.29344 .60139 L
.29599 .60205 L
.2974 .60236 L
.29894 .60264 L
.30035 .60286 L
.30164 .60302 L
.30288 .60315 L
.30419 .60324 L
.30551 .6033 L
.30625 .60331 L
.30695 .60332 L
.30822 .6033 L
.30937 .60326 L
.31 .60322 L
.3107 .60317 L
.31196 .60305 L
.31431 .60274 L
.31682 .60228 L
.32131 .60112 L
.32645 .59928 L
.33128 .59706 L
.34229 .59021 L
.35212 .58207 L
.36247 .57154 L
.38097 .5481 L
.41908 .48483 L
.45964 .40429 L
.49869 .32415 L
.54018 .24497 L
.58017 .17981 L
.61863 .12946 L
.65955 .08903 L
.67991 .07346 L
.69895 .06131 L
.73684 .04304 L
.75713 .03594 L
.77567 .03078 L
Mistroke
.79469 .02658 L
.81543 .02305 L
.83514 .02052 L
.85612 .01852 L
.86644 .01775 L
.87758 .01705 L
.8872 .01655 L
.89776 .01609 L
.91774 .01543 L
.92864 .01518 L
.93881 .01499 L
.94363 .01493 L
.94887 .01486 L
.95348 .01482 L
.95838 .01478 L
.96278 .01475 L
.96529 .01474 L
.96764 .01473 L
.96979 .01472 L
.97176 .01472 L
.97279 .01472 L
.97392 .01472 L
.9751 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00;P3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080
oooo0`00000H0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000006@3oool2000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<000007@3oool4000001`0
oooo100000030?ooo`030000003oool0oooo0080oooo100000020?ooo`<00000603oool4000000<0
oooo00<000000?ooo`3oool00P3oool300000180oooo000]0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool03`3oool002d0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0?0?ooo`00;@3oool010000000oooo0?ooo`00000:0?ooo`040000
003oool0oooo0?ooo`<000005`3oool010000000oooo0?ooo`0000080?ooo`<00000603oool01000
0000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000007`3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000J0?ooo`030000
003oool0oooo00L0oooo0`00000B0?ooo`00;@3oool010000000oooo0?ooo`00000;0?ooo`040000
003oool0oooo000001T0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0H0?oo
o`040000003oool0oooo000000/0oooo00@000000?ooo`3oool000008@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool00000703oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0180oooo000]0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool07@3oool3000001d0oooo0`0000090?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0603oool3000000T0oooo00<000000?ooo`3oool0
4P3oool000l0oooo00<000000?ooo`3oool0703oool2000000X0oooo0P0000030?ooo`@000005`3o
ool2000000T0oooo1000000H0?ooo`8000002@3oool400000080oooo1000000N0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0203oool2000000<0oooo1000000I0?ooo`030000003o
ool0oooo00L0oooo1000000A0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
203ooooo000001<000001P3oool000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo2`0000050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo000?
0?ooo`8000009`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00@0oooo2`00000H
0?ooo`030000003oool0oooo01H0oooo000?0?ooo`800000cP3oool5000003`0oooo000?0?ooo`80
0000bP3oool400000440oooo000?0?ooo`030000003oool000000<L0oooo0P0000150?ooo`003`3o
ool00`000000oooo000000340?ooo`<00000A`3oool000l0oooo0`0000310?ooo`<00000BP3oool0
00l0oooo00<000000?ooo`000000_P3oool3000004d0oooo000?0?ooo`040000003oool0oooo0000
0;/0oooo0P00001@0?ooo`003`3oool010000000oooo0?ooo`00002i0?ooo`800000DP3oool000l0
oooo00@000000?ooo`3oool00000]`3oool2000005@0oooo000?0?ooo`050000003oool0oooo0?oo
o`000000]03oool2000005H0oooo000?0?ooo`050000003oool0oooo0?ooo`000000/`3oool00`00
0000oooo0?ooo`1F0?ooo`003`3oool01@000000oooo0?ooo`3oool000000;40oooo0P00001I0?oo
o`003`3oool2000000<0oooo00<000000?ooo`3oool0[03oool2000005/0oooo000?0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`1K0?ooo`003`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:T0oooo0P00001N0?ooo`003`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0GP3oool0
00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2U0?ooo`800000H@3oool000l0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0640
oooo000?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0XP3oool00`000000oooo
0?ooo`1R0?ooo`003`3oool2000000D0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?oo
o`1S0?ooo`003`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:00oooo00<00000
0?ooo`3oool0I03oool000l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2O0?oo
o`030000003oool0oooo06D0oooo000?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0W@3oool00`000000oooo0?ooo`1V0?ooo`003`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo09`0oooo00<000000?ooo`3oool0I`3oool000l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo06P0oooo000?0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`1Y0?ooo`003`3oool20000
00L0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`1Z0?ooo`003`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0J`3oool000l0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo06`0oooo
000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?oo
o`1]0?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo09<0oooo00<00000
0?ooo`3oool0KP3oool000H0oooo100000050?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0TP3oool00`000000oooo0?ooo`1^0?ooo`00203oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`1_0?ooo`00
203oool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`2@0?ooo`030000
003oool0oooo0700oooo00080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo0740oooo00080?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0
oooo0740oooo00060?ooo`<000001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
08`0oooo00<000000?ooo`3oool0LP3oool000P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0L`3oool000l0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo07@0oooo
000?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?oo
o`1e0?ooo`003`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08P0oooo00<00000
0?ooo`3oool0M@3oool000l0oooo0P00000<0?ooo`030000003oool0oooo08L0oooo00<000000?oo
o`3oool0MP3oool000l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`250?ooo`03
0000003oool0oooo07L0oooo000?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
Q03oool00`000000oooo0?ooo`1h0?ooo`003`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo08@0oooo00<000000?ooo`3oool0N03oool000l0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`220?ooo`030000003oool0oooo07T0oooo000?0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`1i0?ooo`003`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0NP3oool000l0oooo
0P00000?0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0N`3oool000l0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo07/0oooo000?
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1l
0?ooo`003`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07d0oooo00<000000?oo
o`3oool0O03oool000l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1l0?ooo`03
0000003oool0oooo07d0oooo000?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
NP3oool00`000000oooo0?ooo`1n0?ooo`003`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo07X0oooo00<000000?ooo`3oool0OP3oool000l0oooo0P00000A0?ooo`030000003oool0
oooo07T0oooo00<000000?ooo`3oool0O`3oool000l0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`1g0?ooo`030000003oool0oooo0800oooo000?0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`200?ooo`003`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0P@3oool000l0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0840oooo000?
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`22
0?ooo`003`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0780oooo00<000000?oo
o`3oool0P`3oool000l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1b0?ooo`03
0000003oool0oooo08<0oooo000?0?ooo`800000503oool00`000000oooo0?ooo`1a0?ooo`030000
003oool0oooo08@0oooo000?0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0L03o
ool00`000000oooo0?ooo`240?ooo`003`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo06l0oooo00<000000?ooo`3oool0Q@3oool000l0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo08D0oooo000?0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`260?ooo`001P3oool4000000D0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo08H0oooo
00060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`1/0?ooo`030000003oool0oooo08L0oooo00070?ooo`030000003oool0oooo00D0oooo0P00000G
0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0Q`3oool000P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0R03oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo06X0oooo00<000000?ooo`3oool0R03oool000H0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3o
ool0R@3oool000L0oooo0P0000060?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
J03oool00`000000oooo0?ooo`290?ooo`003`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo06L0oooo00<000000?ooo`3oool0RP3oool000l0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`1V0?ooo`030000003oool0oooo08X0oooo000?0?ooo`8000006@3oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo08/0oooo000?0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`2;0?ooo`003`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0S03oool000l0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo08`0oooo000?
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`2=
0?ooo`003`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool0S@3oool000l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo08h0oooo000?0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
G`3oool00`000000oooo0?ooo`2>0?ooo`003`3oool2000001`0oooo00<000000?ooo`3oool0GP3o
ool00`000000oooo0?ooo`2?0?ooo`003`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool0S`3oool000l0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`1L0?ooo`030000003oool0oooo0900oooo000?0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`2@0?ooo`003`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0T@3oool000l0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0940oooo000?
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2B
0?ooo`003`3oool2000001h0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2B0?oo
o`003`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3o
ool0T`3oool000l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1G0?ooo`030000
003oool0oooo09<0oooo000?0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0E@3o
ool00`000000oooo0?ooo`2D0?ooo`003`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo05D0oooo00<000000?ooo`3oool0U03oool000l0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo09D0oooo000?0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`2E0?ooo`003`3oool200000280oooo
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`2F0?ooo`003`3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0UP3oool000l0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo09L0oooo000?0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`2G0?oo
o`003`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool0V03oool000L0oooo0P0000060?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`2H0?ooo`001P3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2I0?ooo`002@3o
ool00`000000oooo0?ooo`030?ooo`8000009@3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo09T0oooo00070?ooo`8000001P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool0VP3oool000T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0VP3oool000H0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
04P0oooo00<000000?ooo`3oool0V`3oool000L0oooo0P0000060?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2K0?ooo`003`3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0W03oool000l0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo09`0oooo000?
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2M
0?ooo`003`3oool2000002P0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2M0?oo
o`003`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0WP3oool000l0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo09h0oooo000?0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`2O0?ooo`003`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool0W`3oool000l0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo0:00oooo000?0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`2P0?ooo`003`3oool2000002/0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`2Q0?ooo`003`3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0X@3oool000l0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0:80oooo000?0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2R0?oo
o`003`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0X`3oool000l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo0:@0oooo000?0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`2T0?ooo`003`3oool2000002l0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`2U0?ooo`003`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0Y@3oool000l0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo0:H0oooo000?0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2W0?ooo`003`3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0Y`3oool000l0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0:P0oooo000?0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2X0?oo
o`003`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0Z@3oool000l0oooo0P00000c0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
Z@3oool000l0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo0:X0oooo000?0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`2[0?ooo`003`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0Z`3oool000l0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo0:`0oooo00080?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0:`0oooo
00080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo0:d0oooo00050?ooo`D000001@3oool2000003L0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`2^0?ooo`001@3oool010000000oooo0?ooo`000006
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2^
0?ooo`001P3oool00`000000oooo000000060?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`2_0?ooo`001`3oool2000000H0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0;00oooo00080?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0;40oooo000?0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`2a0?ooo`003`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0/P3oool000l0oooo0P00000l0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0/`3oool000l0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0;@0oooo000?0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2e0?ooo`003`3oool00`000000oooo0?oo
o`0n0?ooo`800000503oool200000;P0oooo000?0?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`2h0?ooo`003`3oool00`000000oooo0?ooo`110?oo
o`8000003P3oool200000;/0oooo000?0?ooo`030000003oool0oooo04<0oooo0P00000:0?ooo`80
0000_@3oool000l0oooo00<000000?ooo`3oool0A@3oool:00000;l0oooo000?0?ooo`800000o`3o
ool@0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo
0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0913083, -0.339887, \
0.00604801, 0.0273918}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt1[1, 0.5, 0.5, 10^\((\(-5\))\), 10^\((\(-2\))\), 
      Pi/2*\((1 - 10^\((\(-2\))\))\)]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.9997224359125084`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.9997224359125084`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.9997224359125084`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(4.998529013675573`*^-9\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?AnisodInt1\)\)], "Input"],

Cell["Global`AnisodInt1", "Print",
  CellTags->"Info3266663987-8122924"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(AnisodInt1[md2_, v_, vz_, a_, ks_, th_] := 
                    2\ NIntegrate[
                        AnisodInt[md2, v, vz, a, ks, th, phi], {phi, 0.`, 
                          1.`, 2.`, \[Pi]}]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "AnisodInt1"],
      Editable->False]], "Print",
  CellTags->"Info3266663987-8122924"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt[1, 0.5, 0.5, 10^\((\(-5\))\), 10^\((\(-2\))\), 
      Pi/2*\((1 - 10^\((\(-8\))\))\), 1]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(1.0000000000000009`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-1.0000000000000009`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(1.0000000000000009`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(1.4934589018236188`*^-17\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?AnisodInt\)\)], "Input"],

Cell["Global`AnisodInt", "Print",
  CellTags->"Info3266664104-4726490"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(AnisodInt[md2_, v_, vz_, a_, ks_, th_, 
                      phi_] := \((\((\@\(v\^2 - vz\^2\)\ Sin[th]\ Cos[phi] + 
                              vz\ Cos[th])\)\ Im[
                            preAnisodInt[\@\(v\^2 - vz\^2\)\ Sin[th]\ Cos[
                                      phi] + vz\ Cos[th], th, v, vz, 
                                Falpha[md2, 1, 
                                  Cos[th], \@\(v\^2 - vz\^2\)\ Sin[th]\ Cos[
                                        phi] + vz\ Cos[th], a], 
                                Fbeta[md2, 1, 
                                  Cos[th], \@\(v\^2 - vz\^2\)\ Sin[th]\ Cos[
                                        phi] + vz\ Cos[th], a], 
                                Fgamma[md2, 1, 
                                  Cos[th], \@\(v\^2 - vz\^2\)\ Sin[th]\ Cos[
                                        phi] + vz\ Cos[th], a], 
                                Fdelta[md2, 1, 
                                  Cos[th], \@\(v\^2 - vz\^2\)\ Sin[th]\ Cos[
                                        phi] + vz\ Cos[th], a], ks] - 
                              preAnisodInt[\@\(v\^2 - vz\^2\)\ Sin[th]\ Cos[
                                      phi] + vz\ Cos[th], th, v, vz, 
                                Falpha[md2, 1, 
                                  Cos[th], \@\(v\^2 - vz\^2\)\ Sin[th]\ Cos[
                                        phi] + vz\ Cos[th], a], 
                                Fbeta[md2, 1, 
                                  Cos[th], \@\(v\^2 - vz\^2\)\ Sin[th]\ Cos[
                                        phi] + vz\ Cos[th], a], 
                                Fgamma[md2, 1, 
                                  Cos[th], \@\(v\^2 - vz\^2\)\ Sin[th]\ Cos[
                                        phi] + vz\ Cos[th], a], 
                                Fdelta[md2, 1, 
                                  Cos[th], \@\(v\^2 - vz\^2\)\ Sin[th]\ Cos[
                                        phi] + vz\ Cos[th], a], 
                                0]])\)/\((1 - \((\@\(v\^2 - vz\^2\)\ Sin[th]\ \
Cos[phi] + vz\ Cos[th])\)\^2)\)\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "AnisodInt"],
      Editable->False]], "Print",
  CellTags->"Info3266664104-4726490"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      AnisodInt[1, 0.5, 0.5, 10^\((\(-5\))\), 10^\((\(-2\))\), 
        Pi/2*\((1 - 10^\((\(-3\))\))\), phi], {phi, 0, Pi}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.9999972241630274`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.9999972241630274`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.9999972241630274`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.0147151 3.75173e+08 [
[.17539 .00222 -9 -9 ]
[.17539 .00222 9 0 ]
[.32696 .00222 -3 -9 ]
[.32696 .00222 3 0 ]
[.47854 .00222 -9 -9 ]
[.47854 .00222 9 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -9 -9 ]
[.78169 .00222 9 0 ]
[.93327 .00222 -3 -9 ]
[.93327 .00222 3 0 ]
[.01131 .10851 -49.5 -6.25 ]
[.01131 .10851 0 6.25 ]
[.01131 .2023 -37.5 -6.25 ]
[.01131 .2023 0 6.25 ]
[.01131 .29609 -49.5 -6.25 ]
[.01131 .29609 0 6.25 ]
[.01131 .38989 -33 -6.25 ]
[.01131 .38989 0 6.25 ]
[.01131 .48368 -51 -6.25 ]
[.01131 .48368 0 6.25 ]
[.01131 .57747 -45 -6.25 ]
[.01131 .57747 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(0.5)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(1)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(1.5)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(2)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(2.5)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(3)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75138 .01472 m
.75138 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10851 m
.03006 .10851 L
s
gsave
.01131 .10851 -49.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.02381 .2023 m
.03006 .2023 L
s
gsave
.01131 .2023 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.02381 .29609 m
.03006 .29609 L
s
gsave
.01131 .29609 -49.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.02381 .38989 m
.03006 .38989 L
s
gsave
.01131 .38989 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.02381 .48368 m
.03006 .48368 L
s
gsave
.01131 .48368 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.25) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.02381 .57747 m
.03006 .57747 L
s
gsave
.01131 .57747 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.125 Mabswid
.02381 .03347 m
.02756 .03347 L
s
.02381 .05223 m
.02756 .05223 L
s
.02381 .07099 m
.02756 .07099 L
s
.02381 .08975 m
.02756 .08975 L
s
.02381 .12727 m
.02756 .12727 L
s
.02381 .14603 m
.02756 .14603 L
s
.02381 .16478 m
.02756 .16478 L
s
.02381 .18354 m
.02756 .18354 L
s
.02381 .22106 m
.02756 .22106 L
s
.02381 .23982 m
.02756 .23982 L
s
.02381 .25858 m
.02756 .25858 L
s
.02381 .27734 m
.02756 .27734 L
s
.02381 .31485 m
.02756 .31485 L
s
.02381 .33361 m
.02756 .33361 L
s
.02381 .35237 m
.02756 .35237 L
s
.02381 .37113 m
.02756 .37113 L
s
.02381 .40865 m
.02756 .40865 L
s
.02381 .42741 m
.02756 .42741 L
s
.02381 .44616 m
.02756 .44616 L
s
.02381 .46492 m
.02756 .46492 L
s
.02381 .50244 m
.02756 .50244 L
s
.02381 .5212 m
.02756 .5212 L
s
.02381 .53996 m
.02756 .53996 L
s
.02381 .55872 m
.02756 .55872 L
s
.02381 .59623 m
.02756 .59623 L
s
.02381 .61499 m
.02756 .61499 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00D`3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000001/0
oooo1000000J0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000006`3oool4000001X0
oooo100000030?ooo`030000003oool0oooo0080oooo0`00000M0?ooo`800000403oool00580oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo0000
00l0oooo001B0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0=0?ooo`00DP3oool010000000oooo0?ooo`0000080?ooo`<000007@3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00L0oooo0`00000M0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool01`3oool3000001d0oooo0P00000@0?ooo`00DP3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool00580
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0K0?ooo`<000006`3oool30000
00T0oooo00<000000?ooo`3oool06`3oool010000000oooo0?ooo`00000J0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool0703oool010000000oooo0?ooo`00000?0?ooo`00D`3o
ool2000000T0oooo1000000L0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01`3o
ool4000001/0oooo0P00000L0?ooo`8000002@3oool4000001`0oooo0P00000@0?ooo`00=@3oool0
0`000000oooo0?ooo`3X0?ooo`00=@3oool00`000000oooo0?ooo`3X0?ooo`00=@3oool00`000000
oooo0?ooo`3X0?ooo`00<03oooo`00000000=@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`40oooo000e0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00h0oooo000e0?oo
o`030000003oool0oooo0>P0oooo000e0?ooo`800000j@3oool003D0oooo00<000000?ooo`3oool0
j03oool003D0oooo00<000000?ooo`3oool0j03oool003D0oooo00<000000?ooo`3oool0j03oool0
03D0oooo00<000000?ooo`3oool0j03oool003D0oooo0P00003Y0?ooo`00=@3oool00`000000oooo
0?ooo`3X0?ooo`00=@3oool00`000000oooo0?ooo`3X0?ooo`00=@3oool00`000000oooo0?ooo`3X
0?ooo`00=@3oool200000>T0oooo000e0?ooo`030000003oool0oooo0>P0oooo000e0?ooo`030000
003oool0oooo0>P0oooo000e0?ooo`030000003oool0oooo0>P0oooo000e0?ooo`030000003oool0
oooo0>P0oooo000e0?ooo`800000j@3oool00080oooo100000030?ooo`030000003oool0oooo0080
oooo0`0000030?ooo`060000003oool0oooo0?ooo`000000oooo100000030?ooo`8000004P3oool0
0`000000oooo0?ooo`3X0?ooo`000P3oool00`000000oooo0?ooo`0<0?ooo`070000003oool0oooo
0?ooo`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0>P0oooo00030?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0>P0oooo00040?ooo`030000003o
ool0oooo00L0oooo0`0000040?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00l0oooo0`00003X0?ooo`001@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0>P0
oooo00020?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool02@3oool3000000<0
oooo00@000000?ooo`3oool000001`3oool3000000<0oooo00D000000?ooo`3oool0oooo0000003Z
0?ooo`000`3oool2000000T0oooo1000000:0?ooo`030000003oool0oooo0080oooo0P0000090?oo
o`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo0>P0oooo000V
0?ooo`<000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo
0?ooo`3X0?ooo`00;03oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool200000>T0
oooo000[0?ooo`8000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo0>P0oooo
000/0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000003Z0?ooo`00=@3o
ool00`000000oooo0?ooo`3X0?ooo`00=@3oool200000>T0oooo000e0?ooo`030000003oool0oooo
0>P0oooo000e0?ooo`030000003oool0oooo0>P0oooo000e0?ooo`030000003oool0oooo0>P0oooo
000e0?ooo`030000003oool0oooo0>P0oooo000e0?ooo`800000j@3oool003D0oooo00<000000?oo
o`3oool0j03oool003D0oooo00<000000?ooo`3oool0j03oool003D0oooo00<000000?ooo`3oool0
j03oool003D0oooo0P00003Y0?ooo`00=@3oool00`000000oooo0?ooo`3X0?ooo`003P3oool30000
00<0oooo00H000000?ooo`3oool0oooo0000003oool4000000<0oooo0P00000B0?ooo`030000003o
ool0oooo0>P0oooo000A0?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0>P0
oooo000A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3X0?ooo`00
3P3oool3000000@0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool03`3oool300000>P0oooo000>0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0>P0oooo000>0?ooo`030000003oool0oooo00T0
oooo0`0000030?ooo`040000003oool0oooo000000L0oooo0`0000030?ooo`050000003oool0oooo
0?ooo`000000jP3oool000h0oooo1000000:0?ooo`030000003oool0oooo0080oooo0P0000090?oo
o`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo0>P0oooo000V
0?ooo`<000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool200000>T0oooo
000/0?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo0>P0
oooo000[0?ooo`8000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo0>P0oooo
000/0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000003Z0?ooo`00=@3o
ool00`000000oooo0?ooo`3X0?ooo`00=@3oool200000>T0oooo000e0?ooo`030000003oool0oooo
0>P0oooo000e0?ooo`030000003oool0oooo0>P0oooo000e0?ooo`030000003oool0oooo0>P0oooo
000e0?ooo`800000j@3oool003D0oooo00<000000?ooo`3oool0j03oool003D0oooo00<000000?oo
o`3oool0j03oool003D0oooo00<000000?ooo`3oool0j03oool003D0oooo00<000000?ooo`3oool0
j03oool003D0oooo0P00003Y0?ooo`000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo0`0000030?ooo`060000003oool0oooo0?ooo`000000oooo100000030?ooo`800000
4P3oool00`000000oooo0?ooo`3X0?ooo`000`3oool00`000000oooo0?ooo`0;0?ooo`070000003o
ool0oooo0?ooo`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0>P0oooo00040?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0>P0oooo00040?ooo`03
0000003oool0oooo00L0oooo0`0000040?ooo`030000003oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00l0oooo0`00003X0?ooo`001@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0>P0oooo00020?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool02@3oool3
000000<0oooo00@000000?ooo`3oool000001`3oool3000000<0oooo00D000000?ooo`3oool0oooo
0000003Z0?ooo`000P3oool4000000P0oooo1000000:0?ooo`030000003oool0oooo0080oooo0P00
00090?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooonD000001P3oool002H0oooo
0`0000030?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo
0>P0oooo000/0?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`800000j@3oool0
02/0oooo0P0000030?ooo`030000003oool000000080oooo00<000000?ooo`3oool0j03oool002`0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000>X0oooo000e0?ooo`03
0000003oool0oooo0>P0oooo000e0?ooo`800000j@3oool003D0oooo00<000000?ooo`3oool0j03o
ool003D0oooo00<000000?ooo`3oool0j03oool003D0oooo00<000000?ooo`3oool0j03oool003D0
oooo00<000000?ooo`3oool0j03oool003D0oooo0P00003Y0?ooo`00=@3oool00`000000oooo0?oo
o`3X0?ooo`00=@3oool00`000000oooo0?ooo`3X0?ooo`00=@3oool00`000000oooo0?ooo`3X0?oo
o`00=@3oool200000>T0oooo000C0?ooo`@000000P3oool01P000000oooo0?ooo`3oool000000?oo
o`@000000`3oool2000000d0oooo00<000000?ooo`3oool0j03oool001D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0>P0oooo000E0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`3X0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0j03oool001D0oooo00D000000?ooo`3oool0oooo000000030?oo
o`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00000<0?ooo`<00000j03o
ool001<0oooo0`0000090?ooo`<000000`3oool010000000oooo0?ooo`00000<0?ooo`030000003o
ool0oooo0>P0oooo000E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool2
000000P0oooo0P0000030?ooo`030000003oool0oooo0>P0oooo000b0?ooo`040000003oool0oooo
00000>X0oooo000[0?ooo`<000000`3oool200000080oooo0P00003Y0?ooo`00<03oool00`000000
oooo000000020?ooo`030000003oool0oooo0>P0oooo000`0?ooo`030000003oool000000080oooo
00<000000?ooo`3oool0j03oool00340oooo0P0000020?ooo`030000003oool0oooo0>P0oooo000e
0?ooo`030000003oool0oooo0>P0oooo000e0?ooo`800000j@3oool003D0oooo00<000000?ooo`3o
ool0j03oool003D0oooo00<000000?ooo`3oool0j03oool003D0oooo00<000000?ooo`3oool0j03o
ool003D0oooo0P00003Y0?ooo`00=@3oool00`000000oooo0?ooo`3X0?ooo`00=@3oool00`000000
oooo0?ooo`3X0?ooo`00=@3oool00`000000oooo0?ooo`3X0?ooo`00=@3oool200000>T0oooo000e
0?ooo`030000003oool0oooo0>P0oooo00000`3oool0000000000002000000<0oooo00<000000?oo
o`3oool00P3oool400000080oooo0`0000030?ooo`060000003oool0oooo0?ooo`000000oooo1000
00030?ooo`8000003@3oool00`000000oooo0?ooo`3X0?ooo`000`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0j03oool000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3X0?ooo`000`3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo0?ooo`<00000103oool00`000000oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`<00000j03oool000<0
oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo
0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`3X0?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00T0oooo0`0000030?ooo`040000003oool0oooo000000L0
oooo0P0000030?ooo`030000003oool0oooo0>P0oooo00030?ooo`030000003oool0oooo00P0oooo
0P0000030?ooo`@000002P3oool00`000000oooo0?ooo`020?ooo`8000002P3oool010000000oooo
0?ooo`00003Z0?ooo`00:`3oool3000000<0oooo0P0000020?ooo`800000j@3oool00300oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`3X0?ooo`00<03oool00`000000oooo00000002
0?ooo`030000003oool0oooo0>P0oooo000a0?ooo`8000000P3oool00`000000oooo0?ooo`3X0?oo
o`00=@3oool00`000000oooo0?ooo`3X0?ooo`00=@3oool200000>T0oooo000e0?ooo`030000003o
ool0oooo0>P0oooo000e0?ooo`030000003oool0oooo0>P0oooo000e0?ooo`030000003oool0oooo
0>P0oooo000e0?ooo`800000j@3oool003D0oooo00<000000?ooo`3oool0j03oool003D0oooo00<0
00000?ooo`3oool0j03oool003D0oooo00<000000?ooo`3oool0j03oool003D0oooo00<000000?oo
o`3oool0j03oool003D0oooo0P00003Y0?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool0
0P3oool3000000<0oooo00H000000?ooo`3oool0oooo0000003oool4000000<0oooo0P00000=0?oo
o`030000003oool0oooo0>P0oooo00090?ooo`030000003oool0oooo00X0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0j03oool000T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0j03oool000T0oooo00<00000
0?ooo`3oool01`3oool3000000@0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool02P3oool300000>P0oooo00090?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
j03oool000L0oooo0`0000090?ooo`030000003oool0oooo00T0oooo0`0000030?ooo`040000003o
ool0oooo000000L0oooo0P0000030?ooo`030000003oool0oooo0>P0oooo00090?ooo`030000003o
ool0oooo00L0oooo1000000:0?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`040000003o
ool0oooo00000>X0oooo000[0?ooo`<000000`3oool200000080oooo00<000000?ooo`3oool0j03o
ool00300oooo00<000000?ooo`0000000P3oool200000>T0oooo000`0?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool0j03oool00340oooo0P0000020?ooo`030000003oool0oooo0>P0
oooo000e0?ooo`030000003oool0oooo0>P0oooo000e0?ooo`800000j@3oool003D0oooo00<00000
0?ooo`3oool0j03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.746042, -2.50748*^-10, \
0.0138195, 1.11666*^-11}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Elosssoft[1, 0.5, 0.5*Cos[0.0], 10^\((\(-5\))\), 
        10^\((\(-2\))\)]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.41143788069272436`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.41143788069272436`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.41143788069272436`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt1[1, 0.1, 0.1, 10^\((\(-5\))\), 10^\((\(-2\))\), 
        10^\((\(-7\))\)]*Sin[10^\((\(-7\))\)]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(36\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.10000009945897072`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.10000009945897072`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.10000009945897072`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(4.163673670463365`*^-17\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisodInt1[1, 0.5, 0.5, 10^\((\(-5\))\), 10^\((\(-2\))\), 
      Pi/2]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(43\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(43\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \
\\!\\(7.090801997525301`*^-63\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \\!\\({\\(\[LeftSkeleton] 106 \
\[RightSkeleton]\\)}\\).\"\>"}]], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(43\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \
\\!\\(7.090801997525301`*^-63\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \\!\\({\\(\[LeftSkeleton] 106 \
\[RightSkeleton]\\)}\\).\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \
\\!\\(7.090801997525301`*^-63\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \\!\\({\\(\[LeftSkeleton] 106 \
\[RightSkeleton]\\)}\\).\"\>"}]], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.9999999999874102`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.9999999999874102`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.9999999999874102`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({1.`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({1.`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({1.`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"rnderr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ploss\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(2\ NIntegrate[
        AnisodInt[1, 0.5`, 0.5`, 1\/100000, 1\/100, \[Pi]\/2, phi], {phi, 
          0.`, 1.`, 2.`, \[Pi]}]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(AnisodInt1[md2_, v_, vz_, a_, ks_, th_] := 
      2*NIntegrate[
          AnisodInt[md2, v, vz, a, ks, th, phi], {phi, 0.0, 1.0, 2.0, 
            Pi}]\)], "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Anisotropic log v2", "Subsection"],

Cell[BoxData[
    \(preAnisoLog[omh_, th_, v_, vz_, aa_, bb_, gg_, dd_] := 
      omh/\((1 - 
              omh^2)\) \((\(-aa\)*\((v^2 - 
                    omh^2 - \((vz - Cos[th]*omh)\)^2/\((1 - 
                          Cos[th]^2)\))\)/\((1 - omh^2)\) + 
            bigA[omh, th, vz, aa, bb, gg, dd]/
              bigC[omh, th, vz, aa, bb, gg, dd])\)\)], "Input"],

Cell[BoxData[
    \(preAnisoLog2[omh_, th_, v_, vz_, a_] := 
      preAnisoLog[omh, th, v, vz, FastImalpha[1, 1, Cos[th], omh, a], 
        N[ImbetaA[1, 1, Cos[th], omh, a]], 
        FastImgamma[1, 1, Cos[th], omh, a], 
        FastImdelta[1, 1, Cos[th], omh, a]]\)], "Input"],

Cell[BoxData[
    \(flipping\ \(\(sign\)\(:\)\)\)], "Input"],

Cell[BoxData[
    \(preAnisoLog2[omh_, th_, v_, vz_, a_] := 
      preAnisoLog[omh, th, v, vz, FastImalpha[1, 1, Cos[th], omh, a], 
        N[ImbetaA[1, 1, Cos[th], omh, a]], 
        FastImgamma[1, 1, Cos[th], omh, 
          a], \(-FastImdelta[1, 1, Cos[th], omh, a]\)]\)], "Input"],

Cell[BoxData[
    \(delta = 0\)], "Input"],

Cell[BoxData[
    \(preAnisoLog2[omh_, th_, v_, vz_, a_] := 
      preAnisoLog[omh, th, v, vz, FastImalpha[1, 1, Cos[th], omh, a], 
        N[ImbetaA[1, 1, Cos[th], omh, a]], 
        FastImgamma[1, 1, Cos[th], omh, a], 0]\)], "Input"],

Cell[BoxData[
    \(delta/2\)], "Input"],

Cell[BoxData[
    \(preAnisoLog2[omh_, th_, v_, vz_, a_] := 
      preAnisoLog[omh, th, v, vz, FastImalpha[1, 1, Cos[th], omh, a], 
        N[ImbetaA[1, 1, Cos[th], omh, a]], 
        FastImgamma[1, 1, Cos[th], omh, a], 
        FastImdelta[1, 1, Cos[th], omh, a]/2]\)], "Input"],

Cell[BoxData[
    \(preAnisoLog2[omh_, th_, v_, vz_, a_] := 
      preAnisoLog[omh, th, v, vz, Imalpha[1, 1, Cos[th], omh, a], 
        ImbetaA[1, 1, Cos[th], omh, a], Imgamma[1, 1, Cos[th], omh, a], 
        Imdelta[1, 1, Cos[th], omh, a]]\)], "Input"],

Cell[BoxData[
    \(AnisoLog1[v_, vz_, a_, th_] := 
      2*NIntegrate[
          preAnisoLog2[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], th, 
            v, vz, a], {phi, 0.0, 1.0, 2.0, Pi}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog1[0.5, 0.5*Cos[0.1], 1, 0.3]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(2.8647603273657376`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog1[0.5, 0.5*Cos[0.1], 1, Pi - 0.3]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(2.8647603278987113`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[AnisoLog1[0.5, 0.5*Cos[0.1], 1, th], {th, 0, Pi}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.497502201800168`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.497502201800168`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4975021996399904`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({\(-5.713226727432336`*^-6\)}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({\(-5.713226727432336`*^-6\)}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({\(-5.713226727432336`*^-6\)}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"rnderr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(\(\(-0.5352179088554463`\)\) \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\) \(\((\(\((\(\(-0.0006370266557360782`\)\) - \(\(\(\(\
\[LeftSkeleton] 24 \[RightSkeleton]\)\)\\ \[ImaginaryI]\)\))\)\) - \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\))\)\)\) is not numerical at \!\({phi}\) \
= \!\({0.8770833632854247`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(\(\(-0.5352179088554463`\)\) \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\) \(\((\(\((\(\(-0.0006370266557360782`\)\) - \(\(\(\(\
\[LeftSkeleton] 24 \[RightSkeleton]\)\)\\ \[ImaginaryI]\)\))\)\) - \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\))\)\)\) is not numerical at \!\({phi}\) \
= \!\({0.8770833632854247`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(\(\(-0.5352179088554463`\)\) \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\) \(\((\(\((\(\(-0.0006370266557360782`\)\) - \(\(\(\(\
\[LeftSkeleton] 24 \[RightSkeleton]\)\)\\ \[ImaginaryI]\)\))\)\) - \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\))\)\)\) is not numerical at \!\({phi}\) \
= \!\({0.8770833632854247`}\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(AnisoLog1[\(\(0.5`, \(\(0.5`\\ \(\(Cos[0.1`]\)\)\)\), 1, th\)\)]\) \
is not a machine-size real number at \!\(th\) = \
\!\(2.6923509437104065`\)."\)], "Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(AnisoLog1[\(\(0.5`, \(\(0.5`\\ \(\(Cos[0.1`]\)\)\)\), 1, th\)\)]\) \
is not a machine-size real number at \!\(th\) = \
\!\(2.6842660650971126`\)."\)], "Message"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(AnisoLog[v_, vz_, a_] := 
      1/v*2\ /Pi^2*
        NIntegrate[
          AnisoLog1[v, vz, a, th]*Sin[th], {th, 10^\((\(-7\))\), Pi/4, 
            Pi/2*\((1 - 10^\((\(-4\))\))\)}]\)], "Input"],

Cell[BoxData[
    \(AnisoLogv2[v_, vz_, a_] := 
      1/v*2\ /Pi^2*
        NIntegrate[
          AnisoLog1[v, vz, a, th]*Sin[th], {th, 10^\((\(-7\))\), Pi/4, 
            Pi/2*\((1 - 10^\((\(-4\))\))\), Pi}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLogv2[0.5, 0.5*Cos[0.1], 1]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49233596561874343`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49233596561874343`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49223246143145927`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(0.5968248722708848`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%/2\)], "Input"],

Cell[BoxData[
    \(0.2984124361354424`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(AnisoLog[v_, vz_, a_] := 
      1/v*2\ /Pi^2*
        NIntegrate[
          testf[th]*Sin[th], {th, 10^\((\(-7\))\), Pi/4, Pi/2}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog[0.5, 0.5*Cos[0.1], 0.1]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49233596561874343`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49233596561874343`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49223246143145927`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(0.34483873334484555`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog[0.5, 0.5*Cos[0.1], 0.01]\)], "Input"],

Cell[BoxData[
    \(0.3528790565247102`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog[0.5, 0.5*Cos[0.1], 1.0]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49233596561874343`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49233596561874343`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49223246143145927`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(0.2984119861125078`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog[0.5, 0.5*Cos[0.5], 1.0]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.43447691777459224`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.43447691777459224`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4339801244835641`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(0.29122882190079563`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(0.29123739754735`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?FastImbeta\)\)], "Input"],

Cell["Global`FastImbeta", "Print",
  CellTags->"Info3268036030-8424108"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(preAnisoLog2[0.4, 0.1, 0.5, 0.4, 1]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(\(0.3895291666816367`\)\(\[InvisibleSpace]\)\) + 
      5.8853002504292634`*^-46\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog1[0.5, 0.5*Cos[0.1], 1, 0.1]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4104016717963908`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4086677994494009`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.41104364160150053`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(3.1198046392590886`\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(<< Structurefunc.m\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{Phi, 
        preAnisoLog2[
          Sqrt[0.5^2 - 0.5^2*Cos[0.1]^2]\ Sin[0.45]*Cos[Phi] + 
            0.5*Cos[0.1]*Cos[0.45], 0.45, 0.5, 0.5*Cos[0.1], 1]}, {Phi, 0, 
        Pi, 0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.8069297989396299`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.8068572250111054`\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.8066401840084666`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0, 0.4089875145576997`}, {0.1`, 
        0.4088390913344428`}, {0.2`, \(\(0.408394842708867`\)\(\
\[InvisibleSpace]\)\) + 
          1.7836638711147633`*^-46\ \[ImaginaryI]}, {0.30000000000000004`, 
        0.40765784479300055`}, {0.4`, 
        0.4066332657664725`}, {0.5`, \(\(0.405328423955465`\)\(\
\[InvisibleSpace]\)\) + 
          2.6750992060275725`*^-46\ \[ImaginaryI]}, {0.6000000000000001`, 
        0.40375285866282534`}, {0.7000000000000001`, 
        0.40191840544865165`}, {0.8`, \(\(0.39983926585510965`\)\(\
\[InvisibleSpace]\)\) + 2.075687072236201`*^-46\ \[ImaginaryI]}, {0.9`, 
        0.39753206094099575`}, {1.`, 0.3950158553046883`}, {1.1`, 
        0.39231214544933357`}, {1.2000000000000002`, 
        0.3894447996661938`}, {1.3`, \(\(0.38643994612699134`\)\(\
\[InvisibleSpace]\)\) + 
          3.509028336317568`*^-46\ \[ImaginaryI]}, {1.4000000000000001`, \
\(\(0.3833258029814213`\)\(\[InvisibleSpace]\)\) + 
          6.3721498225438375`*^-46\ \[ImaginaryI]}, {1.5`, 
        0.380132450159702`}, {1.6`, \(\(0.37689154491019894`\)\(\
\[InvisibleSpace]\)\) + 
          3.87077077585661`*^-46\ \[ImaginaryI]}, {1.7000000000000002`, \
\(\(0.37363598503187556`\)\(\[InvisibleSpace]\)\) + 
          2.928052303672593`*^-46\ \[ImaginaryI]}, {1.8`, \
\(\(0.37039952610629334`\)\(\[InvisibleSpace]\)\) + 
          4.0971122081078645`*^-46\ \[ImaginaryI]}, {1.9000000000000001`, 
        0.36721636290711757`}, {2.`, 0.3641206853061606`}, {2.1`, 
        0.3611462173301085`}, {2.2`, 
        0.35832575594763716`}, {2.3000000000000003`, 
        0.3556907111360379`}, {2.4000000000000004`, 
        0.3532706760837542`}, {2.5`, \(\(0.35109301112505664`\)\(\
\[InvisibleSpace]\)\) + 
          3.2274084233842707`*^-46\ \[ImaginaryI]}, {2.6`, \
\(\(0.34918246483633725`\)\(\[InvisibleSpace]\)\) + 
          3.3525098609486734`*^-46\ \[ImaginaryI]}, {2.7`, 
        0.34756084096738427`}, {2.8000000000000003`, 
        0.3462467018597016`}, {2.9000000000000004`, 
        0.34525512497415956`}, {3.`, 
        0.34459750494482294`}, {3.1`, \(\(0.3442814064796292`\)\(\
\[InvisibleSpace]\)\) + 8.158041647365522`*^-46\ \[ImaginaryI]}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Table[{th, AnisoLog1[0.5, 0.5*Cos[0.1], 1, th]}, {th, 10^\((\(-7\))\), 
          Pi/2, 0.01}]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4975021737312142`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4975021737312142`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.49750217208096`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({684.1800000000003`\ Second, {{1.`*^-7, 
          3.144488425751303`}, {0.0100001`, 
          3.1442594663975516`}, {0.0200001`, 
          3.143548159672092`}, {0.030000100000000002`, 
          3.1423584684417447`}, {0.040000100000000004`, 
          3.1406841325868466`}, {0.0500001`, 
          3.1385164199946236`}, {0.0600001`, 
          3.135844171031899`}, {0.0700001`, 3.132653840297926`}, {0.0800001`, 
          3.128929561335168`}, {0.0900001`, 
          3.1246532140873104`}, {0.10000010000000001`, 
          3.1198045106689474`}, {0.1100001`, 
          3.1143610901072867`}, {0.1200001`, 
          3.1082986254458738`}, {0.1300001`, 
          3.101590947748271`}, {0.14000010000000002`, 
          3.0942101808138283`}, {0.1500001`, 
          3.086126889761359`}, {0.1600001`, 
          3.0773102460824573`}, {0.17000010000000002`, 
          3.0677282064413856`}, {0.1800001`, 
          3.057347704568478`}, {0.1900001`, 
          3.046134861325372`}, {0.20000010000000001`, 
          3.0340552067137216`}, {0.2100001`, 
          3.0210739159701596`}, {0.2200001`, 
          3.0071560639315513`}, {0.2300001`, 
          2.9922668871185385`}, {0.2400001`, 
          2.9763720623944594`}, {0.2500001`, 
          2.959437994512251`}, {0.2600001`, 2.941432116563572`}, {0.2700001`, 
          2.9223231950576323`}, {0.28000010000000003`, 
          2.9020816432734393`}, {0.2900001`, 
          2.880679839925005`}, {0.3000001`, 
          2.8580924486579544`}, {0.3100001`, 
          2.834296735878738`}, {0.3200001`, 
          2.8092728852718634`}, {0.3300001`, 
          2.783004308193066`}, {0.3400001`, 2.75547793771499`}, {0.3500001`, 
          2.72668451358358`}, {0.3600001`, 2.696618851802413`}, {0.3700001`, 
          2.665280084778419`}, {0.3800001`, 
          2.6326718872314903`}, {0.3900001`, 
          2.5988026680616727`}, {0.4000001`, 
          2.563685726931666`}, {0.41000010000000003`, 
          2.527339393756346`}, {0.4200001`, 2.489787109636355`}, {0.4300001`, 
          2.4510574767978857`}, {0.4400001`, 
          2.4111842735030495`}, {0.4500001`, 
          2.3702064043638114`}, {0.4600001`, 
          2.328167832278422`}, {0.47000010000000003`, 
          2.2851174704323487`}, {0.4800001`, 
          2.2411089883165527`}, {0.4900001`, 
          2.196200600820596`}, {0.5000001000000001`, 
          2.1504548398469345`}, {0.5100001`, 
          2.103938224143149`}, {0.5200001`, 2.056720938292009`}, {0.5300001`, 
          2.0088764677193285`}, {0.5400001`, 
          1.960481198167297`}, {0.5500001`, 
          1.9116139880344831`}, {0.5600001`, 
          1.862355723363697`}, {0.5700001`, 
          1.8127888523584779`}, {0.5800001`, 
          1.7629969080287493`}, {0.5900001`, 
          1.7130640262426908`}, {0.6000001`, 
          1.6630744630397363`}, {0.6100001`, 
          1.6131121111395044`}, {0.6200001`, 
          1.563260033506197`}, {0.6300001000000001`, 
          1.513600005225928`}, {0.6400001`, 1.46421207695242`}, {0.6500001`, 
          1.415174159890767`}, {0.6600001`, 
          1.3665616402098677`}, {0.6700001`, 
          1.3184470214807444`}, {0.6800001`, 
          1.270899599391508`}, {0.6900001`, 1.223985175294945`}, {0.7000001`, 
          1.177765802881305`}, {0.7100001`, 
          1.1322995744813176`}, {0.7200001`, 
          1.0876404451623216`}, {0.7300001`, 1.0438380965616`}, {0.7400001`, 
          1.0009378362234704`}, {0.7500001000000001`, 
          0.9589805361507352`}, {0.7600001000000001`, 
          0.9180026060121715`}, {0.7700001`, 
          0.8780360006613354`}, {0.7800001`, 
          0.839108255787905`}, {0.7900001`, 
          0.8012425638319175`}, {0.8000001`, 
          0.7644578599477103`}, {0.8100001`, 
          0.7287689384818139`}, {0.8200001`, 
          0.6941866225027291`}, {0.8300001`, 
          0.6607178816016959`}, {0.8400001`, 
          0.6283660407226199`}, {0.8500001`, 
          0.5971309514653074`}, {0.8600001`, 
          0.5670091994447947`}, {0.8700001`, 
          0.537994311577408`}, {0.8800001000000001`, 
          0.5100769597333452`}, {0.8900001000000001`, 
          0.4832451963082175`}, {0.9000001`, 
          0.45748465517361847`}, {0.9100001`, 
          0.43277877159812833`}, {0.9200001`, 
          0.4091090077929711`}, {0.9300001`, 
          0.3864550376919229`}, {0.9400001`, 
          0.3647949914314808`}, {0.9500001`, 
          0.34410561813642554`}, {0.9600001`, 
          0.32436249161985375`}, {0.9700001`, 
          0.3055401964628939`}, {0.9800001`, 
          0.2876124936962964`}, {0.9900001`, 
          0.27055249046108765`}, {1.0000001`, 
          0.2543327926737876`}, {1.0100001`, 
          0.23892565031392632`}, {1.0200001`, 
          0.2243030912701052`}, {1.0300001`, 
          0.21043704632055257`}, {1.0400001`, 
          0.19729946261520268`}, {1.0500001`, 
          0.18486240883984442`}, {1.0600001000000001`, 
          0.17309816924887508`}, {1.0700001000000001`, 
          0.16197933041813375`}, {1.0800001000000001`, 
          0.15147885677916761`}, {1.0900001`, 
          0.14157015928998884`}, {1.1000001`, 
          0.13222715477351887`}, {1.1100001`, 
          0.12342431854888948`}, {1.1200001`, 
          0.1151367292449447`}, {1.1300001`, 
          0.10734010644209299`}, {1.1400001`, 
          0.10001084303491661`}, {1.1500001`, 
          0.09312603031844069`}, {1.1600001`, 
          0.08666347887017324`}, {1.1700001`, 
          0.0806017338361367`}, {1.1800001`, 
          0.07492008550082913`}, {1.1900001`, 
          0.06959857584250173`}, {1.2000001`, 
          0.06461800166005095`}, {1.2100001`, 
          0.05995991408697346`}, {1.2200001`, 
          0.05560661438737418`}, {1.2300001`, 
          0.05154114875917316`}, {1.2400001`, 
          0.047747298756663545`}, {1.2500001`, 
          0.04420957113197739`}, {1.2600001`, 
          0.040913185509687165`}, {1.2700001`, 
          0.03784406015548685`}, {1.2800001`, 
          0.0349887970430736`}, {1.2900001`, 
          0.03233466558679714`}, {1.3000001`, 
          0.029869585628557457`}, {1.3100001000000001`, 
          0.02758210965519699`}, {1.3200001000000001`, 
          0.02546140482801644`}, {1.3300001000000001`, 
          0.02349723452718214`}, {1.3400001000000001`, 
          0.021679939929651268`}, {1.3500001`, 
          0.020000421270364787`}, {1.3600001`, 
          0.018450119472848452`}, {1.3700001`, 
          0.017020997986910973`}, {1.3800001`, 
          0.01570552483821875`}, {1.3900001`, 
          0.014496655062285337`}, {1.4000001`, 
          0.01338781380062141`}, {1.4100001`, 
          0.012372879797253338`}, {1.4200001`, 
          0.011446169538516087`}, {1.4300001`, 
          0.010602422184359903`}, {1.4400001`, 
          0.009836785008738962`}, {1.4500001`, 
          0.009144799791443307`}, {1.4600001`, 
          0.008522390138827735`}, {1.4700001`, 
          0.00796584891192162`}, {1.4800001`, 
          0.0074718276557211765`}, {1.4900001`, 
          0.007037326256723557`}, {1.5000001`, 
          0.006659683108761513`}, {1.5100001`, 
          0.00633656722418384`}, {1.5200001`, 
          0.006065970578812442`}, {1.5300001`, 
          0.005846201542664501`}, {1.5400001`, 
          0.005675879400140348`}, {1.5500001`, 
          0.005553929770373033`}, {1.5600001000000001`, 
          0.005479581077127937`}, {1.5700001000000001`, 
          0.005452361930702436`}}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testf = Interpolation[%148[\([2]\)]]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{1.`*^-7, 1.5700001000000001`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisoLog[0.5, 0.5*Cos[0.1], 1.0]]\)], "Input"],

Cell[BoxData[
    \({0.`\ Second, 0.2780555697817874`}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(flipped\ sign\ in\ delta\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Table[{th, AnisoLog1[0.5, 0.5*Cos[0.1], 1, th]}, {th, 10^\((\(-7\))\), 
          Pi/2, 0.01}]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4975021737312142`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4975021737312142`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.49750217208096`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({288.9599999999999`\ Second, {{1.`*^-7, 
          3.144488402228283`}, {0.0100001`, 
          3.1440795005217534`}, {0.0200001`, 
          3.1428293437106483`}, {0.030000100000000002`, 
          3.1407456038539774`}, {0.040000100000000004`, 
          3.137828097057112`}, {0.0500001`, 
          3.1340765753587716`}, {0.0600001`, 
          3.1294907370453195`}, {0.0700001`, 
          3.1240702473452986`}, {0.0800001`, 
          3.1178147549587014`}, {0.0900001`, 
          3.110723916778367`}, {0.10000010000000001`, 
          3.102797424285905`}, {0.1100001`, 
          3.0940350304969937`}, {0.1200001`, 
          3.0844365687551445`}, {0.1300001`, 
          3.074002081020091`}, {0.14000010000000002`, 
          3.062731681363986`}, {0.1500001`, 3.050625752802836`}, {0.1600001`, 
          3.037684949429108`}, {0.17000010000000002`, 
          3.023910226974265`}, {0.1800001`, 3.009302914181629`}, {0.1900001`, 
          2.993864759521671`}, {0.20000010000000001`, 
          2.9775979903710135`}, {0.2100001`, 
          2.9605053847887524`}, {0.2200001`, 
          2.9425903151854227`}, {0.2300001`, 
          2.9238568229256514`}, {0.2400001`, 
          2.904309685141353`}, {0.2500001`, 2.883954472039864`}, {0.2600001`, 
          2.8627976141114244`}, {0.2700001`, 
          2.8408464743766686`}, {0.28000010000000003`, 
          2.8181094011011183`}, {0.2900001`, 
          2.7945957896882563`}, {0.3000001`, 
          2.770316158255729`}, {0.3100001`, 
          2.7452821769052633`}, {0.3200001`, 
          2.719506735958052`}, {0.3300001`, 2.693003994389393`}, {0.3400001`, 
          2.665789405030728`}, {0.3500001`, 
          2.6378797588390785`}, {0.3600001`, 
          2.6092932138290457`}, {0.3700001`, 
          2.5800493001205025`}, {0.3800001`, 
          2.5501689374433827`}, {0.3900001`, 
          2.5196744356725915`}, {0.4000001`, 
          2.488589473588456`}, {0.41000010000000003`, 
          2.4569390909880755`}, {0.4200001`, 
          2.4247496438821847`}, {0.4300001`, 
          2.392048761936997`}, {0.4400001`, 
          2.3588652977289595`}, {0.4500001`, 
          2.325229258964353`}, {0.4600001`, 
          2.2911717190424254`}, {0.47000010000000003`, 
          2.256724739327047`}, {0.4800001`, 
          2.2219212658019134`}, {0.4900001`, 
          2.186795026636937`}, {0.5000001000000001`, 
          2.1513803965789013`}, {0.5100001`, 
          2.115712294567442`}, {0.5200001`, 
          2.0798260312756165`}, {0.5300001`, 
          2.0437571840367155`}, {0.5400001`, 
          2.0075414521447934`}, {0.5500001`, 
          1.9712145113370485`}, {0.5600001`, 
          1.9348118637776777`}, {0.5700001`, 
          1.8983687089954238`}, {0.5800001`, 
          1.8619197813812056`}, {0.5900001`, 
          1.8254992242080914`}, {0.6000001`, 
          1.7891404500775234`}, {0.6100001`, 1.75287601215007`}, {0.6200001`, 
          1.716737482440418`}, {0.6300001000000001`, 
          1.6807553429271194`}, {0.6400001`, 
          1.6449588763256502`}, {0.6500001`, 
          1.6093760809155744`}, {0.6600001`, 1.57403358069568`}, {0.6700001`, 
          1.5389565666949458`}, {0.6800001`, 
          1.5041687306829357`}, {0.6900001`, 
          1.4696922229516995`}, {0.7000001`, 
          1.4355476204629685`}, {0.7100001`, 
          1.4017539062995037`}, {0.7200001`, 
          1.3683284591022404`}, {0.7300001`, 
          1.3352870588417525`}, {0.7400001`, 
          1.3026438992512657`}, {0.7500001000000001`, 
          1.2704116134512322`}, {0.7600001000000001`, 
          1.2386013078562041`}, {0.7700001`, 
          1.207222604750755`}, {0.7800001`, 
          1.1762836926223015`}, {0.7900001`, 
          1.1457913826712454`}, {0.8000001`, 
          1.1157511866017358`}, {0.8100001`, 
          1.086167358618574`}, {0.8200001`, 
          1.0570430007403164`}, {0.8300001`, 
          1.0283801098878749`}, {0.8400001`, 
          1.0001796863841366`}, {0.8500001`, 
          0.972441788872136`}, {0.8600001`, 
          0.9451656320371407`}, {0.8700001`, 
          0.9183496642802191`}, {0.8800001000000001`, 
          0.8919916401127673`}, {0.8900001000000001`, 
          0.8660887181782697`}, {0.9000001`, 
          0.8406375204637786`}, {0.9100001`, 
          0.8156342162601188`}, {0.9200001`, 
          0.7910745996958386`}, {0.9300001`, 
          0.7669541340769322`}, {0.9400001`, 
          0.7432680585968208`}, {0.9500001`, 
          0.7200114206972839`}, {0.9600001`, 
          0.6971791349090597`}, {0.9700001`, 
          0.6747660482725428`}, {0.9800001`, 
          0.6527669836677095`}, {0.9900001`, 
          0.631176789285512`}, {1.0000001`, 
          0.6099903771560196`}, {1.0100001`, 
          0.5892027612511654`}, {1.0200001`, 
          0.5688090918526518`}, {1.0300001`, 
          0.5488046867806942`}, {1.0400001`, 
          0.5291850538422107`}, {1.0500001`, 
          0.5099459145093499`}, {1.0600001000000001`, 
          0.491083222943796`}, {1.0700001000000001`, 
          0.4725931821298915`}, {1.0800001000000001`, 
          0.45447225384956363`}, {1.0900001`, 
          0.4367171717729494`}, {1.1000001`, 
          0.4193249434322857`}, {1.1100001`, 
          0.40229285858296254`}, {1.1200001`, 
          0.3856184893372997`}, {1.1300001`, 
          0.3692996886878587`}, {1.1400001`, 
          0.3533345908141833`}, {1.1500001`, 
          0.33772160400816487`}, {1.1600001`, 
          0.32245940744132967`}, {1.1700001`, 
          0.3075469431879686`}, {1.1800001`, 
          0.2929834074876753`}, {1.1900001`, 
          0.27876824140865286`}, {1.2000001`, 
          0.26490112076701905`}, {1.2100001`, 
          0.25138194517894463`}, {1.2200001`, 
          0.23821082456510367`}, {1.2300001`, 
          0.22538806893322466`}, {1.2400001`, 
          0.2129141733021454`}, {1.2500001`, 
          0.200789805320977`}, {1.2600001`, 
          0.1890157920449876`}, {1.2700001`, 
          0.17759310515668741`}, {1.2800001`, 
          0.16652284810455759`}, {1.2900001`, 
          0.1558062418947019`}, {1.3000001`, 
          0.14544461119688262`}, {1.3100001000000001`, 
          0.13543937060470917`}, {1.3200001000000001`, 
          0.12579201157218856`}, {1.3300001000000001`, 
          0.11650408852122615`}, {1.3400001000000001`, 
          0.10757720692511968`}, {1.3500001`, 
          0.09901300944785506`}, {1.3600001`, 
          0.09081316424879204`}, {1.3700001`, 
          0.08297935313026326`}, {1.3800001`, 
          0.07551325973484622`}, {1.3900001`, 
          0.0684165584082321`}, {1.4000001`, 
          0.06169090390851276`}, {1.4100001`, 
          0.05533792093262563`}, {1.4200001`, 
          0.04935919450959122`}, {1.4300001`, 
          0.043756261068308114`}, {1.4400001`, 
          0.038530599330173665`}, {1.4500001`, 
          0.03368362254269687`}, {1.4600001`, 
          0.029216670862796494`}, {1.4700001`, 
          0.025131004142536807`}, {1.4800001`, 
          0.021427795467526795`}, {1.4900001`, 
          0.018108125237655245`}, {1.5000001`, 
          0.015172975742017532`}, {1.5100001`, 
          0.012623226369296463`}, {1.5200001`, 
          0.01045964927000416`}, {1.5300001`, 
          0.008682905641041941`}, {1.5400001`, 
          0.007293542543658219`}, {1.5500001`, 
          0.006291990344894807`}, {1.5600001000000001`, 
          0.005678560716722497`}, {1.5700001000000001`, 
          0.005453445117733612`}}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testf = Interpolation[%[\([2]\)]]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{1.`*^-7, 1.5700001000000001`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog[0.5, 0.5*Cos[0.1], 1.0]\)], "Input"],

Cell[BoxData[
    \(0.3441481152727409`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(delta\ zer0\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Table[{th, AnisoLog1[0.5, 0.5*Cos[0.1], 1, th]}, {th, 10^\((\(-7\))\), 
          Pi/2, 0.01}]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4975021737312142`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.49750217208096`\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4975021743421237`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({191.94000000000005`\ Second, {{1.`*^-7, 
          3.144488414020172`}, {0.0100001`, 
          3.1441694834309764`}, {0.0200001`, 
          3.143188751632483`}, {0.030000100000000002`, 
          3.1415520361829405`}, {0.040000100000000004`, 
          3.1392561147388465`}, {0.0500001`, 
          3.136296497692478`}, {0.0600001`, 3.132667453925285`}, {0.0700001`, 
          3.1283620437538073`}, {0.0800001`, 
          3.123372158051874`}, {0.0900001`, 
          3.1176885654853512`}, {0.10000010000000001`, 
          3.111300967481008`}, {0.1100001`, 3.104198060400236`}, {0.1200001`, 
          3.0963676074555533`}, {0.1300001`, 
          3.0877965171529445`}, {0.14000010000000002`, 
          3.0784709317537926`}, {0.1500001`, 
          3.0683763235821297`}, {0.1600001`, 
          3.0574976004147607`}, {0.17000010000000002`, 
          3.045819219932624`}, {0.1800001`, 
          3.0333253123592154`}, {0.1900001`, 
          3.0199998129211805`}, {0.20000010000000001`, 
          3.005826601830214`}, {0.2100001`, 2.990789653210723`}, {0.2200001`, 
          2.974873192007057`}, {0.2300001`, 2.9580618581762`}, {0.2400001`, 
          2.940340876537542`}, {0.2500001`, 2.921696235645551`}, {0.2600001`, 
          2.9021148684679448`}, {0.2700001`, 
          2.881584837534776`}, {0.28000010000000003`, 
          2.8600955244659803`}, {0.2900001`, 
          2.8376378178329906`}, {0.3000001`, 2.81420430599617`}, {0.3100001`, 
          2.7897894586571197`}, {0.3200001`, 
          2.7643898134800136`}, {0.3300001`, 
          2.738004153774373`}, {0.3400001`, 
          2.7106336735891934`}, {0.3500001`, 
          2.682282138970005`}, {0.3600001`, 2.65295603515432`}, {0.3700001`, 
          2.6226646947027885`}, {0.3800001`, 
          2.5914204149363886`}, {0.3900001`, 
          2.5592385540926736`}, {0.4000001`, 
          2.5261376024731015`}, {0.41000010000000003`, 
          2.4921392443494352`}, {0.4200001`, 
          2.457268378138563`}, {0.4300001`, 2.421553120909338`}, {0.4400001`, 
          2.3850247871422514`}, {0.4500001`, 
          2.3477178323524477`}, {0.4600001`, 
          2.3096697754531474`}, {0.47000010000000003`, 
          2.2709211044338`}, {0.4800001`, 2.231515127391977`}, {0.4900001`, 
          2.1914978136347085`}, {0.5000001000000001`, 
          2.1509176190438573`}, {0.5100001`, 
          2.1098252599344023`}, {0.5200001`, 
          2.0682734854618685`}, {0.5300001`, 
          2.026316826702447`}, {0.5400001`, 
          1.9840113257510452`}, {0.5500001`, 
          1.9414142491712376`}, {0.5600001`, 
          1.898583793054443`}, {0.5700001`, 1.855578779558431`}, {0.5800001`, 
          1.8124583435783328`}, {0.5900001`, 
          1.7692816241903433`}, {0.6000001`, 
          1.7261074554190707`}, {0.6100001`, 
          1.6829940604568736`}, {0.6200001`, 
          1.639998756697225`}, {0.6300001000000001`, 
          1.5971776726566542`}, {0.6400001`, 1.55458547513837`}, {0.6500001`, 
          1.512275118276409`}, {0.6600001`, 
          1.4702976087225124`}, {0.6700001`, 
          1.4287017924784182`}, {0.6800001`, 
          1.3875341636506304`}, {0.6900001`, 
          1.346838698013915`}, {0.7000001`, 
          1.3066567108096092`}, {0.7100001`, 
          1.2670267396729373`}, {0.7200001`, 
          1.2279844516577791`}, {0.7300001`, 
          1.1895625773720093`}, {0.7400001`, 
          1.1517908675354762`}, {0.7500001000000001`, 
          1.1146960747423935`}, {0.7600001000000001`, 
          1.0783019569616874`}, {0.7700001`, 
          1.0426293027586222`}, {0.7800001`, 
          1.0076959735147848`}, {0.7900001`, 
          0.9735169746607935`}, {0.8000001`, 
          0.9401045249756736`}, {0.8100001`, 
          0.9074681487177433`}, {0.8200001`, 
          0.8756148115691189`}, {0.8300001`, 
          0.8445489961024546`}, {0.8400001`, 
          0.8142728638673511`}, {0.8500001`, 
          0.7847863705441314`}, {0.8600001`, 
          0.7560874162072655`}, {0.8700001`, 
          0.7281719884017634`}, {0.8800001000000001`, 
          0.7010343003515019`}, {0.8900001000000001`, 
          0.6746669574337045`}, {0.9000001`, 
          0.6490610880914546`}, {0.9100001`, 
          0.6242064941989922`}, {0.9200001`, 
          0.6000918035620286`}, {0.9300001`, 
          0.5767045858359422`}, {0.9400001`, 
          0.5540315262607051`}, {0.9500001`, 
          0.5320585201659973`}, {0.9600001`, 
          0.5107708134123999`}, {0.9700001`, 
          0.4901531224383917`}, {0.9800001`, 
          0.4701897388339717`}, {0.9900001`, 
          0.45086463993831816`}, {1.0000001`, 
          0.43216158500207325`}, {1.0100001`, 
          0.4140642058266888`}, {1.0200001`, 
          0.39655609167926625`}, {1.0300001`, 
          0.37962086666187783`}, {1.0400001`, 
          0.36324225832359147`}, {1.0500001`, 
          0.34740416168759203`}, {1.0600001000000001`, 
          0.33209069614197706`}, {1.0700001000000001`, 
          0.31728625630627627`}, {1.0800001000000001`, 
          0.3029755553490259`}, {1.0900001`, 
          0.28914366549745707`}, {1.1000001`, 
          0.2757760490500691`}, {1.1100001`, 
          0.2628585885255749`}, {1.1200001`, 
          0.2503776092146385`}, {1.1300001`, 
          0.23831989750673063`}, {1.1400001`, 
          0.2266727168243523`}, {1.1500001`, 
          0.21542381706279526`}, {1.1600001`, 
          0.20456144308579388`}, {1.1700001`, 
          0.19407433844433206`}, {1.1800001`, 
          0.1839517463900902`}, {1.1900001`, 
          0.17418340851357114`}, {1.2000001`, 
          0.16475956112936574`}, {1.2100001`, 
          0.15567092951206654`}, {1.2200001`, 
          0.14690871940434952`}, {1.2300001`, 
          0.13846460875760336`}, {1.2400001`, 
          0.13033073592366817`}, {1.2500001`, 
          0.12249968813409387`}, {1.2600001`, 
          0.11496448867704574`}, {1.2700001`, 
          0.10771858256513349`}, {1.2800001`, 
          0.10075582250161062`}, {1.2900001`, 
          0.09407045368361797`}, {1.3000001`, 
          0.08765709834289544`}, {1.3100001000000001`, 
          0.08151074004598133`}, {1.3200001000000001`, 
          0.07562670810853037`}, {1.3300001000000001`, 
          0.07000066145032777`}, {1.3400001000000001`, 
          0.06462857335962253`}, {1.3500001`, 
          0.05950671529504996`}, {1.3600001`, 
          0.05463164181262338`}, {1.3700001`, 
          0.05000017552305158`}, {1.3800001`, 
          0.04560939224868044`}, {1.3900001`, 
          0.041456606698410225`}, {1.4000001`, 
          0.03753935881746178`}, {1.4100001`, 
          0.03385540032597069`}, {1.4200001`, 
          0.0304026819939478`}, {1.4300001`, 
          0.027179341585280035`}, {1.4400001`, 
          0.024183692127768337`}, {1.4500001`, 
          0.021414211130035905`}, {1.4600001`, 
          0.018869530513560023`}, {1.4700001`, 
          0.01654842653573395`}, {1.4800001`, 
          0.014449811533945521`}, {1.4900001`, 
          0.012572725743976963`}, {1.5000001`, 
          0.010916329432420303`}, {1.5100001`, 
          0.00947989680103348`}, {1.5200001`, 
          0.008262809932473289`}, {1.5300001`, 
          0.007264553596718009`}, {1.5400001`, 
          0.006484710977663698`}, {1.5500001`, 
          0.005922960066169535`}, {1.5600001000000001`, 
          0.00557907090509218`}, {1.5700001000000001`, 
          0.005452903524131884`}}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testf = Interpolation[%[\([2]\)]]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{1.`*^-7, 1.5700001000000001`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog[0.5, 0.5*Cos[0.1], 1.0]\)], "Input"],

Cell[BoxData[
    \(0.3111018418286133`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(delta\ halfed\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Table[{th, AnisoLog1[0.5, 0.5*Cos[0.1], 1, th]}, {th, 10^\((\(-7\))\), 
          Pi/2, 0.01}]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4975021737312142`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4975021737312142`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.49750217208096`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({289.02`\ Second, {{1.`*^-7, 3.144488419916116`}, {0.0100001`, 
          3.1442144748855876`}, {0.0200001`, 
          3.1433684555934`}, {0.030000100000000002`, 
          3.1419552523474215`}, {0.040000100000000004`, 
          3.1399701235797126`}, {0.0500001`, 
          3.1374064588593313`}, {0.0600001`, 
          3.134255812365268`}, {0.0700001`, 3.130507941958062`}, {0.0800001`, 
          3.1261508595984595`}, {0.0900001`, 
          3.121170889838843`}, {0.10000010000000001`, 
          3.1155527390785602`}, {0.1100001`, 
          3.1092795753518567`}, {0.1200001`, 
          3.1023331268057577`}, {0.1300001`, 
          3.0946937352193706`}, {0.14000010000000002`, 
          3.086340556948697`}, {0.1500001`, 3.077251608971777`}, {0.1600001`, 
          3.0674039259075867`}, {0.17000010000000002`, 
          3.056773716411804`}, {0.1800001`, 
          3.0453365114480078`}, {0.1900001`, 
          3.033067339620935`}, {0.20000010000000001`, 
          3.0199409075598145`}, {0.2100001`, 
          3.0059317874217095`}, {0.2200001`, 
          2.991014630417875`}, {0.2300001`, 
          2.9751643758014747`}, {0.2400001`, 
          2.9583564722356375`}, {0.2500001`, 
          2.9405671174483943`}, {0.2600001`, 
          2.921773495646205`}, {0.2700001`, 
          2.901954019113829`}, {0.28000010000000003`, 
          2.8810885861484112`}, {0.2900001`, 
          2.8591588319053582`}, {0.3000001`, 
          2.8361483798663905`}, {0.3100001`, 
          2.812043099533048`}, {0.3200001`, 2.786831352240994`}, {0.3300001`, 
          2.7605042334668624`}, {0.3400001`, 
          2.733055807868426`}, {0.3500001`, 2.704483329035468`}, {0.3600001`, 
          2.674787445816958`}, {0.3700001`, 
          2.6439723919939313`}, {0.3800001`, 
          2.6120461536828916`}, {0.3900001`, 
          2.5790206133027147`}, {0.4000001`, 
          2.544911666915425`}, {0.41000010000000003`, 
          2.509739321030115`}, {0.4200001`, 
          2.4735277452667517`}, {0.4300001`, 
          2.436305300395508`}, {0.4400001`, 
          2.3981045318488974`}, {0.4500001`, 
          2.358962119046495`}, {0.4600001`, 
          2.318918803658508`}, {0.47000010000000003`, 
          2.2780192869871767`}, {0.4800001`, 
          2.236312058187009`}, {0.4900001`, 
          2.193849207133594`}, {0.5000001000000001`, 
          2.1506862302763348`}, {0.5100001`, 
          2.1068817426178823`}, {0.5200001`, 
          2.062497212554994`}, {0.5300001`, 
          2.0175966480353127`}, {0.5400001`, 
          1.9722462625541715`}, {0.5500001`, 
          1.926514118088332`}, {0.5600001`, 1.880469757692826`}, {0.5700001`, 
          1.8341838148399352`}, {0.5800001`, 
          1.7877276246768958`}, {0.5900001`, 
          1.7411728241814695`}, {0.6000001`, 
          1.6945909580898448`}, {0.6100001`, 
          1.6480530846102752`}, {0.6200001`, 
          1.6016293938256287`}, {0.6300001000000001`, 
          1.5553888375214218`}, {0.6400001`, 
          1.5093987745447301`}, {0.6500001`, 
          1.463724636956826`}, {0.6600001`, 
          1.4184296227359285`}, {0.6700001`, 
          1.3735744053701546`}, {0.6800001`, 
          1.329216880134478`}, {0.6900001`, 1.285411935545023`}, {0.7000001`, 
          1.2422112559829295`}, {0.7100001`, 
          1.1996631563596543`}, {0.7200001`, 
          1.1578124479355485`}, {0.7300001`, 
          1.116700336637138`}, {0.7400001`, 
          1.0763643516775812`}, {0.7500001000000001`, 
          1.0368383053879742`}, {0.7600001000000001`, 
          0.9981522815144289`}, {0.7700001`, 
          0.9603326517625559`}, {0.7800001`, 
          0.9234021139610262`}, {0.7900001`, 
          0.8873797706555674`}, {0.8000001`, 
          0.8522811941626425`}, {0.8100001`, 
          0.8181185437673278`}, {0.8200001`, 
          0.7849007169835203`}, {0.8300001`, 
          0.7526334392097445`}, {0.8400001`, 
          0.7213194526089582`}, {0.8500001`, 
          0.6909586613801291`}, {0.8600001`, 
          0.6615483082923278`}, {0.8700001`, 
          0.6330831504625357`}, {0.8800001000000001`, 
          0.6055556304708692`}, {0.8900001000000001`, 
          0.5789560770614218`}, {0.9000001`, 
          0.5532728719052926`}, {0.9100001`, 
          0.5284926331684289`}, {0.9200001`, 
          0.5046004054951236`}, {0.9300001`, 
          0.4815798117154474`}, {0.9400001`, 
          0.45941326009264727`}, {0.9500001`, 
          0.438082069900354`}, {0.9600001`, 
          0.4175666526640701`}, {0.9700001`, 
          0.3978466595213161`}, {0.9800001`, 
          0.3789011164171028`}, {0.9900001`, 
          0.3607085652647212`}, {1.0000001`, 
          0.3432471889251001`}, {1.0100001`, 
          0.32649492811445047`}, {1.0200001`, 
          0.3104295915925735`}, {1.0300001`, 
          0.2950289566024697`}, {1.0400001`, 
          0.28027086056428185`}, {1.0500001`, 
          0.26613328527671304`}, {1.0600001000000001`, 
          0.2525944327410676`}, {1.0700001000000001`, 
          0.2396327933944687`}, {1.0800001000000001`, 
          0.227227206098757`}, {1.0900001`, 
          0.21535691235971086`}, {1.1000001`, 
          0.20400160185896077`}, {1.1100001`, 
          0.1931414534968811`}, {1.1200001`, 
          0.18275716915330786`}, {1.1300001`, 
          0.17283000191616663`}, {1.1400001`, 
          0.16334177982943685`}, {1.1500001`, 
          0.1542749235901105`}, {1.1600001`, 
          0.14561246090802601`}, {1.1700001`, 
          0.1373380360725138`}, {1.1800001`, 
          0.12943591584129763`}, {1.1900001`, 
          0.12189099206603027`}, {1.2000001`, 
          0.11468878131053911`}, {1.2100001`, 
          0.10781542167862755`}, {1.2200001`, 
          0.1012576668239724`}, {1.2300001`, 
          0.0950028786697927`}, {1.2400001`, 
          0.08903901723442957`}, {1.2500001`, 
          0.08335462954065231`}, {1.2600001`, 
          0.07793883699307479`}, {1.2700001`, 
          0.07278132126935652`}, {1.2800001`, 
          0.06787230970013713`}, {1.2900001`, 
          0.063202559578076`}, {1.3000001`, 
          0.05876334191590185`}, {1.3100001000000001`, 
          0.054546424766617405`}, {1.3200001000000001`, 
          0.05054405637670127`}, {1.3300001000000001`, 
          0.04674894791487859`}, {1.3400001000000001`, 
          0.043154256576873946`}, {1.3500001`, 
          0.03975356821864741`}, {1.3600001`, 
          0.03654088059453904`}, {1.3700001`, 
          0.033510586719445734`}, {1.3800001`, 
          0.030657458505597538`}, {1.3900001`, 
          0.027976630843499283`}, {1.4000001`, 
          0.025463586271936275`}, {1.4100001`, 
          0.023114140022643212`}, {1.4200001`, 
          0.020924425736126087`}, {1.4300001`, 
          0.018890881843766`}, {1.4400001`, 
          0.017010238526565673`}, {1.4500001`, 
          0.015279505423705418`}, {1.4600001`, 
          0.013695960338941784`}, {1.4700001`, 
          0.012257137732332519`}, {1.4800001`, 
          0.010960819567154884`}, {1.4900001`, 
          0.009805025997137824`}, {1.5000001`, 
          0.00878800627762169`}, {1.5100001`, 
          0.007908232016901991`}, {1.5200001`, 
          0.007164390263707855`}, {1.5300001`, 
          0.006555377574556043`}, {1.5400001`, 
          0.006080295194666437`}, {1.5500001`, 
          0.005738444926806899`}, {1.5600001000000001`, 
          0.005529325999277022`}, {1.5700001000000001`, 
          0.005452632727331019`}}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testf = Interpolation[%[\([2]\)]]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{1.`*^-7, 1.5700001000000001`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog[0.5, 0.5*Cos[0.1], 1.0]\)], "Input"],

Cell[BoxData[
    \(0.2945787062405508`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(more\ \(\(exact\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisoLog[0.5, 0.5*Cos[0.1], 1]]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49233596561874343`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49233596561874343`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49223246143145927`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({82.87000000000012`\ Second, 0.29457835791292747`}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(this\ is\ \(numerology!\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Table[{th, AnisoLog1[0.5, 0.5*Cos[0.1], 10^\((\(-5\))\), th]}, {th, 
          10^\((\(-7\))\), Pi/2, 0.01}]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4975021737312142`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4975021737312142`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.49750217208096`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({759.880000000001`\ Second, {{1.`*^-7, 
          2.4468604131094063`}, {0.0100001`, 
          2.4466612052507966`}, {0.0200001`, 
          2.4460471569486733`}, {0.030000100000000002`, 
          2.4450238196242733`}, {0.040000100000000004`, 
          2.443591301880671`}, {0.0500001`, 2.441749752938774`}, {0.0600001`, 
          2.4394993694587037`}, {0.0700001`, 
          2.4368403916985586`}, {0.0800001`, 
          2.4337731092316277`}, {0.0900001`, 
          2.4302978597912874`}, {0.10000010000000001`, 
          2.4264150334449175`}, {0.1100001`, 
          2.422125074193037`}, {0.1200001`, 2.417428481415619`}, {0.1300001`, 
          2.412325814490097`}, {0.14000010000000002`, 
          2.406817695213064`}, {0.1500001`, 
          2.4009048100368786`}, {0.1600001`, 
          2.394587914800693`}, {0.17000010000000002`, 
          2.3878678381262937`}, {0.1800001`, 2.38074548419497`}, {0.1900001`, 
          2.3732218381638153`}, {0.20000010000000001`, 
          2.3652979693606886`}, {0.2100001`, 
          2.3569750347358545`}, {0.2200001`, 
          2.3482542849249786`}, {0.2300001`, 
          2.339137067396962`}, {0.2400001`, 
          2.3296248315707504`}, {0.2500001`, 
          2.3197191314264503`}, {0.2600001`, 
          2.309421634321599`}, {0.2700001`, 
          2.298734119992417`}, {0.28000010000000003`, 
          2.287658489153809`}, {0.2900001`, 
          2.2761967678676465`}, {0.3000001`, 
          2.264351107956416`}, {0.3100001`, 
          2.2521237973518016`}, {0.3200001`, 
          2.2395172603675086`}, {0.3300001`, 
          2.226534063161263`}, {0.3400001`, 
          2.2131769185478727`}, {0.3500001`, 
          2.1994486884623066`}, {0.3600001`, 
          2.1853523898624587`}, {0.3700001`, 
          2.1708911974984835`}, {0.3800001`, 
          2.1560684482431496`}, {0.3900001`, 
          2.1408876437414848`}, {0.4000001`, 
          2.125352453166533`}, {0.41000010000000003`, 
          2.1094667184348546`}, {0.4200001`, 
          2.093234456399036`}, {0.4300001`, 
          2.0766598600732338`}, {0.4400001`, 
          2.0597473046850223`}, {0.4500001`, 
          2.0425013371886926`}, {0.4600001`, 
          2.0249266917414843`}, {0.47000010000000003`, 
          2.0070282994178155`}, {0.4800001`, 
          1.9888112713500727`}, {0.4900001`, 
          1.9702809025701895`}, {0.5000001000000001`, 
          1.9514426941040348`}, {0.5100001`, 
          1.932302324601644`}, {0.5200001`, 1.912865664096992`}, {0.5300001`, 
          1.89313877422626`}, {0.5400001`, 1.8731279075763463`}, {0.5500001`, 
          1.852839506681189`}, {0.5600001`, 
          1.8322802048226796`}, {0.5700001`, 
          1.811456823338677`}, {0.5800001`, 
          1.7903763722008514`}, {0.5900001`, 
          1.7690460475038554`}, {0.6000001`, 
          1.747473230276079`}, {0.6100001`, 1.725665483581606`}, {0.6200001`, 
          1.703630551862133`}, {0.6300001000000001`, 
          1.6813763567863842`}, {0.6400001`, 
          1.6589109962358797`}, {0.6500001`, 
          1.6362427399349762`}, {0.6600001`, 
          1.6133800267521785`}, {0.6700001`, 
          1.590331461161736`}, {0.6800001`, 
          1.5671058097876647`}, {0.6900001`, 
          1.5437119972012576`}, {0.7000001`, 
          1.5201591022990915`}, {0.7100001`, 
          1.496456353366033`}, {0.7200001`, 
          1.4726131236876363`}, {0.7300001`, 
          1.4486389272583866`}, {0.7400001`, 
          1.4245434134574657`}, {0.7500001000000001`, 
          1.4003363620701053`}, {0.7600001000000001`, 
          1.3760276779836018`}, {0.7700001`, 
          1.3516273860303385`}, {0.7800001`, 1.32714562514364`}, {0.7900001`, 
          1.3025926426209158`}, {0.8000001`, 
          1.2779787885325227`}, {0.8100001`, 
          1.2533145095088245`}, {0.8200001`, 
          1.2286103429380706`}, {0.8300001`, 
          1.2038769102473796`}, {0.8400001`, 
          1.179124910947183`}, {0.8500001`, 
          1.1543651163415076`}, {0.8600001`, 
          1.1296083627371503`}, {0.8700001`, 
          1.1048655448175515`}, {0.8800001000000001`, 
          1.0801476092976223`}, {0.8900001000000001`, 
          1.0554655481345965`}, {0.9000001`, 
          1.0308303915732706`}, {0.9100001`, 
          1.006253201444085`}, {0.9200001`, 
          0.9817450643381267`}, {0.9300001`, 
          0.9573170844532282`}, {0.9400001`, 
          0.9329803773524032`}, {0.9500001`, 
          0.9087460623412916`}, {0.9600001`, 
          0.8846252555987475`}, {0.9700001`, 
          0.8606290636992712`}, {0.9800001`, 
          0.8367685761145127`}, {0.9900001`, 
          0.8130548586380708`}, {1.0000001`, 
          0.7894989461587398`}, {1.0100001`, 
          0.7661118362755078`}, {1.0200001`, 
          0.742904481768788`}, {1.0300001`, 
          0.7198877840147524`}, {1.0400001`, 
          0.6970725863330345`}, {1.0500001`, 
          0.6744696671100605`}, {1.0600001000000001`, 
          0.6520897328310153`}, {1.0700001000000001`, 
          0.6299434119774577`}, {1.0800001000000001`, 
          0.6080412478708443`}, {1.0900001`, 
          0.586393692275075`}, {1.1000001`, 
          0.5650110991801252`}, {1.1100001`, 
          0.5439037180771189`}, {1.1200001`, 
          0.5230816877018634`}, {1.1300001`, 
          0.5025550299520519`}, {1.1400001`, 
          0.48233364354177916`}, {1.1500001`, 
          0.4624272980134692`}, {1.1600001`, 
          0.44284562775374087`}, {1.1700001`, 
          0.4235981260046053`}, {1.1800001`, 
          0.4046941392571908`}, {1.1900001`, 
          0.3861428614303688`}, {1.2000001`, 
          0.3679533282271694`}, {1.2100001`, 
          0.3501344119558776`}, {1.2200001`, 
          0.3326948158472036`}, {1.2300001`, 
          0.3156430688316414`}, {1.2400001`, 
          0.2989875207531365`}, {1.2500001`, 
          0.28273633695193856`}, {1.2600001`, 
          0.26689749354632647`}, {1.2700001`, 
          0.2514787727385419`}, {1.2800001`, 
          0.23648775802382677`}, {1.2900001`, 
          0.2219318297976927`}, {1.3000001`, 
          0.20781816086818838`}, {1.3100001000000001`, 
          0.19415371231606002`}, {1.3200001000000001`, 
          0.18094522931562376`}, {1.3300001000000001`, 
          0.16819923717811122`}, {1.3400001000000001`, 
          0.15592203748332034`}, {1.3500001`, 
          0.14411970438350438`}, {1.3600001`, 
          0.13279808107540408`}, {1.3700001`, 
          0.12196277633316736`}, {1.3800001`, 
          0.11161916125966462`}, {1.3900001`, 
          0.10177236613102159`}, {1.4000001`, 
          0.09242727741437237`}, {1.4100001`, 
          0.08358853493082527`}, {1.4200001`, 
          0.07526052912959283`}, {1.4300001`, 
          0.06744739860683674`}, {1.4400001`, 
          0.06015302763250653`}, {1.4500001`, 
          0.053381043955917265`}, {1.4600001`, 
          0.047134816677226`}, {1.4700001`, 
          0.041417454313948956`}, {1.4800001`, 
          0.036231803003862355`}, {1.4900001`, 
          0.0315804448740398`}, {1.5000001`, 
          0.027465696552012846`}, {1.5100001`, 
          0.02388960781718235`}, {1.5200001`, 
          0.02085396043947989`}, {1.5300001`, 
          0.018360267146956107`}, {1.5400001`, 
          0.016409770760673403`}, {1.5500001`, 
          0.015003443482139696`}, {1.5600001000000001`, 
          0.014141986328895653`}, {1.5700001000000001`, 
          0.013825828739258385`}}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testf = Interpolation[%151[\([2]\)]]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{1.`*^-7, 1.5700001000000001`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisoLog[0.5, 0.5*Cos[0.1], 1.0]]\)], "Input"],

Cell[BoxData[
    \({0.`\ Second, 0.3520804887438539`}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(what\ happens\ if\ we\ use\ non - 
      compiled\ \(\(funcs\)\(:\)\)\)], "Input"],

Cell[BoxData[
    \(preAnisoLog2[omh_, th_, v_, vz_, a_] := 
      preAnisoLog[omh, th, v, vz, Imalpha[1, 1, Cos[th], omh, a], 
        ImbetaA[1, 1, Cos[th], omh, a], Imgamma[1, 1, Cos[th], omh, a], 
        Imdelta[1, 1, Cos[th], omh, a]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Table[{th, AnisoLog1[0.5, 0.5*Cos[0.1], 1, th]}, {th, 10^\((\(-7\))\), 
          Pi/2, 0.01}]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\/\((1 + \(\(1\\ \(\[LeftSkeleton] 2 \
\[RightSkeleton]\)\^2\)\))\)\^2\)) is less than WorkingPrecision (\!\(30\))."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\/\(\((1 + \(\(1\\ \(\[LeftSkeleton] 2 \
\[RightSkeleton]\)\^2\)\))\)\^2\\ \@\(\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\) - \((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\^2\)\)\)) \
is less than WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\/\(\((1 + \(\(1\\ \(\[LeftSkeleton] 2 \
\[RightSkeleton]\)\^2\)\))\)\^2\\ \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\)) is less than WorkingPrecision (\!\(30\))."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"precw\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ploss\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0``14.9749\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1.7397641896450282975080466223796933178`22.0372*^-15\\ \
\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\) is not numerical at \!\({xi}\) = \
\!\({\(\[LeftSkeleton] 66 \[RightSkeleton]\)}\)."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0``14.9749\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1.7397641896450282975080466223796933178`22.0372*^-15\\ \
\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\) is not numerical at \!\({xi}\) = \
\!\({\(\[LeftSkeleton] 66 \[RightSkeleton]\)}\)."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0``14.9749\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1.7397641896450282975080466223796933178`22.0372*^-15\\ \
\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\) is not numerical at \!\({xi}\) = \
\!\({\(\[LeftSkeleton] 66 \[RightSkeleton]\)}\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4725125893319507`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4725125893319507`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4725125893319507`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({15742.19`\ Second, {{1.`*^-7, 
          2\ NIntegrate[
              preAnisoLog2[\@\(0.5`\^2 - 0.4975020826390129`\^2\)\ Sin[
                      1.`*^-7]\ Cos[phi] + 0.4975020826390129`\ Cos[1.`*^-7], 
                1.`*^-7, 0.5`, 0.4975020826390129`, 1], {phi, 0.`, 1.`, 
                2.`, \[Pi]}]}, {0.0100001`, 
          3.1442595160301066`}, {0.0200001`, 
          3.1435482235316683`}, {0.030000100000000002`, \
\(\(3.142358542246949`\)\(\[InvisibleSpace]\)\) + 
            1.1412564681415506`*^-10\ \[ImaginaryI]}, {0.040000100000000004`, \
\(\(3.140684215503873`\)\(\[InvisibleSpace]\)\) - 
            1.0514457211757319`*^-9\ \[ImaginaryI]}, {0.0500001`, 
          3.1385165085477214`}, {0.0600001`, 
          3.135844267129844`}, {0.0700001`, 
          3.1326539421089636`}, {0.0800001`, 
          3.1289296687696355`}, {0.0900001`, \(\(3.1246533298932544`\)\(\
\[InvisibleSpace]\)\) - 
            5.241359306204992`*^-10\ \[ImaginaryI]}, {0.10000010000000001`, 
          3.1198046296128576`}, {0.1100001`, \(\(3.114361216658136`\)\(\
\[InvisibleSpace]\)\) - 4.116822768227013`*^-9\ \[ImaginaryI]}, {0.1200001`, 
          3.108298752876041`}, {0.1300001`, 
          3.1015910802133098`}, {0.14000010000000002`, \(\(3.094210317764336`\
\)\(\[InvisibleSpace]\)\) + 
            2.619421272137625`*^-11\ \[ImaginaryI]}, {0.1500001`, \
\(\(3.0861270320935894`\)\(\[InvisibleSpace]\)\) - 
            1.406672735236269`*^-10\ \[ImaginaryI]}, {0.1600001`, \
\(\(3.0773103916848457`\)\(\[InvisibleSpace]\)\) - 
            7.821758000703629`*^-10\ \[ImaginaryI]}, {0.17000010000000002`, \
\(\(3.067728354989646`\)\(\[InvisibleSpace]\)\) - 
            3.728165403186142`*^-9\ \[ImaginaryI]}, {0.1800001`, \
\(\(3.0573478553652937`\)\(\[InvisibleSpace]\)\) - 
            1.2117411958777776`*^-9\ \[ImaginaryI]}, {0.1900001`, 
          3.046135010796542`}, {0.20000010000000001`, 
          3.034055355606066`}, {0.2100001`, \(\(3.0210740705321406`\)\(\
\[InvisibleSpace]\)\) - 
            5.532539796084445`*^-10\ \[ImaginaryI]}, {0.2200001`, \
\(\(3.0071562196282455`\)\(\[InvisibleSpace]\)\) - 
            1.725980560154129`*^-9\ \[ImaginaryI]}, {0.2300001`, \
\(\(2.992267039615394`\)\(\[InvisibleSpace]\)\) + 
            2.9592374578835196`*^-10\ \[ImaginaryI]}, {0.2400001`, \
\(\(2.976372218746901`\)\(\[InvisibleSpace]\)\) - 
            2.9290410185370637`*^-9\ \[ImaginaryI]}, {0.2500001`, \
\(\(2.9594381505921126`\)\(\[InvisibleSpace]\)\) - 
            3.1531795203754205`*^-9\ \[ImaginaryI]}, {0.2600001`, \
\(\(2.9414322673068503`\)\(\[InvisibleSpace]\)\) + 
            4.9437907734533314`*^-11\ \[ImaginaryI]}, {0.2700001`, \
\(\(2.922323348927998`\)\(\[InvisibleSpace]\)\) - 
            3.464564853817917`*^-9\ \[ImaginaryI]}, {0.28000010000000003`, \(\
\(2.9020817949290865`\)\(\[InvisibleSpace]\)\) - 
            2.3160682921288807`*^-9\ \[ImaginaryI]}, {0.2900001`, \
\(\(2.880679987171803`\)\(\[InvisibleSpace]\)\) - 
            1.0125194883521106`*^-9\ \[ImaginaryI]}, {0.3000001`, \
\(\(2.858092590795346`\)\(\[InvisibleSpace]\)\) + 
            5.91212672218509`*^-10\ \[ImaginaryI]}, {0.3100001`, \
\(\(2.8342968782829674`\)\(\[InvisibleSpace]\)\) - 
            5.772696166378356`*^-9\ \[ImaginaryI]}, {0.3200001`, \
\(\(2.809273021332749`\)\(\[InvisibleSpace]\)\) - 
            4.538309947162582`*^-10\ \[ImaginaryI]}, {0.3300001`, \
\(\(2.783004442578354`\)\(\[InvisibleSpace]\)\) - 
            4.689654816962221`*^-9\ \[ImaginaryI]}, {0.3400001`, \
\(\(2.7554780605989504`\)\(\[InvisibleSpace]\)\) + 
            9.69322104160876`*^-11\ \[ImaginaryI]}, {0.3500001`, \
\(\(2.7266846370911915`\)\(\[InvisibleSpace]\)\) - 
            4.547074904964043`*^-9\ \[ImaginaryI]}, {0.3600001`, \
\(\(2.6966189685567414`\)\(\[InvisibleSpace]\)\) - 
            2.8245731652992456`*^-9\ \[ImaginaryI]}, {0.3700001`, \
\(\(2.6652801936080452`\)\(\[InvisibleSpace]\)\) - 
            1.393936725306409`*^-9\ \[ImaginaryI]}, {0.3800001`, \
\(\(2.632671990114299`\)\(\[InvisibleSpace]\)\) - 
            4.878660288223134`*^-10\ \[ImaginaryI]}, {0.3900001`, \
\(\(2.5988027632710504`\)\(\[InvisibleSpace]\)\) - 
            2.6058560833123896`*^-9\ \[ImaginaryI]}, {0.4000001`, \
\(\(2.563685816453742`\)\(\[InvisibleSpace]\)\) - 
            1.7407927989686489`*^-9\ \[ImaginaryI]}, {0.41000010000000003`, \
\(\(2.527339474405302`\)\(\[InvisibleSpace]\)\) + 
            4.782550170842743`*^-10\ \[ImaginaryI]}, {0.4200001`, \
\(\(2.489787177848102`\)\(\[InvisibleSpace]\)\) + 
            9.734804042354118`*^-11\ \[ImaginaryI]}, {0.4300001`, \
\(\(2.4510575345956305`\)\(\[InvisibleSpace]\)\) + 
            2.395789529478048`*^-10\ \[ImaginaryI]}, {0.4400001`, \
\(\(2.411184321616348`\)\(\[InvisibleSpace]\)\) - 
            3.643481200703361`*^-9\ \[ImaginaryI]}, {0.4500001`, \
\(\(2.370206440060728`\)\(\[InvisibleSpace]\)\) - 
            1.508272667455`*^-9\ \[ImaginaryI]}, {0.4600001`, \
\(\(2.3281678623835593`\)\(\[InvisibleSpace]\)\) + 
            3.2735768710535997`*^-10\ \[ImaginaryI]}, {0.47000010000000003`, \
\(\(2.285117505915715`\)\(\[InvisibleSpace]\)\) - 
            1.1010818902284233`*^-9\ \[ImaginaryI]}, {0.4800001`, \
\(\(2.241109030012745`\)\(\[InvisibleSpace]\)\) - 
            2.3219736822515743`*^-9\ \[ImaginaryI]}, {0.4900001`, \
\(\(2.196200652597693`\)\(\[InvisibleSpace]\)\) - 
            5.530066848476335`*^-11\ \[ImaginaryI]}, {0.5000001000000001`, \(\
\(2.150454904670905`\)\(\[InvisibleSpace]\)\) - 
            1.870659206793038`*^-9\ \[ImaginaryI]}, {0.5100001`, \
\(\(2.1039382941752747`\)\(\[InvisibleSpace]\)\) - 
            5.422488803431201`*^-10\ \[ImaginaryI]}, {0.5200001`, \
\(\(2.0567210121682455`\)\(\[InvisibleSpace]\)\) - 
            1.3237040027419528`*^-10\ \[ImaginaryI]}, {0.5300001`, \
\(\(2.008876547656924`\)\(\[InvisibleSpace]\)\) - 
            1.2454251860971189`*^-9\ \[ImaginaryI]}, {0.5400001`, \
\(\(1.960481281373152`\)\(\[InvisibleSpace]\)\) - 
            2.96517645072404`*^-9\ \[ImaginaryI]}, {0.5500001`, \
\(\(1.9116140728278683`\)\(\[InvisibleSpace]\)\) - 
            2.9138848019432567`*^-9\ \[ImaginaryI]}, {0.5600001`, \
\(\(1.8623558080363085`\)\(\[InvisibleSpace]\)\) - 
            1.8736526634287256`*^-10\ \[ImaginaryI]}, {0.5700001`, \
\(\(1.8127889383896778`\)\(\[InvisibleSpace]\)\) - 
            2.975944283529948`*^-9\ \[ImaginaryI]}, {0.5800001`, \
\(\(1.7629969936350887`\)\(\[InvisibleSpace]\)\) - 
            2.5212562448622527`*^-9\ \[ImaginaryI]}, {0.5900001`, \
\(\(1.7130641090663168`\)\(\[InvisibleSpace]\)\) - 
            1.6811313930463716`*^-10\ \[ImaginaryI]}, {0.6000001`, \
\(\(1.6630745455369125`\)\(\[InvisibleSpace]\)\) - 
            1.3892098931601767`*^-9\ \[ImaginaryI]}, {0.6100001`, \
\(\(1.6131121923191127`\)\(\[InvisibleSpace]\)\) - 
            1.958217882717031`*^-9\ \[ImaginaryI]}, {0.6200001`, \
\(\(1.5632601125365087`\)\(\[InvisibleSpace]\)\) - 
            1.6966784212587255`*^-9\ \[ImaginaryI]}, {0.6300001000000001`, \(\
\(1.5136000802708136`\)\(\[InvisibleSpace]\)\) - 
            1.7141593756252104`*^-10\ \[ImaginaryI]}, {0.6400001`, \
\(\(1.4642121507704178`\)\(\[InvisibleSpace]\)\) - 
            1.6532412413232285`*^-9\ \[ImaginaryI]}, {0.6500001`, \
\(\(1.4151742299193835`\)\(\[InvisibleSpace]\)\) - 
            1.427885970495776`*^-10\ \[ImaginaryI]}, {0.6600001`, \
\(\(1.366561707704835`\)\(\[InvisibleSpace]\)\) - 
            5.624876178715755`*^-10\ \[ImaginaryI]}, {0.6700001`, \
\(\(1.3184470854136414`\)\(\[InvisibleSpace]\)\) - 
            6.158045566752927`*^-10\ \[ImaginaryI]}, {0.6800001`, \
\(\(1.2708996597459725`\)\(\[InvisibleSpace]\)\) - 
            3.4840138294345774`*^-10\ \[ImaginaryI]}, {0.6900001`, \
\(\(1.2239852321612967`\)\(\[InvisibleSpace]\)\) - 
            7.671070337792132`*^-10\ \[ImaginaryI]}, {0.7000001`, \
\(\(1.177765855590694`\)\(\[InvisibleSpace]\)\) - 
            2.2103644821242366`*^-10\ \[ImaginaryI]}, {0.7100001`, \
\(\(1.1322996236638172`\)\(\[InvisibleSpace]\)\) - 
            6.529256381479665`*^-10\ \[ImaginaryI]}, {0.7200001`, \
\(\(1.0876404906939174`\)\(\[InvisibleSpace]\)\) - 
            3.1596793645298245`*^-10\ \[ImaginaryI]}, {0.7300001`, \
\(\(1.0438381377908015`\)\(\[InvisibleSpace]\)\) - 
            3.467495433366329`*^-11\ \[ImaginaryI]}, {0.7400001`, \
\(\(1.000937874018334`\)\(\[InvisibleSpace]\)\) - 
            5.670136590540734`*^-10\ \[ImaginaryI]}, {0.7500001000000001`, \(\
\(0.9589805698449121`\)\(\[InvisibleSpace]\)\) - 
            9.454864565290401`*^-11\ \[ImaginaryI]}, {0.7600001000000001`, \(\
\(0.9180026355242259`\)\(\[InvisibleSpace]\)\) + 
            
            9.390055198808015`*^-11\ \[ImaginaryI]}, {0.7700001`, \
\(\(0.8780360261421702`\)\(\[InvisibleSpace]\)\) - 
            2.58307794255411`*^-10\ \[ImaginaryI]}, {0.7800001`, \
\(\(0.8391082777338288`\)\(\[InvisibleSpace]\)\) + 
            4.512495650784905`*^-11\ \[ImaginaryI]}, {0.7900001`, \
\(\(0.80124258063422`\)\(\[InvisibleSpace]\)\) - 
            4.088194733715895`*^-12\ \[ImaginaryI]}, {0.8000001`, \
\(\(0.7644578705210257`\)\(\[InvisibleSpace]\)\) + 
            2.3091456685971109`*^-10\ \[ImaginaryI]}, {0.8100001`, \
\(\(0.7287689502069478`\)\(\[InvisibleSpace]\)\) + 
            4.233568833634053`*^-11\ \[ImaginaryI]}, {0.8200001`, \
\(\(0.6941866299399582`\)\(\[InvisibleSpace]\)\) + 
            1.3336287494382108`*^-10\ \[ImaginaryI]}, {0.8300001`, \
\(\(0.6607178873295487`\)\(\[InvisibleSpace]\)\) + 
            1.4352157882483647`*^-10\ \[ImaginaryI]}, {0.8400001`, \
\(\(0.628366043262729`\)\(\[InvisibleSpace]\)\) + 
            1.6905776811319947`*^-10\ \[ImaginaryI]}, {0.8500001`, \
\(\(0.5971309514882132`\)\(\[InvisibleSpace]\)\) + 
            8.470119158304425`*^-11\ \[ImaginaryI]}, {0.8600001`, \
\(\(0.5670091966345058`\)\(\[InvisibleSpace]\)\) + 
            1.5262029831184762`*^-10\ \[ImaginaryI]}, {0.8700001`, \
\(\(0.5379943045271469`\)\(\[InvisibleSpace]\)\) + 
            6.469195432181723`*^-11\ \[ImaginaryI]}, {0.8800001000000001`, \(\
\(0.5100769518345902`\)\(\[InvisibleSpace]\)\) + 
            2.3203011352119956`*^-10\ \[ImaginaryI]}, {0.8900001000000001`, \
\(\(0.48324518669553845`\)\(\[InvisibleSpace]\)\) + 
            1.4079890748595381`*^-10\ \[ImaginaryI]}, {0.9000001`, \
\(\(0.45748464257305327`\)\(\[InvisibleSpace]\)\) + 
            3.479867253977369`*^-10\ \[ImaginaryI]}, {0.9100001`, \
\(\(0.43277875773761176`\)\(\[InvisibleSpace]\)\) + 
            3.4775760465407703`*^-10\ \[ImaginaryI]}, {0.9200001`, \
\(\(0.4091089886669026`\)\(\[InvisibleSpace]\)\) + 
            5.996580807485331`*^-10\ \[ImaginaryI]}, {0.9300001`, \
\(\(0.3864550212605553`\)\(\[InvisibleSpace]\)\) + 
            1.4566273568465284`*^-10\ \[ImaginaryI]}, {0.9400001`, \
\(\(0.364794973845913`\)\(\[InvisibleSpace]\)\) + 
            1.4324486403359297`*^-10\ \[ImaginaryI]}, {0.9500001`, \
\(\(0.3441055989600146`\)\(\[InvisibleSpace]\)\) + 
            1.745568579103974`*^-10\ \[ImaginaryI]}, {0.9600001`, \
\(\(0.32436247166867127`\)\(\[InvisibleSpace]\)\) + 
            7.612864987839135`*^-10\ \[ImaginaryI]}, {0.9700001`, \
\(\(0.30554017591720667`\)\(\[InvisibleSpace]\)\) + 
            1.3799009026724147`*^-10\ \[ImaginaryI]}, {0.9800001`, \
\(\(0.2876124716608749`\)\(\[InvisibleSpace]\)\) + 
            4.0746797460328223`*^-10\ \[ImaginaryI]}, {0.9900001`, \
\(\(0.27055246748711753`\)\(\[InvisibleSpace]\)\) + 
            4.639118256616824`*^-10\ \[ImaginaryI]}, {1.0000001`, \
\(\(0.2543327690361651`\)\(\[InvisibleSpace]\)\) + 
            4.5632527210002446`*^-10\ \[ImaginaryI]}, {1.0100001`, \
\(\(0.2389256259978159`\)\(\[InvisibleSpace]\)\) + 
            8.47887095104414`*^-10\ \[ImaginaryI]}, {1.0200001`, \
\(\(0.22430306712861148`\)\(\[InvisibleSpace]\)\) + 
            3.224795412302764`*^-10\ \[ImaginaryI]}, {1.0300001`, \
\(\(0.21043702167593728`\)\(\[InvisibleSpace]\)\) + 
            5.886718954809866`*^-10\ \[ImaginaryI]}, {1.0400001`, \
\(\(0.19729943797707136`\)\(\[InvisibleSpace]\)\) + 
            3.432022376226409`*^-10\ \[ImaginaryI]}, {1.0500001`, \
\(\(0.1848623841124187`\)\(\[InvisibleSpace]\)\) + 
            2.8815100699180833`*^-10\ \[ImaginaryI]}, {1.0600001000000001`, \
\(\(0.17309814470732407`\)\(\[InvisibleSpace]\)\) + 
            2.4600899066116015`*^-10\ \[ImaginaryI]}, {1.0700001000000001`, \
\(\(0.16197930586998546`\)\(\[InvisibleSpace]\)\) + 
            3.0909394341937573`*^-10\ \[ImaginaryI]}, {1.0800001000000001`, \
\(\(0.15147883238977533`\)\(\[InvisibleSpace]\)\) + 
            4.116780481105176`*^-10\ \[ImaginaryI]}, {1.0900001`, \
\(\(0.14157013525986423`\)\(\[InvisibleSpace]\)\) + 
            1.5078064528782282`*^-10\ \[ImaginaryI]}, {1.1000001`, \
\(\(0.13222713107124318`\)\(\[InvisibleSpace]\)\) + 
            2.080040102893635`*^-10\ \[ImaginaryI]}, {1.1100001`, \
\(\(0.12342429534169667`\)\(\[InvisibleSpace]\)\) + 
            
            1.3907641206631902`*^-10\ \[ImaginaryI]}, {1.1200001`, \
\(\(0.11513670628216088`\)\(\[InvisibleSpace]\)\) + 
            1.9657751911207716`*^-10\ \[ImaginaryI]}, {1.1300001`, \
\(\(0.10734008395300892`\)\(\[InvisibleSpace]\)\) + 
            3.524566111676692`*^-10\ \[ImaginaryI]}, {1.1400001`, \
\(\(0.1000108210997919`\)\(\[InvisibleSpace]\)\) + 
            1.780768937645929`*^-10\ \[ImaginaryI]}, {1.1500001`, \
\(\(0.09312600880955324`\)\(\[InvisibleSpace]\)\) + 
            3.60912645947799`*^-10\ \[ImaginaryI]}, {1.1600001`, \
\(\(0.08666345803253953`\)\(\[InvisibleSpace]\)\) + 
            3.915837235931322`*^-10\ \[ImaginaryI]}, {1.1700001`, \
\(\(0.0806017138153263`\)\(\[InvisibleSpace]\)\) + 
            2.1071324197983932`*^-10\ \[ImaginaryI]}, {1.1800001`, \
\(\(0.07492006624509866`\)\(\[InvisibleSpace]\)\) + 
            9.277126623043252`*^-11\ \[ImaginaryI]}, {1.1900001`, \
\(\(0.06959855721698857`\)\(\[InvisibleSpace]\)\) + 
            1.2565408011507654`*^-10\ \[ImaginaryI]}, {1.2000001`, \
\(\(0.06461798382038902`\)\(\[InvisibleSpace]\)\) + 
            1.354827077227362`*^-10\ \[ImaginaryI]}, {1.2100001`, \
\(\(0.05995989682506091`\)\(\[InvisibleSpace]\)\) + 
            1.7780351874344305`*^-10\ \[ImaginaryI]}, {1.2200001`, \
\(\(0.055606597878114714`\)\(\[InvisibleSpace]\)\) + 
            2.61583758936237`*^-10\ \[ImaginaryI]}, {1.2300001`, \
\(\(0.05154113296693164`\)\(\[InvisibleSpace]\)\) + 
            3.149902679425506`*^-10\ \[ImaginaryI]}, {1.2400001`, \
\(\(0.04774728389264303`\)\(\[InvisibleSpace]\)\) + 
            9.991971147920576`*^-11\ \[ImaginaryI]}, {1.2500001`, \
\(\(0.044209556941749266`\)\(\[InvisibleSpace]\)\) + 
            1.9303607722191557`*^-10\ \[ImaginaryI]}, {1.2600001`, \
\(\(0.040913172205570406`\)\(\[InvisibleSpace]\)\) + 
            4.628187180472061`*^-11\ \[ImaginaryI]}, {1.2700001`, \
\(\(0.03784404754631999`\)\(\[InvisibleSpace]\)\) + 
            9.663671748461246`*^-11\ \[ImaginaryI]}, {1.2800001`, \
\(\(0.03498878516314301`\)\(\[InvisibleSpace]\)\) + 
            1.3551974853404486`*^-10\ \[ImaginaryI]}, {1.2900001`, \
\(\(0.03233465460028661`\)\(\[InvisibleSpace]\)\) + 
            5.355488532759281`*^-11\ \[ImaginaryI]}, {1.3000001`, \
\(\(0.029869575324321728`\)\(\[InvisibleSpace]\)\) + 
            8.049677786099095`*^-11\ \[ImaginaryI]}, {1.3100001000000001`, \(\
\(0.027582100054646615`\)\(\[InvisibleSpace]\)\) + 
            8.365400867846643`*^-11\ \[ImaginaryI]}, {1.3200001000000001`, \(\
\(0.025461395816342415`\)\(\[InvisibleSpace]\)\) + 
            1.586412180141497`*^-10\ \[ImaginaryI]}, {1.3300001000000001`, \(\
\(0.023497226249886715`\)\(\[InvisibleSpace]\)\) + 
            1.8221072818693381`*^-10\ \[ImaginaryI]}, {1.3400001000000001`, \
\(\(0.021679932407351533`\)\(\[InvisibleSpace]\)\) + 
            9.42196705208549`*^-11\ \[ImaginaryI]}, {1.3500001`, \
\(\(0.02000041439580575`\)\(\[InvisibleSpace]\)\) + 
            6.919873924355483`*^-11\ \[ImaginaryI]}, {1.3600001`, \
\(\(0.018450113281220364`\)\(\[InvisibleSpace]\)\) + 
            8.056441589629248`*^-11\ \[ImaginaryI]}, {1.3700001`, \
\(\(0.01702099240901168`\)\(\[InvisibleSpace]\)\) + 
            9.026154809268394`*^-11\ \[ImaginaryI]}, {1.3800001`, \
\(\(0.015705519875280675`\)\(\[InvisibleSpace]\)\) + 
            3.696671747849568`*^-11\ \[ImaginaryI]}, {1.3900001`, \
\(\(0.014496650609463348`\)\(\[InvisibleSpace]\)\) + 
            1.0716802265979132`*^-10\ \[ImaginaryI]}, {1.4000001`, \
\(\(0.013387809931529156`\)\(\[InvisibleSpace]\)\) + 
            4.232273849418377`*^-11\ \[ImaginaryI]}, {1.4100001`, \
\(\(0.012372876436699331`\)\(\[InvisibleSpace]\)\) + 
            4.117494603088648`*^-11\ \[ImaginaryI]}, {1.4200001`, \
\(\(0.011446166651311596`\)\(\[InvisibleSpace]\)\) + 
            5.628072605505444`*^-11\ \[ImaginaryI]}, {1.4300001`, \
\(\(0.010602419786678589`\)\(\[InvisibleSpace]\)\) + 
            1.8242300852904065`*^-11\ \[ImaginaryI]}, {1.4400001`, \
\(\(0.009836783031530705`\)\(\[InvisibleSpace]\)\) + 
            3.7093406458728983`*^-11\ \[ImaginaryI]}, {1.4500001`, \
\(\(0.009144798284460727`\)\(\[InvisibleSpace]\)\) + 
            1.7309141823894067`*^-11\ \[ImaginaryI]}, {1.4600001`, \
\(\(0.008522388920220676`\)\(\[InvisibleSpace]\)\) + 
            2.0701731973137256`*^-11\ \[ImaginaryI]}, {1.4700001`, \
\(\(0.007965848041258564`\)\(\[InvisibleSpace]\)\) + 
            8.846244252731427`*^-12\ \[ImaginaryI]}, {1.4800001`, \
\(\(0.007471827156561674`\)\(\[InvisibleSpace]\)\) + 
            5.107039199431883`*^-12\ \[ImaginaryI]}, {1.4900001`, \
\(\(0.007037325983200636`\)\(\[InvisibleSpace]\)\) + 
            5.943255815957038`*^-12\ \[ImaginaryI]}, {1.5000001`, \
\(\(0.006659683088424361`\)\(\[InvisibleSpace]\)\) - 
            4.731685003867407`*^-13\ \[ImaginaryI]}, {1.5100001`, \
\(\(0.0063365674444640675`\)\(\[InvisibleSpace]\)\) - 
            2.8815907487352163`*^-12\ \[ImaginaryI]}, {1.5200001`, \
\(\(0.006065970995039993`\)\(\[InvisibleSpace]\)\) - 
            9.10718528875221`*^-12\ \[ImaginaryI]}, {1.5300001`, \
\(\(0.005846202111502199`\)\(\[InvisibleSpace]\)\) - 
            7.626753923667268`*^-12\ \[ImaginaryI]}, {1.5400001`, \
\(\(0.005675880081095558`\)\(\[InvisibleSpace]\)\) - 
            6.987272564509022`*^-12\ \[ImaginaryI]}, {1.5500001`, \
\(\(0.005553930544697498`\)\(\[InvisibleSpace]\)\) - 
            9.050633675219156`*^-12\ \[ImaginaryI]}, {1.5600001000000001`, \(\
\(0.005479581904137389`\)\(\[InvisibleSpace]\)\) - 
            1.6213151147137147`*^-11\ \[ImaginaryI]}, {1.5700001000000001`, \
\(\(0.005452362773363447`\)\(\[InvisibleSpace]\)\) - 
            1.072496403222862`*^-11\ \[ImaginaryI]}}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(right = 
      Re[{{0.0100001`, 3.1442595160301066`}, {0.0200001`, 
            3.1435482235316683`}, {0.030000100000000002`, \
\(\(3.142358542246949`\)\(\[InvisibleSpace]\)\) + 
              1.1412564681415506`*^-10\ \[ImaginaryI]}, \
{0.040000100000000004`, \(\(3.140684215503873`\)\(\[InvisibleSpace]\)\) - 
              1.0514457211757319`*^-9\ \[ImaginaryI]}, {0.0500001`, 
            3.1385165085477214`}, {0.0600001`, 
            3.135844267129844`}, {0.0700001`, 
            3.1326539421089636`}, {0.0800001`, 
            3.1289296687696355`}, {0.0900001`, \(\(3.1246533298932544`\)\(\
\[InvisibleSpace]\)\) - 
              5.241359306204992`*^-10\ \[ImaginaryI]}, {0.10000010000000001`, 
            3.1198046296128576`}, {0.1100001`, \(\(3.114361216658136`\)\(\
\[InvisibleSpace]\)\) - 4.116822768227013`*^-9\ \[ImaginaryI]}, {0.1200001`, 
            3.108298752876041`}, {0.1300001`, 
            3.1015910802133098`}, {0.14000010000000002`, \
\(\(3.094210317764336`\)\(\[InvisibleSpace]\)\) + 
              2.619421272137625`*^-11\ \[ImaginaryI]}, {0.1500001`, \
\(\(3.0861270320935894`\)\(\[InvisibleSpace]\)\) - 
              1.406672735236269`*^-10\ \[ImaginaryI]}, {0.1600001`, \
\(\(3.0773103916848457`\)\(\[InvisibleSpace]\)\) - 
              7.821758000703629`*^-10\ \[ImaginaryI]}, {0.17000010000000002`, \
\(\(3.067728354989646`\)\(\[InvisibleSpace]\)\) - 
              3.728165403186142`*^-9\ \[ImaginaryI]}, {0.1800001`, \
\(\(3.0573478553652937`\)\(\[InvisibleSpace]\)\) - 
              1.2117411958777776`*^-9\ \[ImaginaryI]}, {0.1900001`, 
            3.046135010796542`}, {0.20000010000000001`, 
            3.034055355606066`}, {0.2100001`, \(\(3.0210740705321406`\)\(\
\[InvisibleSpace]\)\) - 
              5.532539796084445`*^-10\ \[ImaginaryI]}, {0.2200001`, \
\(\(3.0071562196282455`\)\(\[InvisibleSpace]\)\) - 
              1.725980560154129`*^-9\ \[ImaginaryI]}, {0.2300001`, \
\(\(2.992267039615394`\)\(\[InvisibleSpace]\)\) + 
              2.9592374578835196`*^-10\ \[ImaginaryI]}, {0.2400001`, \
\(\(2.976372218746901`\)\(\[InvisibleSpace]\)\) - 
              2.9290410185370637`*^-9\ \[ImaginaryI]}, {0.2500001`, \
\(\(2.9594381505921126`\)\(\[InvisibleSpace]\)\) - 
              
              3.1531795203754205`*^-9\ \[ImaginaryI]}, {0.2600001`, \
\(\(2.9414322673068503`\)\(\[InvisibleSpace]\)\) + 
              4.9437907734533314`*^-11\ \[ImaginaryI]}, {0.2700001`, \
\(\(2.922323348927998`\)\(\[InvisibleSpace]\)\) - 
              3.464564853817917`*^-9\ \[ImaginaryI]}, {0.28000010000000003`, \
\(\(2.9020817949290865`\)\(\[InvisibleSpace]\)\) - 
              2.3160682921288807`*^-9\ \[ImaginaryI]}, {0.2900001`, \
\(\(2.880679987171803`\)\(\[InvisibleSpace]\)\) - 
              1.0125194883521106`*^-9\ \[ImaginaryI]}, {0.3000001`, \
\(\(2.858092590795346`\)\(\[InvisibleSpace]\)\) + 
              5.91212672218509`*^-10\ \[ImaginaryI]}, {0.3100001`, \
\(\(2.8342968782829674`\)\(\[InvisibleSpace]\)\) - 
              5.772696166378356`*^-9\ \[ImaginaryI]}, {0.3200001`, \
\(\(2.809273021332749`\)\(\[InvisibleSpace]\)\) - 
              4.538309947162582`*^-10\ \[ImaginaryI]}, {0.3300001`, \
\(\(2.783004442578354`\)\(\[InvisibleSpace]\)\) - 
              4.689654816962221`*^-9\ \[ImaginaryI]}, {0.3400001`, \
\(\(2.7554780605989504`\)\(\[InvisibleSpace]\)\) + 
              9.69322104160876`*^-11\ \[ImaginaryI]}, {0.3500001`, \
\(\(2.7266846370911915`\)\(\[InvisibleSpace]\)\) - 
              4.547074904964043`*^-9\ \[ImaginaryI]}, {0.3600001`, \
\(\(2.6966189685567414`\)\(\[InvisibleSpace]\)\) - 
              2.8245731652992456`*^-9\ \[ImaginaryI]}, {0.3700001`, \
\(\(2.6652801936080452`\)\(\[InvisibleSpace]\)\) - 
              1.393936725306409`*^-9\ \[ImaginaryI]}, {0.3800001`, \
\(\(2.632671990114299`\)\(\[InvisibleSpace]\)\) - 
              4.878660288223134`*^-10\ \[ImaginaryI]}, {0.3900001`, \
\(\(2.5988027632710504`\)\(\[InvisibleSpace]\)\) - 
              2.6058560833123896`*^-9\ \[ImaginaryI]}, {0.4000001`, \
\(\(2.563685816453742`\)\(\[InvisibleSpace]\)\) - 
              1.7407927989686489`*^-9\ \[ImaginaryI]}, {0.41000010000000003`, \
\(\(2.527339474405302`\)\(\[InvisibleSpace]\)\) + 
              4.782550170842743`*^-10\ \[ImaginaryI]}, {0.4200001`, \
\(\(2.489787177848102`\)\(\[InvisibleSpace]\)\) + 
              9.734804042354118`*^-11\ \[ImaginaryI]}, {0.4300001`, \
\(\(2.4510575345956305`\)\(\[InvisibleSpace]\)\) + 
              2.395789529478048`*^-10\ \[ImaginaryI]}, {0.4400001`, \
\(\(2.411184321616348`\)\(\[InvisibleSpace]\)\) - 
              3.643481200703361`*^-9\ \[ImaginaryI]}, {0.4500001`, \
\(\(2.370206440060728`\)\(\[InvisibleSpace]\)\) - 
              1.508272667455`*^-9\ \[ImaginaryI]}, {0.4600001`, \
\(\(2.3281678623835593`\)\(\[InvisibleSpace]\)\) + 
              3.2735768710535997`*^-10\ \[ImaginaryI]}, \
{0.47000010000000003`, \(\(2.285117505915715`\)\(\[InvisibleSpace]\)\) - 
              1.1010818902284233`*^-9\ \[ImaginaryI]}, {0.4800001`, \
\(\(2.241109030012745`\)\(\[InvisibleSpace]\)\) - 
              2.3219736822515743`*^-9\ \[ImaginaryI]}, {0.4900001`, \
\(\(2.196200652597693`\)\(\[InvisibleSpace]\)\) - 
              5.530066848476335`*^-11\ \[ImaginaryI]}, {0.5000001000000001`, \
\(\(2.150454904670905`\)\(\[InvisibleSpace]\)\) - 
              1.870659206793038`*^-9\ \[ImaginaryI]}, {0.5100001`, \
\(\(2.1039382941752747`\)\(\[InvisibleSpace]\)\) - 
              5.422488803431201`*^-10\ \[ImaginaryI]}, {0.5200001`, \
\(\(2.0567210121682455`\)\(\[InvisibleSpace]\)\) - 
              1.3237040027419528`*^-10\ \[ImaginaryI]}, {0.5300001`, \
\(\(2.008876547656924`\)\(\[InvisibleSpace]\)\) - 
              1.2454251860971189`*^-9\ \[ImaginaryI]}, {0.5400001`, \
\(\(1.960481281373152`\)\(\[InvisibleSpace]\)\) - 
              2.96517645072404`*^-9\ \[ImaginaryI]}, {0.5500001`, \
\(\(1.9116140728278683`\)\(\[InvisibleSpace]\)\) - 
              2.9138848019432567`*^-9\ \[ImaginaryI]}, {0.5600001`, \
\(\(1.8623558080363085`\)\(\[InvisibleSpace]\)\) - 
              1.8736526634287256`*^-10\ \[ImaginaryI]}, {0.5700001`, \
\(\(1.8127889383896778`\)\(\[InvisibleSpace]\)\) - 
              2.975944283529948`*^-9\ \[ImaginaryI]}, {0.5800001`, \
\(\(1.7629969936350887`\)\(\[InvisibleSpace]\)\) - 
              2.5212562448622527`*^-9\ \[ImaginaryI]}, {0.5900001`, \
\(\(1.7130641090663168`\)\(\[InvisibleSpace]\)\) - 
              1.6811313930463716`*^-10\ \[ImaginaryI]}, {0.6000001`, \
\(\(1.6630745455369125`\)\(\[InvisibleSpace]\)\) - 
              1.3892098931601767`*^-9\ \[ImaginaryI]}, {0.6100001`, \
\(\(1.6131121923191127`\)\(\[InvisibleSpace]\)\) - 
              1.958217882717031`*^-9\ \[ImaginaryI]}, {0.6200001`, \
\(\(1.5632601125365087`\)\(\[InvisibleSpace]\)\) - 
              1.6966784212587255`*^-9\ \[ImaginaryI]}, {0.6300001000000001`, \
\(\(1.5136000802708136`\)\(\[InvisibleSpace]\)\) - 
              1.7141593756252104`*^-10\ \[ImaginaryI]}, {0.6400001`, \
\(\(1.4642121507704178`\)\(\[InvisibleSpace]\)\) - 
              1.6532412413232285`*^-9\ \[ImaginaryI]}, {0.6500001`, \
\(\(1.4151742299193835`\)\(\[InvisibleSpace]\)\) - 
              1.427885970495776`*^-10\ \[ImaginaryI]}, {0.6600001`, \
\(\(1.366561707704835`\)\(\[InvisibleSpace]\)\) - 
              5.624876178715755`*^-10\ \[ImaginaryI]}, {0.6700001`, \
\(\(1.3184470854136414`\)\(\[InvisibleSpace]\)\) - 
              6.158045566752927`*^-10\ \[ImaginaryI]}, {0.6800001`, \
\(\(1.2708996597459725`\)\(\[InvisibleSpace]\)\) - 
              3.4840138294345774`*^-10\ \[ImaginaryI]}, {0.6900001`, \
\(\(1.2239852321612967`\)\(\[InvisibleSpace]\)\) - 
              7.671070337792132`*^-10\ \[ImaginaryI]}, {0.7000001`, \
\(\(1.177765855590694`\)\(\[InvisibleSpace]\)\) - 
              2.2103644821242366`*^-10\ \[ImaginaryI]}, {0.7100001`, \
\(\(1.1322996236638172`\)\(\[InvisibleSpace]\)\) - 
              6.529256381479665`*^-10\ \[ImaginaryI]}, {0.7200001`, \
\(\(1.0876404906939174`\)\(\[InvisibleSpace]\)\) - 
              3.1596793645298245`*^-10\ \[ImaginaryI]}, {0.7300001`, \
\(\(1.0438381377908015`\)\(\[InvisibleSpace]\)\) - 
              3.467495433366329`*^-11\ \[ImaginaryI]}, {0.7400001`, \
\(\(1.000937874018334`\)\(\[InvisibleSpace]\)\) - 
              5.670136590540734`*^-10\ \[ImaginaryI]}, {0.7500001000000001`, \
\(\(0.9589805698449121`\)\(\[InvisibleSpace]\)\) - 
              9.454864565290401`*^-11\ \[ImaginaryI]}, {0.7600001000000001`, \
\(\(0.9180026355242259`\)\(\[InvisibleSpace]\)\) + 
              9.390055198808015`*^-11\ \[ImaginaryI]}, {0.7700001`, \
\(\(0.8780360261421702`\)\(\[InvisibleSpace]\)\) - 
              2.58307794255411`*^-10\ \[ImaginaryI]}, {0.7800001`, \
\(\(0.8391082777338288`\)\(\[InvisibleSpace]\)\) + 
              
              4.512495650784905`*^-11\ \[ImaginaryI]}, {0.7900001`, \
\(\(0.80124258063422`\)\(\[InvisibleSpace]\)\) - 
              4.088194733715895`*^-12\ \[ImaginaryI]}, {0.8000001`, \
\(\(0.7644578705210257`\)\(\[InvisibleSpace]\)\) + 
              2.3091456685971109`*^-10\ \[ImaginaryI]}, {0.8100001`, \
\(\(0.7287689502069478`\)\(\[InvisibleSpace]\)\) + 
              4.233568833634053`*^-11\ \[ImaginaryI]}, {0.8200001`, \
\(\(0.6941866299399582`\)\(\[InvisibleSpace]\)\) + 
              1.3336287494382108`*^-10\ \[ImaginaryI]}, {0.8300001`, \
\(\(0.6607178873295487`\)\(\[InvisibleSpace]\)\) + 
              1.4352157882483647`*^-10\ \[ImaginaryI]}, {0.8400001`, \
\(\(0.628366043262729`\)\(\[InvisibleSpace]\)\) + 
              1.6905776811319947`*^-10\ \[ImaginaryI]}, {0.8500001`, \
\(\(0.5971309514882132`\)\(\[InvisibleSpace]\)\) + 
              8.470119158304425`*^-11\ \[ImaginaryI]}, {0.8600001`, \
\(\(0.5670091966345058`\)\(\[InvisibleSpace]\)\) + 
              1.5262029831184762`*^-10\ \[ImaginaryI]}, {0.8700001`, \
\(\(0.5379943045271469`\)\(\[InvisibleSpace]\)\) + 
              6.469195432181723`*^-11\ \[ImaginaryI]}, {0.8800001000000001`, \
\(\(0.5100769518345902`\)\(\[InvisibleSpace]\)\) + 
              2.3203011352119956`*^-10\ \[ImaginaryI]}, {0.8900001000000001`, \
\(\(0.48324518669553845`\)\(\[InvisibleSpace]\)\) + 
              1.4079890748595381`*^-10\ \[ImaginaryI]}, {0.9000001`, \
\(\(0.45748464257305327`\)\(\[InvisibleSpace]\)\) + 
              3.479867253977369`*^-10\ \[ImaginaryI]}, {0.9100001`, \
\(\(0.43277875773761176`\)\(\[InvisibleSpace]\)\) + 
              3.4775760465407703`*^-10\ \[ImaginaryI]}, {0.9200001`, \
\(\(0.4091089886669026`\)\(\[InvisibleSpace]\)\) + 
              5.996580807485331`*^-10\ \[ImaginaryI]}, {0.9300001`, \
\(\(0.3864550212605553`\)\(\[InvisibleSpace]\)\) + 
              1.4566273568465284`*^-10\ \[ImaginaryI]}, {0.9400001`, \
\(\(0.364794973845913`\)\(\[InvisibleSpace]\)\) + 
              1.4324486403359297`*^-10\ \[ImaginaryI]}, {0.9500001`, \
\(\(0.3441055989600146`\)\(\[InvisibleSpace]\)\) + 
              1.745568579103974`*^-10\ \[ImaginaryI]}, {0.9600001`, \
\(\(0.32436247166867127`\)\(\[InvisibleSpace]\)\) + 
              7.612864987839135`*^-10\ \[ImaginaryI]}, {0.9700001`, \
\(\(0.30554017591720667`\)\(\[InvisibleSpace]\)\) + 
              1.3799009026724147`*^-10\ \[ImaginaryI]}, {0.9800001`, \
\(\(0.2876124716608749`\)\(\[InvisibleSpace]\)\) + 
              4.0746797460328223`*^-10\ \[ImaginaryI]}, {0.9900001`, \
\(\(0.27055246748711753`\)\(\[InvisibleSpace]\)\) + 
              4.639118256616824`*^-10\ \[ImaginaryI]}, {1.0000001`, \
\(\(0.2543327690361651`\)\(\[InvisibleSpace]\)\) + 
              4.5632527210002446`*^-10\ \[ImaginaryI]}, {1.0100001`, \
\(\(0.2389256259978159`\)\(\[InvisibleSpace]\)\) + 
              8.47887095104414`*^-10\ \[ImaginaryI]}, {1.0200001`, \
\(\(0.22430306712861148`\)\(\[InvisibleSpace]\)\) + 
              3.224795412302764`*^-10\ \[ImaginaryI]}, {1.0300001`, \
\(\(0.21043702167593728`\)\(\[InvisibleSpace]\)\) + 
              5.886718954809866`*^-10\ \[ImaginaryI]}, {1.0400001`, \
\(\(0.19729943797707136`\)\(\[InvisibleSpace]\)\) + 
              3.432022376226409`*^-10\ \[ImaginaryI]}, {1.0500001`, \
\(\(0.1848623841124187`\)\(\[InvisibleSpace]\)\) + 
              2.8815100699180833`*^-10\ \[ImaginaryI]}, {1.0600001000000001`, \
\(\(0.17309814470732407`\)\(\[InvisibleSpace]\)\) + 
              2.4600899066116015`*^-10\ \[ImaginaryI]}, {1.0700001000000001`, \
\(\(0.16197930586998546`\)\(\[InvisibleSpace]\)\) + 
              3.0909394341937573`*^-10\ \[ImaginaryI]}, {1.0800001000000001`, \
\(\(0.15147883238977533`\)\(\[InvisibleSpace]\)\) + 
              4.116780481105176`*^-10\ \[ImaginaryI]}, {1.0900001`, \
\(\(0.14157013525986423`\)\(\[InvisibleSpace]\)\) + 
              1.5078064528782282`*^-10\ \[ImaginaryI]}, {1.1000001`, \
\(\(0.13222713107124318`\)\(\[InvisibleSpace]\)\) + 
              2.080040102893635`*^-10\ \[ImaginaryI]}, {1.1100001`, \
\(\(0.12342429534169667`\)\(\[InvisibleSpace]\)\) + 
              1.3907641206631902`*^-10\ \[ImaginaryI]}, {1.1200001`, \
\(\(0.11513670628216088`\)\(\[InvisibleSpace]\)\) + 
              1.9657751911207716`*^-10\ \[ImaginaryI]}, {1.1300001`, \
\(\(0.10734008395300892`\)\(\[InvisibleSpace]\)\) + 
              
              3.524566111676692`*^-10\ \[ImaginaryI]}, {1.1400001`, \
\(\(0.1000108210997919`\)\(\[InvisibleSpace]\)\) + 
              1.780768937645929`*^-10\ \[ImaginaryI]}, {1.1500001`, \
\(\(0.09312600880955324`\)\(\[InvisibleSpace]\)\) + 
              3.60912645947799`*^-10\ \[ImaginaryI]}, {1.1600001`, \
\(\(0.08666345803253953`\)\(\[InvisibleSpace]\)\) + 
              3.915837235931322`*^-10\ \[ImaginaryI]}, {1.1700001`, \
\(\(0.0806017138153263`\)\(\[InvisibleSpace]\)\) + 
              2.1071324197983932`*^-10\ \[ImaginaryI]}, {1.1800001`, \
\(\(0.07492006624509866`\)\(\[InvisibleSpace]\)\) + 
              9.277126623043252`*^-11\ \[ImaginaryI]}, {1.1900001`, \
\(\(0.06959855721698857`\)\(\[InvisibleSpace]\)\) + 
              1.2565408011507654`*^-10\ \[ImaginaryI]}, {1.2000001`, \
\(\(0.06461798382038902`\)\(\[InvisibleSpace]\)\) + 
              1.354827077227362`*^-10\ \[ImaginaryI]}, {1.2100001`, \
\(\(0.05995989682506091`\)\(\[InvisibleSpace]\)\) + 
              1.7780351874344305`*^-10\ \[ImaginaryI]}, {1.2200001`, \
\(\(0.055606597878114714`\)\(\[InvisibleSpace]\)\) + 
              2.61583758936237`*^-10\ \[ImaginaryI]}, {1.2300001`, \
\(\(0.05154113296693164`\)\(\[InvisibleSpace]\)\) + 
              3.149902679425506`*^-10\ \[ImaginaryI]}, {1.2400001`, \
\(\(0.04774728389264303`\)\(\[InvisibleSpace]\)\) + 
              9.991971147920576`*^-11\ \[ImaginaryI]}, {1.2500001`, \
\(\(0.044209556941749266`\)\(\[InvisibleSpace]\)\) + 
              1.9303607722191557`*^-10\ \[ImaginaryI]}, {1.2600001`, \
\(\(0.040913172205570406`\)\(\[InvisibleSpace]\)\) + 
              4.628187180472061`*^-11\ \[ImaginaryI]}, {1.2700001`, \
\(\(0.03784404754631999`\)\(\[InvisibleSpace]\)\) + 
              9.663671748461246`*^-11\ \[ImaginaryI]}, {1.2800001`, \
\(\(0.03498878516314301`\)\(\[InvisibleSpace]\)\) + 
              1.3551974853404486`*^-10\ \[ImaginaryI]}, {1.2900001`, \
\(\(0.03233465460028661`\)\(\[InvisibleSpace]\)\) + 
              5.355488532759281`*^-11\ \[ImaginaryI]}, {1.3000001`, \
\(\(0.029869575324321728`\)\(\[InvisibleSpace]\)\) + 
              8.049677786099095`*^-11\ \[ImaginaryI]}, {1.3100001000000001`, \
\(\(0.027582100054646615`\)\(\[InvisibleSpace]\)\) + 
              8.365400867846643`*^-11\ \[ImaginaryI]}, {1.3200001000000001`, \
\(\(0.025461395816342415`\)\(\[InvisibleSpace]\)\) + 
              1.586412180141497`*^-10\ \[ImaginaryI]}, {1.3300001000000001`, \
\(\(0.023497226249886715`\)\(\[InvisibleSpace]\)\) + 
              1.8221072818693381`*^-10\ \[ImaginaryI]}, {1.3400001000000001`, \
\(\(0.021679932407351533`\)\(\[InvisibleSpace]\)\) + 
              9.42196705208549`*^-11\ \[ImaginaryI]}, {1.3500001`, \
\(\(0.02000041439580575`\)\(\[InvisibleSpace]\)\) + 
              6.919873924355483`*^-11\ \[ImaginaryI]}, {1.3600001`, \
\(\(0.018450113281220364`\)\(\[InvisibleSpace]\)\) + 
              8.056441589629248`*^-11\ \[ImaginaryI]}, {1.3700001`, \
\(\(0.01702099240901168`\)\(\[InvisibleSpace]\)\) + 
              9.026154809268394`*^-11\ \[ImaginaryI]}, {1.3800001`, \
\(\(0.015705519875280675`\)\(\[InvisibleSpace]\)\) + 
              3.696671747849568`*^-11\ \[ImaginaryI]}, {1.3900001`, \
\(\(0.014496650609463348`\)\(\[InvisibleSpace]\)\) + 
              1.0716802265979132`*^-10\ \[ImaginaryI]}, {1.4000001`, \
\(\(0.013387809931529156`\)\(\[InvisibleSpace]\)\) + 
              4.232273849418377`*^-11\ \[ImaginaryI]}, {1.4100001`, \
\(\(0.012372876436699331`\)\(\[InvisibleSpace]\)\) + 
              4.117494603088648`*^-11\ \[ImaginaryI]}, {1.4200001`, \
\(\(0.011446166651311596`\)\(\[InvisibleSpace]\)\) + 
              5.628072605505444`*^-11\ \[ImaginaryI]}, {1.4300001`, \
\(\(0.010602419786678589`\)\(\[InvisibleSpace]\)\) + 
              1.8242300852904065`*^-11\ \[ImaginaryI]}, {1.4400001`, \
\(\(0.009836783031530705`\)\(\[InvisibleSpace]\)\) + 
              3.7093406458728983`*^-11\ \[ImaginaryI]}, {1.4500001`, \
\(\(0.009144798284460727`\)\(\[InvisibleSpace]\)\) + 
              1.7309141823894067`*^-11\ \[ImaginaryI]}, {1.4600001`, \
\(\(0.008522388920220676`\)\(\[InvisibleSpace]\)\) + 
              2.0701731973137256`*^-11\ \[ImaginaryI]}, {1.4700001`, \
\(\(0.007965848041258564`\)\(\[InvisibleSpace]\)\) + 
              8.846244252731427`*^-12\ \[ImaginaryI]}, {1.4800001`, \
\(\(0.007471827156561674`\)\(\[InvisibleSpace]\)\) + 
              5.107039199431883`*^-12\ \[ImaginaryI]}, {1.4900001`, \
\(\(0.007037325983200636`\)\(\[InvisibleSpace]\)\) + 
              5.943255815957038`*^-12\ \[ImaginaryI]}, {1.5000001`, \
\(\(0.006659683088424361`\)\(\[InvisibleSpace]\)\) - 
              4.731685003867407`*^-13\ \[ImaginaryI]}, {1.5100001`, \
\(\(0.0063365674444640675`\)\(\[InvisibleSpace]\)\) - 
              2.8815907487352163`*^-12\ \[ImaginaryI]}, {1.5200001`, \
\(\(0.006065970995039993`\)\(\[InvisibleSpace]\)\) - 
              9.10718528875221`*^-12\ \[ImaginaryI]}, {1.5300001`, \
\(\(0.005846202111502199`\)\(\[InvisibleSpace]\)\) - 
              7.626753923667268`*^-12\ \[ImaginaryI]}, {1.5400001`, \
\(\(0.005675880081095558`\)\(\[InvisibleSpace]\)\) - 
              6.987272564509022`*^-12\ \[ImaginaryI]}, {1.5500001`, \
\(\(0.005553930544697498`\)\(\[InvisibleSpace]\)\) - 
              9.050633675219156`*^-12\ \[ImaginaryI]}, {1.5600001000000001`, \
\(\(0.005479581904137389`\)\(\[InvisibleSpace]\)\) - 
              1.6213151147137147`*^-11\ \[ImaginaryI]}, {1.5700001000000001`, \
\(\(0.005452362773363447`\)\(\[InvisibleSpace]\)\) - 
              1.072496403222862`*^-11\ \[ImaginaryI]}}]\)], "Input"],

Cell[BoxData[
    \({{0.0100001`, 3.1442595160301066`}, {0.0200001`, 
        3.1435482235316683`}, {0.030000100000000002`, 
        3.142358542246949`}, {0.040000100000000004`, 
        3.140684215503873`}, {0.0500001`, 3.1385165085477214`}, {0.0600001`, 
        3.135844267129844`}, {0.0700001`, 3.1326539421089636`}, {0.0800001`, 
        3.1289296687696355`}, {0.0900001`, 
        3.1246533298932544`}, {0.10000010000000001`, 
        3.1198046296128576`}, {0.1100001`, 3.114361216658136`}, {0.1200001`, 
        3.108298752876041`}, {0.1300001`, 
        3.1015910802133098`}, {0.14000010000000002`, 
        3.094210317764336`}, {0.1500001`, 3.0861270320935894`}, {0.1600001`, 
        3.0773103916848457`}, {0.17000010000000002`, 
        3.067728354989646`}, {0.1800001`, 3.0573478553652937`}, {0.1900001`, 
        3.046135010796542`}, {0.20000010000000001`, 
        3.034055355606066`}, {0.2100001`, 3.0210740705321406`}, {0.2200001`, 
        3.0071562196282455`}, {0.2300001`, 2.992267039615394`}, {0.2400001`, 
        2.976372218746901`}, {0.2500001`, 2.9594381505921126`}, {0.2600001`, 
        2.9414322673068503`}, {0.2700001`, 
        2.922323348927998`}, {0.28000010000000003`, 
        2.9020817949290865`}, {0.2900001`, 2.880679987171803`}, {0.3000001`, 
        2.858092590795346`}, {0.3100001`, 2.8342968782829674`}, {0.3200001`, 
        2.809273021332749`}, {0.3300001`, 2.783004442578354`}, {0.3400001`, 
        2.7554780605989504`}, {0.3500001`, 2.7266846370911915`}, {0.3600001`, 
        2.6966189685567414`}, {0.3700001`, 2.6652801936080452`}, {0.3800001`, 
        2.632671990114299`}, {0.3900001`, 2.5988027632710504`}, {0.4000001`, 
        2.563685816453742`}, {0.41000010000000003`, 
        2.527339474405302`}, {0.4200001`, 2.489787177848102`}, {0.4300001`, 
        2.4510575345956305`}, {0.4400001`, 2.411184321616348`}, {0.4500001`, 
        2.370206440060728`}, {0.4600001`, 
        2.3281678623835593`}, {0.47000010000000003`, 
        2.285117505915715`}, {0.4800001`, 2.241109030012745`}, {0.4900001`, 
        2.196200652597693`}, {0.5000001000000001`, 
        2.150454904670905`}, {0.5100001`, 2.1039382941752747`}, {0.5200001`, 
        2.0567210121682455`}, {0.5300001`, 2.008876547656924`}, {0.5400001`, 
        1.960481281373152`}, {0.5500001`, 1.9116140728278683`}, {0.5600001`, 
        1.8623558080363085`}, {0.5700001`, 1.8127889383896778`}, {0.5800001`, 
        1.7629969936350887`}, {0.5900001`, 1.7130641090663168`}, {0.6000001`, 
        1.6630745455369125`}, {0.6100001`, 1.6131121923191127`}, {0.6200001`, 
        1.5632601125365087`}, {0.6300001000000001`, 
        1.5136000802708136`}, {0.6400001`, 1.4642121507704178`}, {0.6500001`, 
        1.4151742299193835`}, {0.6600001`, 1.366561707704835`}, {0.6700001`, 
        1.3184470854136414`}, {0.6800001`, 1.2708996597459725`}, {0.6900001`, 
        1.2239852321612967`}, {0.7000001`, 1.177765855590694`}, {0.7100001`, 
        1.1322996236638172`}, {0.7200001`, 1.0876404906939174`}, {0.7300001`, 
        1.0438381377908015`}, {0.7400001`, 
        1.000937874018334`}, {0.7500001000000001`, 
        0.9589805698449121`}, {0.7600001000000001`, 
        0.9180026355242259`}, {0.7700001`, 0.8780360261421702`}, {0.7800001`, 
        0.8391082777338288`}, {0.7900001`, 0.80124258063422`}, {0.8000001`, 
        0.7644578705210257`}, {0.8100001`, 0.7287689502069478`}, {0.8200001`, 
        0.6941866299399582`}, {0.8300001`, 0.6607178873295487`}, {0.8400001`, 
        0.628366043262729`}, {0.8500001`, 0.5971309514882132`}, {0.8600001`, 
        0.5670091966345058`}, {0.8700001`, 
        0.5379943045271469`}, {0.8800001000000001`, 
        0.5100769518345902`}, {0.8900001000000001`, 
        0.48324518669553845`}, {0.9000001`, 
        0.45748464257305327`}, {0.9100001`, 
        0.43277875773761176`}, {0.9200001`, 
        0.4091089886669026`}, {0.9300001`, 0.3864550212605553`}, {0.9400001`, 
        0.364794973845913`}, {0.9500001`, 0.3441055989600146`}, {0.9600001`, 
        0.32436247166867127`}, {0.9700001`, 
        0.30554017591720667`}, {0.9800001`, 
        0.2876124716608749`}, {0.9900001`, 
        0.27055246748711753`}, {1.0000001`, 
        0.2543327690361651`}, {1.0100001`, 0.2389256259978159`}, {1.0200001`, 
        0.22430306712861148`}, {1.0300001`, 
        0.21043702167593728`}, {1.0400001`, 
        0.19729943797707136`}, {1.0500001`, 
        0.1848623841124187`}, {1.0600001000000001`, 
        0.17309814470732407`}, {1.0700001000000001`, 
        0.16197930586998546`}, {1.0800001000000001`, 
        0.15147883238977533`}, {1.0900001`, 
        0.14157013525986423`}, {1.1000001`, 
        0.13222713107124318`}, {1.1100001`, 
        0.12342429534169667`}, {1.1200001`, 
        0.11513670628216088`}, {1.1300001`, 
        0.10734008395300892`}, {1.1400001`, 
        0.1000108210997919`}, {1.1500001`, 
        0.09312600880955324`}, {1.1600001`, 
        0.08666345803253953`}, {1.1700001`, 
        0.0806017138153263`}, {1.1800001`, 
        0.07492006624509866`}, {1.1900001`, 
        0.06959855721698857`}, {1.2000001`, 
        0.06461798382038902`}, {1.2100001`, 
        0.05995989682506091`}, {1.2200001`, 
        0.055606597878114714`}, {1.2300001`, 
        0.05154113296693164`}, {1.2400001`, 
        0.04774728389264303`}, {1.2500001`, 
        0.044209556941749266`}, {1.2600001`, 
        0.040913172205570406`}, {1.2700001`, 
        0.03784404754631999`}, {1.2800001`, 
        0.03498878516314301`}, {1.2900001`, 
        0.03233465460028661`}, {1.3000001`, 
        0.029869575324321728`}, {1.3100001000000001`, 
        0.027582100054646615`}, {1.3200001000000001`, 
        0.025461395816342415`}, {1.3300001000000001`, 
        0.023497226249886715`}, {1.3400001000000001`, 
        0.021679932407351533`}, {1.3500001`, 
        0.02000041439580575`}, {1.3600001`, 
        0.018450113281220364`}, {1.3700001`, 
        0.01702099240901168`}, {1.3800001`, 
        0.015705519875280675`}, {1.3900001`, 
        0.014496650609463348`}, {1.4000001`, 
        0.013387809931529156`}, {1.4100001`, 
        0.012372876436699331`}, {1.4200001`, 
        0.011446166651311596`}, {1.4300001`, 
        0.010602419786678589`}, {1.4400001`, 
        0.009836783031530705`}, {1.4500001`, 
        0.009144798284460727`}, {1.4600001`, 
        0.008522388920220676`}, {1.4700001`, 
        0.007965848041258564`}, {1.4800001`, 
        0.007471827156561674`}, {1.4900001`, 
        0.007037325983200636`}, {1.5000001`, 
        0.006659683088424361`}, {1.5100001`, 
        0.0063365674444640675`}, {1.5200001`, 
        0.006065970995039993`}, {1.5300001`, 
        0.005846202111502199`}, {1.5400001`, 
        0.005675880081095558`}, {1.5500001`, 
        0.005553930544697498`}, {1.5600001000000001`, 
        0.005479581904137389`}, {1.5700001000000001`, 
        0.005452362773363447`}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testf = Interpolation[right]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.0100001`, 1.5700001000000001`}}, 
        "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisoLog[0.5, 0.5*Cos[0.1], 1.0]]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.00624976368058916`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.003124931840294609`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \({0.00999999999476131`\ Second, 0.2780555761230144`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Plot[AnisoLog1[0.5, 0.5*Cos[0.1], 1, th], {th, 0, Pi/2}]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\[LeftSkeleton] 20 \
\[RightSkeleton]\)\^2 + \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\/\(\((1 \
+ \(\(1\\ \(\[LeftSkeleton] 2 \[RightSkeleton]\)\^2\)\))\)\^2\\ \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\)) is less than WorkingPrecision (\!\
\(20\))."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0``11.7798\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.49750214185012026`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\[LeftSkeleton] 20 \
\[RightSkeleton]\)\^2 + \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\/\(\((1 \
+ \(\(1\\ \(\[LeftSkeleton] 2 \[RightSkeleton]\)\^2\)\))\)\^2\\ \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\)) is less than WorkingPrecision (\!\
\(20\))."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0``11.7798\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.49750214185012026`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(1.` \(\(\[LeftSkeleton] \
1 \[RightSkeleton]\)\) \(\((\(\[LeftSkeleton] 20 \[RightSkeleton]\)\^2 + \
\(\(1.`\\ \(\(\[LeftSkeleton] 20 \[RightSkeleton]\)\)\\ \(\(\[LeftSkeleton] \
19 \[RightSkeleton]\)\)\\ xi\)\))\)\)\)\/\(\((\(\(1.` \[InvisibleSpace]\)\) + \
\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\))\)\^2\\ \@\(\(\(-1.`\)\)\\ \(\((\(\
\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\)\)) is less than \
WorkingPrecision (\!\(20\))."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"precw\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0``9.6727\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.49750214185012026`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"rnderr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49750214185011954`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49750214185011954`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49750214185011954`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.5`\\ \(\(Im[\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)]\)\)\) is not numerical at \!\({phi}\) = \
\!\({0.5`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.5`\\ \(\(Im[\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)]\)\)\) is not numerical at \!\({phi}\) = \
\!\({0.5`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.5`\\ \(\(Im[\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)]\)\)\) is not numerical at \!\({phi}\) = \
\!\({0.5`}\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(AnisoLog1[\(\(0.5`, \(\(0.5`\\ \(\(Cos[0.1`]\)\)\)\), 1, th\)\)]\) \
is not a machine-size real number at \!\(th\) = \
\!\(6.544984694978735`*^-8\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ploss\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(\(\(only\ until\ 1.5\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisoLog[0.5, 0.5*Cos[0.1], 1.0]]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49233596561874343`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49233596561869913`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49223246143145927`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.001981019564310147`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.001981019564310147`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.001981019564310147`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"rnderr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.5250615530135265` \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\) \(\((8.8574076066942`*^-8 - \(\(\(\(\[LeftSkeleton] 18 \
\[RightSkeleton]\)\)\\ \(\((\(\(-\(\(\[LeftSkeleton] 20 \
\[RightSkeleton]\)\)\)\) + \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\))\)\)\)\))\)\)\) is not numerical at \!\({phi}\) = \
\!\({3.132508635589666`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.5250615530135265` \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\) \(\((8.8574076066942`*^-8 - \(\(\(\(\[LeftSkeleton] 18 \
\[RightSkeleton]\)\)\\ \(\((\(\(-\(\(\[LeftSkeleton] 20 \
\[RightSkeleton]\)\)\)\) + \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\))\)\)\)\))\)\)\) is not numerical at \!\({phi}\) = \
\!\({3.132508635589666`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.5250615530135265` \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\) \(\((8.8574076066942`*^-8 - \(\(\(\(\[LeftSkeleton] 18 \
\[RightSkeleton]\)\)\\ \(\((\(\(-\(\(\[LeftSkeleton] 20 \
\[RightSkeleton]\)\)\)\) + \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\))\)\)\)\))\)\)\) is not numerical at \!\({phi}\) = \
\!\({3.132508635589666`}\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisoLog[0.5, 0.5*Cos[0.1], 1]]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49233596561874343`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49233596561874343`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49223246143145927`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({40.150000000000006`\ Second, 0.2984119861125078`}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(just\ \(\(A\)\(:\)\)\)], "Input"],

Cell[BoxData[
    \(preAnisoLog[omh_, th_, v_, vz_, aa_, bb_, gg_, dd_] := 
      omh/\((1 - 
              omh^2)\) \((\(-aa\)*\((v^2 - 
                  omh^2 - \((vz - Cos[th]*omh)\)^2/\((1 - 
                        Cos[th]^2)\))\)/\((1 - omh^2)\))\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisoLog[0.5, 0.5*Cos[0.1], 1]]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49233596561874343`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49233596561874343`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49223246143145927`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({40.05999999999999`\ Second, 0.00027225396294792433`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisoLog[0.5, 0.5*Cos[0.1], 1]]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49233596561874343`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49233596561874343`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49223246143145927`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({62.84000000000003`\ Second, 0.00027225413544132573`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisoLog[0.5, 0.5*Cos[0.1], 0.1]]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49233596561874343`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49233596561874343`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49223246143145927`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({68.97000000000003`\ Second, 0.0002493138773106009`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisoLog[0.5, 0.5*Cos[0.1], 0.01]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.10366519675924431`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.10366519675924431`\)."\
\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.09653238124904445`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({85.11000000000001`\ Second, 0.0002447977442353451`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisoLog[0.5, 0.5*Cos[0.1], 10^\((\(-5\))\)]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.10366519675924431`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.10366519675924431`\)."\
\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.09653238124904445`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({60.210000000000036`\ Second, 0.0002442549967898493`}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(just\ G\)], "Input"],

Cell[BoxData[
    \(preAnisoLog[omh_, th_, v_, vz_, aa_, bb_, gg_, dd_] := 
      omh/\((1 - omh^2)\) \((bigA[omh, th, vz, aa, bb, gg, dd]/
            bigC[omh, th, vz, aa, bb, gg, dd])\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisoLog[0.5, 0.5*Cos[0.1], 1]]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49233596561874343`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49233596561874343`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49223246143145927`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({40.170000000000016`\ Second, 0.29813973214955986`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisoLog[0.5, 0.5*Cos[0.1], 1]]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49233596561874343`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49233596561874343`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49223246143145927`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({62.95999999999992`\ Second, 0.2981401815193014`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisoLog[0.5, 0.5*Cos[0.1], 0.1]]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49233596561874343`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49233596561874343`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49223246143145927`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({45.920000000000016`\ Second, 0.3445894197000658`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisoLog[0.5, 0.5*Cos[0.1], 0.1]]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49233596561874343`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49233596561874343`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49223246143145927`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({69.01999999999998`\ Second, 0.3445902155987731`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisoLog[0.5, 0.5*Cos[0.1], 0.01]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.10366519675924431`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.10366519675924431`\)."\
\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.09653238124904445`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({57.98000000000002`\ Second, 0.35108298121726883`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisoLog[0.5, 0.5*Cos[0.1], 0.01]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.10366519675924431`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.10366519675924431`\)."\
\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.09653238124904445`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({85.07000000000005`\ Second, 0.35108385102405637`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.35108298121726883 + 0.00024479750157762795`\)], "Input"],

Cell[BoxData[
    \(0.35132777871884646`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisoLog[0.5, 0.5*Cos[0.1], 10^\((\(-5\))\)]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.10366519675924431`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.10366519675924431`\)."\
\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.09653238124904445`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({60.11999999999989`\ Second, 0.3518356518197866`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.3518356518197866 + 0.000244255\)], "Input"],

Cell[BoxData[
    \(0.3520799068197866`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(FastImalpha[1, 1, Cos[th], omh, a], 
      N[ImbetaA[1, 1, Cos[th], omh, a]], FastImgamma[1, 1, Cos[th], omh, a], 
      FastImdelta[1, 1, Cos[th], omh, a]\)\(]\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{z, Re[FastImalpha[1, 1, Cos[0.1], z, 1]]}, {z, 0, 0.99, 
        0.01}]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \({{0, \(-2.7620516503905507`*^-19\)}, {0.01`, \
\(-0.015471484264991925`\)}, {0.02`, \(-0.030915770289572455`\)}, {0.03`, \
\(-0.046305746444128604`\)}, {0.04`, \(-0.06161447384762229`\)}, {0.05`, \
\(-0.07681527225201426`\)}, {0.06`, \(-0.09188180032929939`\)}, {0.07`, \
\(-0.10678814456052396`\)}, {0.08`, \(-0.12150889186877388`\)}, {0.09`, \
\(-0.13601921000051018`\)}, {0.1`, \(-0.1502949206073987`\)}, {0.11`, \
\(-0.164312569543724`\)}, {0.12`, \(-0.17804949334071704`\)}, {0.13`, \
\(-0.19148388154767654`\)}, {0.14`, \(-0.20459483466264983`\)}, {0.15`, \
\(-0.21736241741005055`\)}, {0.16`, \(-0.229767707158556`\)}, {0.17`, \
\(-0.24179283730954668`\)}, {0.18`, \(-0.25342103552385503`\)}, {0.19`, \
\(-0.2646366566922663`\)}, {0.2`, \(-0.27542521059271374`\)}, {0.21`, \
\(-0.2857733842140438`\)}, {0.22`, \(-0.29566905876226923`\)}, {0.23`, \
\(-0.3051013214000324`\)}, {0.24`, \(-0.3140604718032967`\)}, {0.25`, \
\(-0.3225380236507717`\)}, {0.26`, \(-0.3305267011910387`\)}, {0.27`, \
\(-0.33802043105956525`\)}, {0.28`, \(-0.3450143295426042`\)}, {0.29`, \
\(-0.35150468550723146`\)}, {0.3`, \(-0.3574889392363882`\)}, {0.31`, \
\(-0.36296565742468107`\)}, {0.32`, \(-0.36793450460483595`\)}, {0.33`, \
\(-0.3723962112860838`\)}, {0.34`, \(-0.3763525390944276`\)}, \
{0.35000000000000003`, \(-0.3798062432107295`\)}, {0.36`, \
\(-0.38276103240598613`\)}, {0.37`, \(-0.3852215269741011`\)}, {0.38`, \
\(-0.38719321486107094`\)}, {0.39`, \(-0.3886824062859058`\)}, {0.4`, \
\(-0.38969618714297777`\)}, {0.41000000000000003`, \(-0.3902423714680011`\)}, \
{0.42`, \(-0.39032945324066726`\)}, {0.43`, \(-0.3899665577863021`\)}, \
{0.44`, \(-0.3891633930269271`\)}, {0.45`, \(-0.38793020081903945`\)}, \
{0.46`, \(-0.38627770860140553`\)}, {0.47000000000000003`, \
\(-0.3842170815614256`\)}, {0.48`, \(-0.3817598755133265`\)}, {0.49`, \
\(-0.3789179906657421`\)}, {0.5`, \(-0.37570362644033617`\)}, {0.51`, \
\(-0.37212923748713034`\)}, {0.52`, \(-0.36820749102628536`\)}, {0.53`, \
\(-0.36395122563036525`\)}, {0.54`, \(-0.35937341154571034`\)}, {0.55`, \
\(-0.3544871126365559`\)}, {0.56`, \(-0.3493054500210641`\)}, \
{0.5700000000000001`, \(-0.34384156745454575`\)}, {0.58`, \
\(-0.33810859850191155`\)}, {0.59`, \(-0.3321196355288817`\)}, {0.6`, \
\(-0.32588770052969024`\)}, {0.61`, \(-0.3194257177980505`\)}, {0.62`, \
\(-0.312746488437944`\)}, {0.63`, \(-0.3058626667014382`\)}, {0.64`, \
\(-0.29878673813217727`\)}, {0.65`, \(-0.2915309994854646`\)}, {0.66`, \
\(-0.28410754038891134`\)}, {0.67`, \(-0.27652822670149124`\)}, {0.68`, \
\(-0.2688046855234461`\)}, {0.6900000000000001`, \(-0.26094829180484413`\)}, \
{0.7000000000000001`, \(-0.2529701564966433`\)}, {0.71`, \
\(-0.24488111618483627`\)}, {0.72`, \(-0.2366917241456056`\)}, {0.73`, \
\(-0.22841224275736557`\)}, {0.74`, \(-0.22005263720406606`\)}, {0.75`, \
\(-0.21162257040314597`\)}, {0.76`, \(-0.2031313990910037`\)}, {0.77`, \
\(-0.19458817099876893`\)}, {0.78`, \(-0.18600162305146076`\)}, {0.79`, \
\(-0.17738018052427174`\)}, {0.8`, \(-0.16873195709068395`\)}, {0.81`, \
\(-0.16006475569837053`\)}, {0.8200000000000001`, \(-0.15138607021031827`\)}, \
{0.8300000000000001`, \(-0.1427030877503021`\)}, {0.84`, \
\(-0.1340226916937131`\)}, {0.85`, \(-0.12535146524675947`\)}, {0.86`, \
\(-0.11669569555920152`\)}, {0.87`, \(-0.10806137831800815`\)}, {0.88`, \
\(-0.09945422277163389`\)}, {0.89`, \(-0.09087965713696565`\)}, {0.9`, \
\(-0.08234283434337274`\)}, {0.91`, \(-0.07384863807069096`\)}, {0.92`, \
\(-0.06540168904036654`\)}, {0.93`, \(-0.057006351521357294`\)}, \
{0.9400000000000001`, \(-0.048666740014740494`\)}, {0.9500000000000001`, \
\(-0.04038672608327678`\)}, {0.96`, \(-0.03216994529443851`\)}, {0.97`, \
\(-0.024019804247606167`\)}, {0.98`, \(-0.01593948765826968`\)}, {0.99`, \
\(-0.007931965474131891`\)}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<TabA.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("TabA.dat"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{z, Re[N[ImbetaA[1, 1, Cos[0.1], z, 1]]]}, {z, 0, 0.99, 
        0.01}]\)], "Input"],

Cell[BoxData[
    \({{0, 
        0.`}, {0.01`, \(-3.064234654082849`*^-6\)}, {0.02`, \
\(-0.00002450003613852991`\)}, {0.03`, \(-0.00008260984992846457`\)}, {0.04`, \
\(-0.00019555827061088028`\)}, {0.05`, \(-0.0003813040927812041`\)}, {0.06`, \
\(-0.0006575335245813373`\)}, {0.07`, \(-0.0010415949365866878`\)}, {0.08`, \
\(-0.001550435506240089`\)}, {0.09`, \(-0.002200540102652688`\)}, {0.1`, \
\(-0.003007872738513549`\)}, {0.11`, \(-0.003987820895266689`\)}, {0.12`, \
\(-0.0051551430048485435`\)}, {0.13`, \(-0.006523919346374641`\)}, {0.14`, \
\(-0.008107506589486021`\)}, {0.15`, \(-0.009918496187892934`\)}, {0.16`, \
\(-0.01196867679727852`\)}, {0.17`, \(-0.014269000861448751`\)}, {0.18`, \
\(-0.016829555479741826`\)}, {0.19`, \(-0.01965953763754723`\)}, {0.2`, \
\(-0.02276723385063291`\)}, {0.21`, \(-0.026160004243135932`\)}, {0.22`, \
\(-0.029844271048821158`\)}, {0.23`, \(-0.03382551149582604`\)}, {0.24`, \
\(-0.03810825500684264`\)}, {0.25`, \(-0.04269608461977423`\)}, {0.26`, \
\(-0.04759164250855636`\)}, {0.27`, \(-0.05279663946024177`\)}, {0.28`, \
\(-0.05831186814277465`\)}, {0.29`, \(-0.06413721997826353`\)}, {0.3`, \
\(-0.07027170541910889`\)}, {0.31`, \(-0.07671347740913233`\)}, {0.32`, \
\(-0.08345985779894724`\)}, {0.33`, \(-0.09050736647422535`\)}, {0.34`, \
\(-0.09785175294725139`\)}, {0.35000000000000003`, \
\(-0.10548803015619902`\)}, {0.36`, \(-0.11341051021284394`\)}, {0.37`, \
\(-0.12161284183789776`\)}, {0.38`, \(-0.13008804922369058`\)}, {0.39`, \
\(-0.13882857206646207`\)}, {0.4`, \(-0.14782630651489295`\)}, \
{0.41000000000000003`, \(-0.15707264678760582`\)}, {0.42`, \
\(-0.16655852722001657`\)}, {0.43`, \(-0.1762744645099898`\)}, {0.44`, \
\(-0.18621059994206313`\)}, {0.45`, \(-0.19635674138140136`\)}, {0.46`, \
\(-0.20670240484095692`\)}, {0.47000000000000003`, \
\(-0.21723685543836968`\)}, {0.48`, \(-0.2279491475727958`\)}, {0.49`, \
\(-0.238828164165927`\)}, {0.5`, \(-0.24986265482583178`\)}, {0.51`, \
\(-0.26104127280673184`\)}, {0.52`, \(-0.27235261065233346`\)}, {0.53`, \
\(-0.2837852344246924`\)}, {0.54`, \(-0.29532771643473604`\)}, {0.55`, \
\(-0.3069686664043401`\)}, {0.56`, \(-0.3186967610032276`\)}, \
{0.5700000000000001`, \(-0.3305007717167807`\)}, {0.58`, \
\(-0.3423695910131304`\)}, {0.59`, \(-0.3542922567894892`\)}, {0.6`, \
\(-0.3662579750886197`\)}, {0.61`, \(-0.3782561410865406`\)}, {0.62`, \
\(-0.3902763583620097`\)}, {0.63`, \(-0.402308456467023`\)}, {0.64`, \
\(-0.4143425068254522`\)}, {0.65`, \(-0.4263688369940983`\)}, {0.66`, \
\(-0.43837804332679364`\)}, {0.67`, \(-0.4503610020877836`\)}, {0.68`, \
\(-0.46230887906552115`\)}, {0.6900000000000001`, \(-0.4742131377421425`\)}, \
{0.7000000000000001`, \(-0.48606554607740593`\)}, {0.71`, \
\(-0.4978581819686939`\)}, {0.72`, \(-0.5095834374509045`\)}, {0.73`, \
\(-0.5212340217017147`\)}, {0.74`, \(-0.5328029629188074`\)}, {0.75`, \
\(-0.5442836091362566`\)}, {0.76`, \(-0.5556696280474257`\)}, {0.77`, \
\(-0.5669550059014894`\)}, {0.78`, \(-0.5781340455400289`\)}, {0.79`, \
\(-0.5892013636391872`\)}, {0.8`, \(-0.6001518872216006`\)}, {0.81`, \
\(-0.610980849500793`\)}, {0.8200000000000001`, \(-0.6216837851189132`\)}, \
{0.8300000000000001`, \(-0.6322565248368065`\)}, {0.84`, \
\(-0.642695189733234`\)}, {0.85`, \(-0.6529961849678173`\)}, {0.86`, \
\(-0.6631561931599693`\)}, {0.87`, \(-0.6731721674335364`\)}, {0.88`, \
\(-0.6830413241745251`\)}, {0.89`, \(-0.692761135546639`\)}, {0.9`, \
\(-0.7023293218068504`\)}, {0.91`, \(-0.7117438434607679`\)}, {0.92`, \
\(-0.7210028932949064`\)}, {0.93`, \(-0.7301048883206103`\)}, \
{0.9400000000000001`, \(-0.7390484616618566`\)}, {0.9500000000000001`, \
\(-0.7478324544168922`\)}, {0.96`, \(-0.7564559075210917`\)}, {0.97`, \
\(-0.7649180536366393`\)}, {0.98`, \(-0.773218309091818`\)}, {0.99`, \
\(-0.7813562658913693`\)}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<TabB.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("TabB.dat"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{z, Re[FastImgamma[1, 1, Cos[0.1], z, 1]]}, {z, 0, 0.99, 
        0.01}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.09983341664655908`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.08987838319814948`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.17252548890991987`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0, \(-1.969247656660929`*^-8\)}, {0.01`, 
        0.0003036724435678847`}, {0.02`, 0.0006059419010727659`}, {0.03`, 
        0.0009053773970579017`}, {0.04`, 0.0012005883327025242`}, {0.05`, 
        0.001490214851226989`}, {0.06`, 0.0017729418267534134`}, {0.07`, 
        0.00204750015731017`}, {0.08`, 0.002312684352983759`}, {0.09`, 
        0.0025673564294057287`}, {0.1`, 0.002810449782830888`}, {0.11`, 
        0.0030410025994425357`}, {0.12`, 0.003258111478147591`}, {0.13`, 
        0.00346098195730384`}, {0.14`, 0.0036489168840452444`}, {0.15`, 
        0.0038213214027328713`}, {0.16`, 0.003977705442572501`}, {0.17`, 
        0.004117679404063208`}, {0.18`, 0.004240966455283216`}, {0.19`, 
        0.004347392467974435`}, {0.2`, 0.004436887625591616`}, {0.21`, 
        0.004509484781336439`}, {0.22`, 0.004565314598081636`}, {0.23`, 
        0.004604600486941534`}, {0.24`, 0.004627660522863672`}, {0.25`, 
        0.004634898721364357`}, {0.26`, 0.004626793494019982`}, {0.27`, 
        0.004603899757662713`}, {0.28`, 0.0045668429078039195`}, {0.29`, 
        0.004516301312518467`}, {0.3`, 0.004453015670362767`}, {0.31`, 
        0.0043777647288078935`}, {0.32`, 0.00429136914015775`}, {0.33`, 
        0.004194677213571425`}, {0.34`, 
        0.004088569565985956`}, {0.35000000000000003`, 
        0.0039739351670208265`}, {0.36`, 0.0038516798052624303`}, {0.37`, 
        0.003722710449184722`}, {0.38`, 0.00358792582120939`}, {0.39`, 
        0.0034482279405326157`}, {0.4`, 
        0.0033044929064883597`}, {0.41000000000000003`, 
        0.003157581738719386`}, {0.42`, 0.0030083357113227303`}, {0.43`, 
        0.0028575571349138637`}, {0.44`, 0.002706023204079585`}, {0.45`, 
        0.002554476039192657`}, {0.46`, 
        0.0024036140133905427`}, {0.47000000000000003`, 
        0.0022540987521783708`}, {0.48`, 0.0021065425933441424`}, {0.49`, 
        0.0019615202252640422`}, {0.5`, 0.0018195571369164487`}, {0.51`, 
        0.0016811335545037556`}, {0.52`, 0.0015466737977049934`}, {0.53`, 
        0.0014165677371395595`}, {0.54`, 0.001291154171088158`}, {0.55`, 
        0.0011707186769849803`}, {0.56`, 
        0.0010555134720148878`}, {0.5700000000000001`, 
        0.0009457360133029759`}, {0.58`, 0.0008415534325594345`}, {0.59`, 
        0.0007430774022759968`}, {0.6`, 0.000650389732391255`}, {0.61`, 
        0.0005635321824631161`}, {0.62`, 0.0004825158284865263`}, {0.63`, 
        0.0004073167579987186`}, {0.64`, 0.00033786856595568684`}, {0.65`, 
        0.00027409419301267784`}, {0.66`, 0.00021587873702080013`}, {0.67`, 
        0.00016309142794441645`}, {0.68`, 
        0.0001155717682982568`}, {0.6900000000000001`, 
        0.00007314101274156492`}, {0.7000000000000001`, 
        0.00003560944794857675`}, {0.71`, 
        2.7659966253087035`*^-6}, {0.72`, \(-0.000025613388851572568`\)}, \
{0.73`, \(-0.000049757690758102`\)}, {0.74`, \(-0.00006991066052466682`\)}, \
{0.75`, \(-0.00008632637720376813`\)}, {0.76`, \(-0.00009925443280322675`\)}, \
{0.77`, \(-0.00010895729433879553`\)}, {0.78`, \(-0.00011569507637702651`\)}, \
{0.79`, \(-0.00011973005791509269`\)}, {0.8`, \(-0.00012132386668368184`\)}, \
{0.81`, \(-0.0001207369133178485`\)}, {0.8200000000000001`, \
\(-0.00011822818265678426`\)}, {0.8300000000000001`, \
\(-0.0001140496694846985`\)}, {0.84`, \(-0.0001084478501354048`\)}, {0.85`, \
\(-0.00010166933594042681`\)}, {0.86`, \(-0.00009394987864811879`\)}, {0.87`, \
\(-0.00008551773222822173`\)}, {0.88`, \(-0.00007659557418864025`\)}, {0.89`, \
\(-0.00006739626967733824`\)}, {0.9`, \(-0.000058126502231414984`\)}, {0.91`, \
\(-0.000048980301412540985`\)}, {0.92`, \(-0.0000401449133170986`\)}, {0.93`, \
\(-0.00003180015797622734`\)}, {0.9400000000000001`, \
\(-0.000024112899625788126`\)}, {0.9500000000000001`, \
\(-0.00001724028487725069`\)}, {0.96`, \(-0.000011333070035151265`\)}, \
{0.97`, \(-6.529841345134107`*^-6\)}, {0.98`, \(-2.960291737508536`*^-6\)}, \
{0.99`, \(-7.451608409125368`*^-7\)}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<TabC.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("TabC.dat"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{z, Re[FastImdelta[1, 1, Cos[0.1], z, 1]]}, {z, 0, 0.99, 
        0.01}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.28575702151768173`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9552374828992073`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9709708871195315`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0, 
        0}, {0.01`, \(-0.007691064974248168`\)}, {0.02`, \
\(-0.01533248278892982`\)}, {0.03`, \(-0.02287492656925267`\)}, {0.04`, \
\(-0.03026970900158943`\)}, {0.05`, \(-0.03746909623851701`\)}, {0.06`, \
\(-0.04442660852336322`\)}, {0.07`, \(-0.051097323919879124`\)}, {0.08`, \
\(-0.05743814961657831`\)}, {0.09`, \(-0.06340809264615474`\)}, {0.1`, \
\(-0.06896850733175153`\)}, {0.11`, \(-0.07408335909957874`\)}, {0.12`, \
\(-0.07871934715656036`\)}, {0.13`, \(-0.08284618045233517`\)}, {0.14`, \
\(-0.08643669966435051`\)}, {0.15`, \(-0.08946702090100936`\)}, {0.16`, \
\(-0.09191664898835289`\)}, {0.17`, \(-0.09376858551976217`\)}, {0.18`, \
\(-0.09500934995157458`\)}, {0.19`, \(-0.0956290490384051`\)}, {0.2`, \
\(-0.09562137736725068`\)}, {0.21`, \(-0.09498359913968796`\)}, {0.22`, \
\(-0.09371651878897219`\)}, {0.23`, \(-0.09182443916399628`\)}, {0.24`, \
\(-0.08931499465845694`\)}, {0.25`, \(-0.08619914062961287`\)}, {0.26`, \
\(-0.08249099662510095`\)}, {0.27`, \(-0.07820770197898916`\)}, {0.28`, \
\(-0.07336923333196678`\)}, {0.29`, \(-0.06799829286195659`\)}, {0.3`, \
\(-0.06212004141351592`\)}, {0.31`, \(-0.05576201475699357`\)}, {0.32`, \
\(-0.04895376732936835`\)}, {0.33`, \(-0.04172682798475745`\)}, {0.34`, \
\(-0.03411435233790704`\)}, {0.35000000000000003`, \
\(-0.02615099321909156`\)}, {0.36`, \(-0.01787261533736928`\)}, {0.37`, \
\(-0.009316111982093627`\)}, {0.38`, \(-0.000519203858807822`\)}, {0.39`, 
        0.008479849855136312`}, {0.4`, 
        0.01764236154514477`}, {0.41000000000000003`, 
        0.02692949283603776`}, {0.42`, 0.03630244505798299`}, {0.43`, 
        0.04572274387856143`}, {0.44`, 0.055151840738327955`}, {0.45`, 
        0.06455203854879935`}, {0.46`, 
        0.07388676378644721`}, {0.47000000000000003`, 
        0.0831197420755052`}, {0.48`, 0.09221586671309721`}, {0.49`, 
        0.10114117190450325`}, {0.5`, 0.10986291497846806`}, {0.51`, 
        0.11834970903788403`}, {0.52`, 0.1265715114888039`}, {0.53`, 
        0.1344998670925332`}, {0.54`, 0.14210785018068553`}, {0.55`, 
        0.14937010492062586`}, {0.56`, 
        0.1562630030555721`}, {0.5700000000000001`, 
        0.1627645386716639`}, {0.58`, 0.16885449192905716`}, {0.59`, 
        0.1745142584422537`}, {0.6`, 0.17972703318395544`}, {0.61`, 
        0.18447770539090744`}, {0.62`, 0.18875287599564763`}, {0.63`, 
        0.1925408325455267`}, {0.64`, 0.19583144789240053`}, {0.65`, 
        0.19861630456748053`}, {0.66`, 0.20088851529349358`}, {0.67`, 
        0.20264277561245914`}, {0.68`, 
        0.20387519445227162`}, {0.6900000000000001`, 
        0.20458334261313593`}, {0.7000000000000001`, 
        0.20476620909577928`}, {0.71`, 0.20442405390629542`}, {0.72`, 
        0.20355840032447473`}, {0.73`, 0.20217201510490307`}, {0.74`, 
        0.20026874379134982`}, {0.75`, 0.19785348473195652`}, {0.76`, 
        0.19493221656908805`}, {0.77`, 0.19151177715363374`}, {0.78`, 
        0.1875999332707544`}, {0.79`, 0.18320522393745586`}, {0.8`, 
        0.17833695567593058`}, {0.81`, 
        0.173005105291818`}, {0.8200000000000001`, 
        0.16722024731601806`}, {0.8300000000000001`, 
        0.16099355401798757`}, {0.84`, 0.15433672873165538`}, {0.85`, 
        0.14726182742536736`}, {0.86`, 0.1397813589029772`}, {0.87`, 
        0.13190819055905384`}, {0.88`, 0.1236554286407738`}, {0.89`, 
        0.11503647323094507`}, {0.9`, 0.10606485930062647`}, {0.91`, 
        0.09675434751777277`}, {0.92`, 0.08711876829711007`}, {0.93`, 
        0.07717198914366367`}, {0.9400000000000001`, 
        0.066927974206224`}, {0.9500000000000001`, 
        0.05640068244404668`}, {0.96`, 0.0456039959923675`}, {0.97`, 
        0.034551775243858364`}, {0.98`, 0.02325780036558182`}, {0.99`, 
        0.011735741043350767`}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<TabD.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("TabD.dat"\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Anisotropic log v2 small xi", "Subsection"],

Cell[BoxData[
    \(PiT[z_] := 
      z^2/2 \((1 - \(\((z^2 - 1)\)/2\)/
                z\ \((Log[\((z + 1)\)] - Log[\((z - 1)\)])\))\)\)], "Input"],

Cell[BoxData[
    \(PiL[z_] := z/2 \((Log[z + 1] - Log[z - 1] - 1)\)\)], "Input"],

Cell[BoxData[
    \(SXiA[z_, kn_, a_] := 
      Im[PiT[z] + 
          a\ *1/4\ PiT[
              z]\ \((\((1 + 3  Cos[2*ArcCos[kn]])\) - 
                z^2 \((3 + 5  Cos[2*ArcCos[kn]])\))\)]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SXiB[z_, kn_, a_] := 
      z^2  Im[PiL[z] + 
            a\ PiL[z]\ \((Cos[2*ArcCos[kn]] - 
                  z^2/2 \((1 + 3\ Cos[2*ArcCos[kn]])\))\)]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(SXiB\)\" is similar to \
existing symbol \"\!\(SXiA\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SXiC[z_, kn_, a_] := 
      a\ Im[PiT[z]]\ \((z^2 - 1)\)\ Sin[ArcCos[kn]]^2\)], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(SXiC\)\" is similar to \
existing symbols \!\({SXiA, SXiB}\)."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SXiD[z_, kn_, a_] := 
      a\ Im[PiT[z]]\ \((1 - 4\ z^2)\)\ Cos[ArcCos[kn]]\)], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(SXiD\)\" is similar to \
existing symbols \!\({SXiA, SXiB, SXiC}\)."\)], "Message"]
}, Open  ]],

Cell[BoxData[
    \(preAnisoLog[omh_, th_, v_, vz_, aa_, bb_, gg_, dd_] := 
      omh/\((1 - 
              omh^2)\) \((\(-aa\)*\((v^2 - 
                    omh^2 - \((vz - Cos[th]*omh)\)^2/\((1 - 
                          Cos[th]^2)\))\)/\((1 - omh^2)\) + 
            bigA[omh, th, vz, aa, bb, gg, dd]/
              bigC[omh, th, vz, aa, bb, gg, dd])\)\)], "Input"],

Cell[BoxData[
    \(preAnisoLog2[omh_, th_, v_, vz_, a_] := 
      preAnisoLog[omh, th, v, vz, SXiA[omh, vz/v, a], SXiB[omh, vz/v, a], 
        SXiC[omh, vz/v, a], SXiD[omh, vz/v, a]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(preAnisoLog2[0.1, 2, 0.5, 0.4, 1]\)], "Input"],

Cell[BoxData[
    \(\(-0.031221481419438014`\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(AnisoLog1[v_, vz_, a_, th_] := 
      2*NIntegrate[
          preAnisoLog2[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], th, 
            v, vz, a], {phi, 0.0, 1.0, 2.0, Pi}]\)], "Input"],

Cell[BoxData[
    \(AnisoLog[v_, vz_, a_] := 
      1/v*2\ /Pi^2*
        NIntegrate[
          AnisoLog1[v, vz, a, th]*Sin[th], {th, 10^\((\(-7\))\), Pi/4, 
            Pi/2*\((1 - 10^\((\(-4\))\))\)}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(preAnisoLog2[0.4, 0.1, 0.5, 0.4, 1]\)], "Input"],

Cell[BoxData[
    \(0.30161169245560826`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisoLog[0.5, 0.5*Cos[0.1], 1.0]]\)], "Input"],

Cell[BoxData[
    \({0.6899999999999977`\ Second, 0.4319176479359873`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisoLog[0.5, 0.5*Cos[0.1], 0.1]]\)], "Input"],

Cell[BoxData[
    \({0.6899999999999977`\ Second, 0.36006438301664445`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisoLog[0.5, 0.5*Cos[0.1], 0.01]]\)], "Input"],

Cell[BoxData[
    \({0.6999999999999886`\ Second, 0.3528790565247102`}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(passt\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisoLog[0.5, 0.5*Cos[0.1], 1.0]]\)], "Input"],

Cell[BoxData[
    \({0.7000000000000002`\ Second, 0.4319176479359873`}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(passt\ zu\ Mike\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?FastImalpha\)\)], "Input"],

Cell["Global`FastImalpha", "Print",
  CellTags->"Info3268405275-7015612"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(FastImalpha[md2_, k_, kz_, om_, a_] := 
                    If[om > k, 
                      0, \(-\(\(1\/\(\((k\^2 - 
                                  kz\^2)\)\ 2\)\)\((md2\ k\ NIntegrate[
                              Imarg[md2, k, kz, om, a, xi], {xi, 
                                xi2[k, kz, om]\ If[xi2[k, kz, om] > 0, 
                                    1 + 1\/10\^15, 1 - 1\/10\^15], 
                                xi1[k, kz, om]}])\)\)\)]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "FastImalpha"],
      Editable->False]], "Print",
  CellTags->"Info3268405275-7015612"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Struc-funcs 1", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{FastImalpha[1, 1, Cos[0.1], z, 1], SXiA[z, Cos[0.1], 1]}, {z, 0, 
        1}]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.603319 1.31741 [
[.21429 .59082 -9 -9 ]
[.21429 .59082 9 0 ]
[.40476 .59082 -9 -9 ]
[.40476 .59082 9 0 ]
[.59524 .59082 -9 -9 ]
[.59524 .59082 9 0 ]
[.78571 .59082 -9 -9 ]
[.78571 .59082 9 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.01131 .07635 -24 -4.5 ]
[.01131 .07635 0 4.5 ]
[.01131 .2081 -24 -4.5 ]
[.01131 .2081 0 4.5 ]
[.01131 .33984 -24 -4.5 ]
[.01131 .33984 0 4.5 ]
[.01131 .47158 -24 -4.5 ]
[.01131 .47158 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(0.2)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.4)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(0.6)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(0.8)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(1)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .07635 m
.03006 .07635 L
s
[(-0.4)] .01131 .07635 1 0 Mshowa
.02381 .2081 m
.03006 .2081 L
s
[(-0.3)] .01131 .2081 1 0 Mshowa
.02381 .33984 m
.03006 .33984 L
s
[(-0.2)] .01131 .33984 1 0 Mshowa
.02381 .47158 m
.03006 .47158 L
s
[(-0.1)] .01131 .47158 1 0 Mshowa
.125 Mabswid
.02381 .1027 m
.02756 .1027 L
s
.02381 .12905 m
.02756 .12905 L
s
.02381 .1554 m
.02756 .1554 L
s
.02381 .18175 m
.02756 .18175 L
s
.02381 .23444 m
.02756 .23444 L
s
.02381 .26079 m
.02756 .26079 L
s
.02381 .28714 m
.02756 .28714 L
s
.02381 .31349 m
.02756 .31349 L
s
.02381 .36618 m
.02756 .36618 L
s
.02381 .39253 m
.02756 .39253 L
s
.02381 .41888 m
.02756 .41888 L
s
.02381 .44523 m
.02756 .44523 L
s
.02381 .49793 m
.02756 .49793 L
s
.02381 .52427 m
.02756 .52427 L
s
.02381 .55062 m
.02756 .55062 L
s
.02381 .57697 m
.02756 .57697 L
s
.02381 .05001 m
.02756 .05001 L
s
.02381 .02366 m
.02756 .02366 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .52101 L
.10458 .43401 L
.14415 .35745 L
.18221 .29055 L
.22272 .22837 L
.26171 .17863 L
.28158 .15738 L
.30316 .13756 L
.32216 .12293 L
.34309 .10991 L
.36292 .10052 L
.37378 .09658 L
.38395 .09366 L
.38891 .0925 L
.39433 .09142 L
.39911 .09065 L
.4042 .08999 L
.40679 .08972 L
.40924 .08951 L
.41162 .08935 L
.41381 .08923 L
.41589 .08915 L
.41694 .08912 L
.41809 .08909 L
.41925 .08907 L
.42049 .08907 L
.42166 .08907 L
.42272 .08908 L
.4239 .0891 L
.42501 .08912 L
.42622 .08916 L
.42753 .08921 L
.43019 .08935 L
.43264 .08952 L
.4371 .08992 L
.44181 .09049 L
.45172 .09212 L
.46257 .0946 L
.48218 .10084 L
.50313 .10986 L
.54463 .13425 L
.58461 .16485 L
.62308 .19966 L
.66399 .24123 L
.7034 .28454 L
.74128 .32826 L
.78162 .37613 L
.82045 .42272 L
.86173 .47208 L
Mistroke
.90149 .51889 L
.93973 .56279 L
.97619 .60332 L
Mfstroke
.02381 .60332 m
.06244 .52027 L
.10458 .43162 L
.14415 .35199 L
.18221 .28031 L
.22272 .21087 L
.26171 .15214 L
.30316 .09984 L
.34309 .06049 L
.36136 .04635 L
.3815 .03372 L
.40134 .02437 L
.41219 .02057 L
.42237 .01786 L
.42733 .01684 L
.43275 .01596 L
.43522 .01563 L
.43786 .01534 L
.44034 .01511 L
.44261 .01495 L
.44502 .01483 L
.44628 .01478 L
.44692 .01476 L
.44762 .01474 L
.44878 .01472 L
.44986 .01472 L
.45115 .01472 L
.45233 .01473 L
.45345 .01476 L
.4545 .01479 L
.45564 .01483 L
.45685 .01489 L
.45889 .01502 L
.46114 .01519 L
.46605 .01572 L
.47123 .01649 L
.48048 .0184 L
.49045 .02123 L
.50134 .02523 L
.52095 .03479 L
.5419 .04828 L
.5834 .08457 L
.62338 .13056 L
.66185 .18358 L
.70277 .24738 L
.74217 .31354 L
.78006 .37878 L
.8204 .44647 L
.85922 .50595 L
.87897 .53265 L
Mistroke
.9005 .55804 L
.91976 .57678 L
.93032 .5852 L
.94026 .59181 L
.94932 .59662 L
.95409 .59866 L
.95912 .60042 L
.96336 .6016 L
.96561 .60211 L
.96801 .60255 L
.97023 .60287 L
.97225 .60309 L
.97322 .60318 L
.97427 .60324 L
.97527 .60329 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo06P0oooo3@00002=0?ooo`006`3oool00`00
0000oooo0?ooo`1S0?ooo`D000003@3oool5000008P0oooo000K0?ooo`800000HP3oool2000001L0
oooo0P0000260?ooo`006`3oool00`000000oooo0?ooo`1O0?ooo`8000006`3oool2000008@0oooo
000K0?ooo`030000003oool0oooo05d0oooo0P00000O0?ooo`800000PP3oool001/0oooo00<00000
0?ooo`3oool0G03oool00`000000oooo0?ooo`0Q0?ooo`800000P03oool001/0oooo00<000000?oo
o`3oool0FP3oool2000002H0oooo0P00001n0?ooo`006`3oool00`000000oooo0?ooo`1H0?ooo`80
0000:P3oool00`000000oooo0?ooo`1k0?ooo`006`3oool00`000000oooo0?ooo`1G0?ooo`030000
003oool0oooo02/0oooo0P00001k0?ooo`006`3oool2000005L0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`1h0?ooo`006`3oool00`000000oooo0?ooo`1D0?ooo`800000<P3oool0
0`000000oooo0?ooo`1g0?ooo`006`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
03<0oooo0P00001g0?ooo`006`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool0M03oool001/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo07<0oooo00080?ooo`800000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo0780oooo00070?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool0L@3oool000L0oooo00@000000?ooo`3oool000001`3oool5000000@0oooo0P00
001?0?ooo`030000003oool0oooo03h0oooo0P00001a0?ooo`0000<0oooo0000000000000P000002
0?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`1<0?ooo`800000@`3oool00`000000oooo0?ooo`1^0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo06d0oooo00070?ooo`040000003oool0oooo000000T0oooo
0P0000050?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`1/0?ooo`00203oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo0180oooo4`00000S0?ooo`030000003oool0oooo06/0oooo000K
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool04@3oool2000001<0oooo0`00000P
0?ooo`030000003oool0oooo06/0oooo000K0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool03`3oool3000001P0oooo0P00000O0?ooo`030000003oool0oooo06X0oooo000K0?ooo`80
0000A`3oool00`000000oooo0?ooo`0=0?ooo`<000007@3oool3000001d0oooo00<000000?ooo`3o
ool0J@3oool001/0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0<0?ooo`800000
8`3oool2000001`0oooo00<000000?ooo`3oool0J03oool001/0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`0:0?ooo`8000009`3oool2000001X0oooo00<000000?ooo`3oool0J03o
ool001/0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`090?ooo`800000:`3oool2
000001T0oooo00<000000?ooo`3oool0I`3oool001/0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`1V0?ooo`006`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00P0
oooo0P00000a0?ooo`800000603oool00`000000oooo0?ooo`1U0?ooo`006`3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<`3oool2000001H0oooo
00<000000?ooo`3oool0I@3oool001/0oooo0P0000120?ooo`030000003oool0oooo00H0oooo0P00
000h0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0I03oool001/0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`050?ooo`800000>`3oool2000001D0oooo00<00000
0?ooo`3oool0H`3oool001/0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1R0?oo
o`006`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0?`3oool2000001@0oooo00<000000?ooo`3oool0H@3oool001/0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`1Q0?ooo`006`3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0600oooo000K0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`160?ooo`8000004P3oool00`000000oooo0?ooo`1O0?ooo`006`3oool20000
03`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0GP3oool001/0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`1N0?ooo`006`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0C@3oool200000100oooo00<000000?ooo`3oool0G@3oool001/0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`1L0?ooo`006`3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo05/0oooo000K0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0FP3oool001/0oooo00<000000?ooo`3oool0>03oool01@000000oooo0?ooo`3oool00000
05P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1J0?ooo`006`3oool2000003P0
oooo00D000000?ooo`3oool0oooo0000001J0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0F@3oool001/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo05T0oooo0P00000>0?ooo`030000003oool0oooo05P0oooo000K0?ooo`030000
003oool0oooo03H0oooo00D000000?ooo`3oool0oooo0000001N0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0E`3oool001/0oooo00<000000?ooo`3oool0=@3oool01@000000oooo
0?ooo`3oool000000600oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1G0?ooo`00
6`3oool00`000000oooo0?ooo`0e0?ooo`040000003oool0oooo00000680oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`1F0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool0
0`3oool2000000D0oooo00<000000?ooo`3oool0=03oool01@000000oooo0?ooo`3oool0000006<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1F0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0<`3oool01@00
0000oooo0?ooo`3oool0000006D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1E
0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P00000d
0?ooo`040000003oool0oooo000006L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`1D0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo000000T0oooo0P00
00050?ooo`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo0000001X0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0E03oool000L0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00D000000?ooo`3oool0
oooo0000001Z0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0D`3oool000L0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0340oooo00@000000?ooo`3oool00000K03oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo05<0oooo00080?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0<03oool01000
0000oooo0?ooo`00001^0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0DP3oool0
01/0oooo00<000000?ooo`3oool0<03oool010000000oooo0?ooo`00001_0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0DP3oool001/0oooo00<000000?ooo`3oool0;`3oool01000
0000oooo0?ooo`00001a0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0D@3oool0
01/0oooo0P00000_0?ooo`040000003oool0oooo000007<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1@0?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo
000007@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1@0?ooo`006`3oool00`00
0000oooo0?ooo`0]0?ooo`040000003oool0oooo000007H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1?0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool00000
07P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1?0?ooo`006`3oool00`000000
oooo0?ooo`0/0?ooo`040000003oool0oooo000007T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1>0?ooo`006`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo0000
07/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1=0?ooo`006`3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0000007d0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1=0?ooo`006`3oool2000002/0oooo00@000000?ooo`3oool00000OP3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo04`0oooo000K0?ooo`030000003oool0oooo02T0oooo
00@000000?ooo`3oool00000O`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04/0
oooo000K0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`000000P@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo04/0oooo000K0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`000000P`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04X0oooo000K
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`000000Q03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo04T0oooo000K0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`000000QP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04T0oooo000K0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`000000R03oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo04P0oooo000K0?ooo`8000009`3oool00`000000oooo000000290?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0B03oool001/0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0000002;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0A`3o
ool001/0oooo00<000000?ooo`3oool09@3oool2000008d0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`160?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool00000
08h0oooo00D000000?ooo`3oool0oooo000000180?ooo`006`3oool00`000000oooo0?ooo`0T0?oo
o`800000T03oool01@000000oooo0?ooo`3oool0000004L0oooo000K0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`000000T@3oool01@000000oooo0?ooo`3oool0000004H0oooo000K0?oo
o`030000003oool0oooo02<0oooo0P00002B0?ooo`050000003oool0oooo0?ooo`000000AP3oool0
01/0oooo0P00000S0?ooo`030000003oool0000009<0oooo00D000000?ooo`3oool0oooo00000015
0?ooo`006`3oool00`000000oooo0?ooo`0R0?ooo`800000U@3oool01@000000oooo0?ooo`3oool0
000004@0oooo000K0?ooo`030000003oool0oooo0240oooo00<000000?ooo`000000UP3oool01000
0000oooo0?ooo`0000140?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`800000V03oool01000
0000oooo0?ooo`0000130?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`800000VP3oool00`00
0000oooo000000130?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0
oooo00<000000?ooo`3oool0803oool2000009/0oooo00<000000?ooo`000000@P3oool000L0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0
oooo0P00002M0?ooo`800000@P3oool000L0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`040?ooo`800000803oool2000009d0oooo00<000000?ooo`000000@@3oool000030?oo
o`0000000000008000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool07P3oool2000009l0oooo0P0000110?ooo`001`3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07P3oool200000:00
oooo0P0000100?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool07@3oool200000:80oooo0P00000o0?ooo`00203oool2000000X0
oooo0P0000050?ooo`030000003oool0oooo01d0oooo0P00002R0?ooo`800000?`3oool001/0oooo
00<000000?ooo`3oool0703oool200000:@0oooo0P00000n0?ooo`006`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0?03oool001/0oooo0P00000L
0?ooo`800000Y`3oool00`000000oooo0?ooo`0k0?ooo`006`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0>`3oool001/0oooo00<000000?ooo`3o
ool06P3oool200000:T0oooo00<000000?ooo`3oool0>P3oool001/0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`2X0?ooo`800000>`3oool001/0oooo00<000000?ooo`3oool06@3o
ool200000:/0oooo0P00000j0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0:/0oooo0P00000i0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`800000[@3oool00`00
0000oooo0000000h0?ooo`006`3oool2000001T0oooo00<000000?ooo`3oool0[@3oool00`000000
oooo0000000g0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`800000[`3oool010000000oooo
0?ooo`00000f0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0:l0oooo
00<000000?ooo`000000=P3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`2a0?ooo`030000003oool0000003D0oooo000K0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0/@3oool010000000oooo0?ooo`00000d0?ooo`006`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0;<0oooo00@000000?ooo`3oool00000<`3oool001/0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`2c0?ooo`050000003oool0oooo0?ooo`000000<P3o
ool001/0oooo0P00000E0?ooo`030000003oool0oooo0;D0oooo00D000000?ooo`3oool0oooo0000
000a0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0;H0oooo00D00000
0?ooo`3oool0oooo0000000`0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0;L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`006`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0/0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`006`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0[0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`006`3oool200000180oooo00<00000
0?ooo`3oool0_03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo000K0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02P0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0_`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02L0oooo000K0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02H0oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0`@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo00080?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0<<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`001`3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`330?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool0
00L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`8000003P3oool0
0`000000oooo0?ooo`350?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool0
00030?ooo`0000000000008000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`360?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool08P3oool000L0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0a`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0240oooo00070?ooo`040000003oool0oooo
000000P0oooo0`0000050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0b03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0240oooo00080?ooo`8000002`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0bP3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0200oooo000K0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0
oooo000K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0c03oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01h0oooo000K0?ooo`8000002`3oool00`000000oooo0?oo
o`3=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07P3oool001/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0703oool001/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool06`3oool001/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3A0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool001/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3o
ool001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool06@3oool001/0oooo0P0000080?ooo`030000003oool0oooo
0=@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`006`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0G0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0=H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`006`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0F0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=T0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0E0?ooo`006`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0=/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?oo
o`006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0C0?ooo`006`3oool2000000@0oooo00<000000?ooo`3oool0
gP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo000K0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0180oooo000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0h@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo000K0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0100oooo000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08`3oool2000000@0
oooo00<000000?ooo`3oool00P3oool4000002@0oooo0P0000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool08`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002@0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000J0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool4000000H0oooo000K0?ooo`050000003oool0oooo0?ooo`00
00009@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02@0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000008P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
01X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo000K0?ooo`050000003oool0oooo0?ooo`0000009@3oool010000000oooo0?ooo`000009
0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool000001`3oool5000002<0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000R0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000006`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool001/0oooo0P0000000`3oool000000?ooo`0U0?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`00
00070?ooo`040000003oool0oooo000002@0oooo00@000000?ooo`3oool00000203oool3000002<0
oooo00@000000?ooo`3oool000002@3oool2000001d0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo000K0?ooo`040000003oool0oooo0000
02H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`000000903oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo02<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000M0?oo
o`8000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo000K0?ooo`03
0000003oool0000002L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000S
0?ooo`040000003oool0oooo000000T0oooo0P00000T0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03000000L0oooo000K0?ooo`03
0000003oool0000002P0oooo0P00000:0?ooo`8000009@3oool2000000/0oooo00<000000?ooo`3o
ool08`3oool2000000X0oooo0`00000S0?ooo`8000002P3oool200000240oooo0P0000050?ooo`05
0000003oool0oooo0?ooo`0000001`3oool001/0oooo0P00003b0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0203oool001/0oooo0P00003c0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01`3oool001/0oooo00<000000?ooo`3oool0l`3oool2000000@0oooo00<0
00000?ooo`3oool01P3oool001@0ooooo`00000=000000006`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.107864, -0.475847, \
0.00394728, 0.00285357}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{FastImalpha[1, 1, Cos[0.1], z, 0.1], SXiA[z, Cos[0.1], 0.1]}, {z, 
        0, 1}]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.603319 1.88056 [
[.21429 .59082 -9 -9 ]
[.21429 .59082 9 0 ]
[.40476 .59082 -9 -9 ]
[.40476 .59082 9 0 ]
[.59524 .59082 -9 -9 ]
[.59524 .59082 9 0 ]
[.78571 .59082 -9 -9 ]
[.78571 .59082 9 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.01131 .03915 -24 -4.5 ]
[.01131 .03915 0 4.5 ]
[.01131 .13318 -30 -4.5 ]
[.01131 .13318 0 4.5 ]
[.01131 .22721 -24 -4.5 ]
[.01131 .22721 0 4.5 ]
[.01131 .32123 -30 -4.5 ]
[.01131 .32123 0 4.5 ]
[.01131 .41526 -24 -4.5 ]
[.01131 .41526 0 4.5 ]
[.01131 .50929 -30 -4.5 ]
[.01131 .50929 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(0.2)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.4)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(0.6)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(0.8)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(1)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .03915 m
.03006 .03915 L
s
[(-0.3)] .01131 .03915 1 0 Mshowa
.02381 .13318 m
.03006 .13318 L
s
[(-0.25)] .01131 .13318 1 0 Mshowa
.02381 .22721 m
.03006 .22721 L
s
[(-0.2)] .01131 .22721 1 0 Mshowa
.02381 .32123 m
.03006 .32123 L
s
[(-0.15)] .01131 .32123 1 0 Mshowa
.02381 .41526 m
.03006 .41526 L
s
[(-0.1)] .01131 .41526 1 0 Mshowa
.02381 .50929 m
.03006 .50929 L
s
[(-0.05)] .01131 .50929 1 0 Mshowa
.125 Mabswid
.02381 .05796 m
.02756 .05796 L
s
.02381 .07676 m
.02756 .07676 L
s
.02381 .09557 m
.02756 .09557 L
s
.02381 .11437 m
.02756 .11437 L
s
.02381 .15198 m
.02756 .15198 L
s
.02381 .17079 m
.02756 .17079 L
s
.02381 .1896 m
.02756 .1896 L
s
.02381 .2084 m
.02756 .2084 L
s
.02381 .24601 m
.02756 .24601 L
s
.02381 .26482 m
.02756 .26482 L
s
.02381 .28362 m
.02756 .28362 L
s
.02381 .30243 m
.02756 .30243 L
s
.02381 .34004 m
.02756 .34004 L
s
.02381 .35885 m
.02756 .35885 L
s
.02381 .37765 m
.02756 .37765 L
s
.02381 .39646 m
.02756 .39646 L
s
.02381 .43407 m
.02756 .43407 L
s
.02381 .45287 m
.02756 .45287 L
s
.02381 .47168 m
.02756 .47168 L
s
.02381 .49049 m
.02756 .49049 L
s
.02381 .5281 m
.02756 .5281 L
s
.02381 .5469 m
.02756 .5469 L
s
.02381 .56571 m
.02756 .56571 L
s
.02381 .58451 m
.02756 .58451 L
s
.02381 .02035 m
.02756 .02035 L
s
.02381 .00154 m
.02756 .00154 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .53764 L
.10458 .46692 L
.14415 .40224 L
.18221 .34239 L
.22272 .28205 L
.26171 .228 L
.30316 .17571 L
.34309 .13111 L
.3815 .09423 L
.42237 .06216 L
.44268 .04917 L
.46172 .03887 L
.48111 .0303 L
.49955 .02401 L
.50923 .02145 L
.5198 .01925 L
.52445 .01849 L
.52941 .0178 L
.53374 .01732 L
.53832 .01692 L
.54088 .01676 L
.54223 .01668 L
.54368 .01662 L
.54501 .01657 L
.54623 .01653 L
.54745 .0165 L
.54861 .01648 L
.54925 .01648 L
.54995 .01647 L
.55069 .01647 L
.55138 .01647 L
.55261 .01648 L
.5533 .01649 L
.55394 .0165 L
.55529 .01653 L
.55676 .01657 L
.5583 .01663 L
.55973 .0167 L
.56236 .01686 L
.56484 .01705 L
.56949 .0175 L
.57449 .01812 L
.57991 .01897 L
.58937 .02088 L
.59978 .02362 L
.62082 .03119 L
.64027 .04066 L
.66116 .05352 L
.70244 .08726 L
Mistroke
.7422 .13045 L
.78045 .18205 L
.82114 .24794 L
.86033 .32214 L
.90196 .41257 L
.94208 .51099 L
.97619 .60332 L
Mfstroke
.02381 .60332 m
.06244 .53763 L
.10458 .46688 L
.14415 .40216 L
.18221 .34224 L
.22272 .28178 L
.26171 .22758 L
.30316 .17509 L
.34309 .13028 L
.3815 .09319 L
.42237 .06088 L
.44268 .04778 L
.46172 .03738 L
.48111 .02873 L
.49955 .02237 L
.50923 .01978 L
.5198 .01755 L
.52445 .01677 L
.52941 .01608 L
.53374 .01559 L
.53832 .01519 L
.54088 .01501 L
.54223 .01494 L
.54368 .01487 L
.54501 .01482 L
.54623 .01478 L
.54745 .01475 L
.54861 .01473 L
.54925 .01472 L
.54995 .01472 L
.55069 .01472 L
.55138 .01472 L
.55261 .01472 L
.5533 .01473 L
.55394 .01474 L
.55529 .01477 L
.55676 .01481 L
.5583 .01487 L
.55973 .01494 L
.56236 .0151 L
.56484 .01529 L
.56949 .01574 L
.57449 .01637 L
.57991 .01722 L
.58937 .01914 L
.59978 .0219 L
.62082 .02953 L
.64027 .03909 L
.66116 .05208 L
.70244 .08617 L
Mistroke
.7422 .12978 L
.78045 .18186 L
.82114 .24825 L
.86033 .32284 L
.90196 .41346 L
.94208 .51166 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo07d0oooo4P00001]0?ooo`008@3oool2000007/0oooo
1P00000=0?ooo`L00000J03oool00240oooo00<000000?ooo`3oool0MP3oool4000001L0oooo1P00
001U0?ooo`008@3oool00`000000oooo0?ooo`1c0?ooo`@000007@3oool5000006<0oooo000>0?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`1a0?oo
o`@000008P3oool400000640oooo000=0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`1_0?ooo`@000009`3oool3000005l0oooo000=0?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool2000006h0oooo1000000[
0?ooo`800000GP3oool000L0oooo100000020?ooo`040000003oool0oooo000000T0oooo0P000005
0?ooo`030000003oool0oooo06/0oooo0`00000`0?ooo`800000G03oool000d0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo0P00000c
0?ooo`<00000FP3oool000d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo06P0oooo0P00000g0?ooo`800000F@3oool000h0oooo0P00000:
0?ooo`8000001@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo03P0oooo0P00001H
0?ooo`008@3oool2000006H0oooo0P00000l0?ooo`<00000EP3oool00240oooo00<000000?ooo`3o
ool0I03oool00`000000oooo0?ooo`0n0?ooo`800000E@3oool00240oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`100?ooo`800000E03oool00240oooo00<000000?ooo`3oool0H@3o
ool2000004@0oooo0P00001C0?ooo`008@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool0D03oool00240oooo0P00001P0?ooo`030000003oool0oooo
04P0oooo0P00001@0?ooo`008@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo04X0
oooo0P00001?0?ooo`008@3oool00`000000oooo0?ooo`1L0?ooo`800000C`3oool00`000000oooo
0?ooo`1<0?ooo`008@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool0B`3oool00240oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo04X0oooo000Q0?ooo`800000FP3oool00`000000oooo0?ooo`1C0?oo
o`800000B`3oool00240oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1E0?ooo`80
0000BP3oool00240oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`1G0?ooo`800000
B@3oool00240oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1I0?ooo`030000003o
ool0oooo04L0oooo000Q0?ooo`800000EP3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0
oooo04H0oooo000Q0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0G@3oool00`00
0000oooo0?ooo`150?ooo`008@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo05h0
oooo0P0000160?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo
0`0000050?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0H03oool2000004D0oooo
00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0HP3oool2000004@0oooo
00070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`800000D@3oool00`000000oooo0?ooo`1T0?ooo`800000@`3oool000030?ooo`00
00000000008000000P3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<0
00001@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3o
ool0@@3oool000L0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`0000070?oo
o`030000003oool0oooo04h0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`100?oo
o`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo06T0oooo0P000011
0?ooo`00203oool2000000X0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo06/0oooo0P0000100?ooo`008@3oool2000004`0oooo00<000000?ooo`3o
ool0K@3oool00`000000oooo0?ooo`0n0?ooo`008@3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo06l0oooo00<000000?ooo`3oool0?@3oool00240oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`1`0?ooo`800000?P3oool00240oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`1b0?ooo`030000003oool0oooo03`0oooo000Q0?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0k0?ooo`008@3oool2000004L0
oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0j0?ooo`008@3oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo07L0oooo0P00000k0?ooo`008@3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0>@3oool00240oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo03P0oooo000Q0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0g0?oo
o`008@3oool2000004<0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0g0?ooo`00
8@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0
=P3oool00240oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`200?ooo`030000003o
ool0oooo03D0oooo000Q0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0P@3oool0
0`000000oooo0?ooo`0e0?ooo`008@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
08<0oooo00<000000?ooo`3oool0=03oool00240oooo0P0000100?ooo`030000003oool0oooo08@0
oooo00<000000?ooo`3oool0<`3oool00240oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`250?ooo`030000003oool0oooo03<0oooo000Q0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0b0?ooo`003P3oool2000000@0oooo00<00000
0?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`28
0?ooo`030000003oool0oooo0380oooo000=0?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo08T0oooo00<00000
0?ooo`3oool0<@3oool000d0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`04
0?ooo`800000?03oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo0300oooo00070?oo
o`@000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo0300oooo000=0?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0;`3oool000d0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0S`3oool00`000000oooo0?ooo`0^0?ooo`003P3oool2000000X0oooo0P000005
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0^
0?ooo`008@3oool2000003P0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0]0?oo
o`008@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo09<0oooo0P00000^0?ooo`00
8@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0
;03oool00240oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2E0?ooo`800000;@3o
ool00240oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`2G0?ooo`030000003oool0
oooo02/0oooo000Q0?ooo`800000=03oool00`000000oooo0?ooo`2H0?ooo`800000;03oool00240
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo02X0
oooo000Q0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0VP3oool2000002/0oooo
000Q0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0W03oool00`000000oooo0?oo
o`0Y0?ooo`008@3oool200000340oooo00<000000?ooo`3oool0W@3oool2000002X0oooo000Q0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0X0?oo
o`008@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo09l0oooo0P00000Y0?ooo`00
8@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0
9`3oool00240oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2Q0?ooo`800000:03o
ool00240oooo0P00000^0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool09P3oool0
0240oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2T0?ooo`8000009`3oool00240
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo02D0
oooo00080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000D0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2V0?ooo`8000009P3oool000L0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo02@0oooo
00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`800000:`3oool00`000000oooo0?ooo`2X0?ooo`8000009@3oool000030?ooo`00
00000000008000000P3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<0
00001@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3o
ool08`3oool000L0oooo00@000000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`2Z0?ooo`800000903oool000L0
oooo00@000000?ooo`3oool00000203oool3000000<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool08P3oool000P0
oooo0P00000;0?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo0:d0oooo0P00000S0?ooo`008@3oool2000002P0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0Q0?ooo`008@3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo0:l0oooo0P00000R0?ooo`008@3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0;40oooo00<000000?ooo`3oool0803oool00240oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`2a0?ooo`8000008@3oool00240oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`2c0?ooo`030000003oool0oooo01l0oooo000Q0?ooo`800000903oool00`000000
oooo0?ooo`2d0?ooo`800000803oool00240oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`2e0?ooo`030000003oool0oooo01h0oooo000Q0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0]P3oool00`000000oooo0?ooo`0N0?ooo`008@3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool07@3oool00240oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo01d0oooo000Q0?ooo`80
00008@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`0L0?ooo`008@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool06`3o
ool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0
oooo01/0oooo000Q0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0_`3oool00`00
0000oooo0?ooo`0J0?ooo`008@3oool2000001h0oooo00<000000?ooo`3oool0_`3oool00`000000
oooo0?ooo`0J0?ooo`008@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0<40oooo
00<000000?ooo`3oool06@3oool00240oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`320?ooo`030000003oool0oooo01T0oooo000>0?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`@00000103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0<<0oooo00<00000
0?ooo`3oool0603oool000d0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0H
0?ooo`003@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo0P00000K
0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0603oool000L0oooo100000020?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool05`3oool000d0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0a`3oool00`000000oooo0?ooo`0G0?ooo`003@3oool010000000oooo0?ooo`000008
0?ooo`<000001@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0<P0oooo00<00000
0?ooo`3oool05P3oool000h0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo01H0oooo000Q0?ooo`80
0000603oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo01H0oooo000Q0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0E0?ooo`008@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool05@3o
ool00240oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0
oooo01D0oooo000Q0?ooo`8000005@3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo
01@0oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0cP3oool00`000000
oooo0?ooo`0D0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0=00oooo
00<000000?ooo`3oool04`3oool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`3@0?ooo`030000003oool0oooo01<0oooo000Q0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0d@3oool00`000000oooo0?ooo`0C0?ooo`008@3oool200000180oooo00<000000?oo
o`3oool0d`3oool00`000000oooo0?ooo`0B0?ooo`008@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0=<0oooo00<000000?ooo`3oool04P3oool00240oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo0140oooo000Q0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0A0?ooo`008@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool04@3oool0
0240oooo0P00000?0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool0403oool00240
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo0100
oooo000Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0f@3oool00`000000oooo
0?ooo`0@0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`00
00050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?oo
o`0?0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0=/0oooo
00<000000?ooo`3oool03`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo0080oooo0P00000<0?ooo`030000003oool0oooo0=d0
oooo00<000000?ooo`3oool03P3oool000030?ooo`0000000000008000000P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo0`0000050?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0>0?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool03P3oool0
00L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3P0?ooo`030000003o
ool0oooo00d0oooo00080?ooo`8000002P3oool2000000<0oooo100000040?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0=0?ooo`008@3oool20000
00T0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0=0?ooo`008@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0303oool00240oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00`0oooo
000Q0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?oo
o`0;0?ooo`008@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0>D0oooo00<00000
0?ooo`3oool02`3oool00240oooo0P0000060?ooo`030000003oool0oooo0>H0oooo00<000000?oo
o`3oool02`3oool00240oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3W0?ooo`03
0000003oool0oooo00X0oooo000Q0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
j03oool00`000000oooo0?ooo`0:0?ooo`008@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0>P0oooo00<000000?ooo`3oool02P3oool00240oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0Q0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000008`3oool2
000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Q0?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`800000903oool2000000@0oooo00<000000?ooo`3oool00`3oool2
000002H0oooo00<000000?ooo`0000000`0000060?ooo`008@3oool2000000@0oooo00<000000?oo
o`3oool0803oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02<0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000008P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000002D0oooo00D000000?ooo`3oool0oooo000000070?ooo`008@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`0R0?ooo`040000003oool0oooo000000L0oooo1@00000Q0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000008P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002H0oooo00@000000?ooo`3oool000001`3oool00240oooo00D000000?ooo`3oool0oooo
0000000T0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08@3oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo00000280oooo00@000000?ooo`3oool00000203o
ool3000002<0oooo00@000000?ooo`3oool000002@3oool2000002L0oooo00@000000?ooo`3oool0
00001`3oool00240oooo00D000000?ooo`3oool0oooo0000000T0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`0000080?ooo`030000003oool0
00000280oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0S0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000009P3oool010000000oooo0?ooo`0000070?oo
o`008@3oool010000000oooo0?ooo`00000U0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000008P3oool010000000oooo0?ooo`0000090?ooo`8000008P3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`00000W0?ooo`<000001`3oool00240oooo0P0000000`3oool000000?ooo`0U0?oo
o`8000002P3oool2000002@0oooo0P00000;0?ooo`030000003oool0oooo0240oooo0P00000:0?oo
o`<000008`3oool2000000X0oooo0P00000X0?ooo`030000003oool0000000L0oooo000Q0?ooo`03
0000003oool000000?80oooo00<000000?ooo`3oool01`3oool00240oooo00<000000?ooo`000000
l`3oool00`000000oooo0?ooo`060?ooo`008@3oool200000?@0oooo00<000000?ooo`3oool01P3o
ool00240oooo0P00003e0?ooo`030000003oool0oooo00D0oooo000K0?ooool000001P0000000240
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.134313, -0.33748, \
0.00403944, 0.00204571}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{N[ImbetaA[1, 1, Cos[0.1], z, 1]], SXiB[z, Cos[0.1], 1]}, {z, 0, 
        1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.603319 0.745699 [
[.21429 .59082 -9 -9 ]
[.21429 .59082 9 0 ]
[.40476 .59082 -9 -9 ]
[.40476 .59082 9 0 ]
[.59524 .59082 -9 -9 ]
[.59524 .59082 9 0 ]
[.78571 .59082 -9 -9 ]
[.78571 .59082 9 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.01131 .00676 -24 -4.5 ]
[.01131 .00676 0 4.5 ]
[.01131 .1559 -24 -4.5 ]
[.01131 .1559 0 4.5 ]
[.01131 .30504 -24 -4.5 ]
[.01131 .30504 0 4.5 ]
[.01131 .45418 -24 -4.5 ]
[.01131 .45418 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(0.2)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.4)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(0.6)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(0.8)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(1)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .00676 m
.03006 .00676 L
s
[(-0.8)] .01131 .00676 1 0 Mshowa
.02381 .1559 m
.03006 .1559 L
s
[(-0.6)] .01131 .1559 1 0 Mshowa
.02381 .30504 m
.03006 .30504 L
s
[(-0.4)] .01131 .30504 1 0 Mshowa
.02381 .45418 m
.03006 .45418 L
s
[(-0.2)] .01131 .45418 1 0 Mshowa
.125 Mabswid
.02381 .04404 m
.02756 .04404 L
s
.02381 .08133 m
.02756 .08133 L
s
.02381 .11861 m
.02756 .11861 L
s
.02381 .19318 m
.02756 .19318 L
s
.02381 .23047 m
.02756 .23047 L
s
.02381 .26775 m
.02756 .26775 L
s
.02381 .34232 m
.02756 .34232 L
s
.02381 .37961 m
.02756 .37961 L
s
.02381 .41689 m
.02756 .41689 L
s
.02381 .49146 m
.02756 .49146 L
s
.02381 .52875 m
.02756 .52875 L
s
.02381 .56603 m
.02756 .56603 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .60332 L
.02605 .60332 L
.02729 .60332 L
.02846 .60332 L
.02954 .60332 L
.03053 .60332 L
.03163 .60332 L
.03279 .60332 L
.03395 .60332 L
.0352 .60331 L
.03746 .60331 L
.03884 .60331 L
.04016 .60331 L
.04262 .6033 L
.045 .60329 L
.04753 .60328 L
.0521 .60326 L
.05752 .60322 L
.06244 .60317 L
.06787 .60309 L
.07287 .60301 L
.08414 .60274 L
.09408 .60241 L
.10458 .60194 L
.11406 .60141 L
.12422 .6007 L
.14255 .59902 L
.16379 .59635 L
.18391 .59302 L
.22224 .58424 L
.26302 .57106 L
.30229 .55441 L
.34004 .53473 L
.38024 .50997 L
.41893 .48276 L
.46007 .45068 L
.4997 .41726 L
.5378 .38336 L
.57837 .34599 L
.61741 .30935 L
.65891 .27029 L
.69889 .23309 L
.73736 .19811 L
.77828 .16216 L
.81768 .12906 L
.85557 .09886 L
.89591 .06862 L
.93473 .04149 L
.97601 .01483 L
Mistroke
.97619 .01472 L
Mfstroke
.02381 .60332 m
.02499 .60332 L
.02605 .60332 L
.02729 .60332 L
.02846 .60332 L
.02954 .60332 L
.03053 .60332 L
.03163 .60332 L
.03279 .60332 L
.03395 .60332 L
.0352 .60331 L
.03746 .60331 L
.03884 .60331 L
.04016 .60331 L
.04262 .6033 L
.045 .60329 L
.04753 .60328 L
.0521 .60326 L
.05752 .60322 L
.06244 .60316 L
.06787 .60309 L
.07287 .603 L
.08414 .60273 L
.09408 .60239 L
.10458 .60191 L
.11406 .60136 L
.12422 .60063 L
.14255 .59889 L
.16379 .59611 L
.18391 .59261 L
.22224 .58325 L
.24202 .57688 L
.26302 .56887 L
.30077 .55108 L
.34098 .52711 L
.37967 .49913 L
.42081 .46437 L
.46043 .42657 L
.49854 .38708 L
.5391 .34296 L
.57814 .30013 L
.61964 .25655 L
.65962 .21924 L
.69809 .19073 L
.71797 .17995 L
.72799 .17576 L
.73364 .1738 L
.73901 .17222 L
.74387 .17104 L
.74917 .17004 L
Mistroke
.7515 .16969 L
.75399 .16939 L
.75633 .16916 L
.75846 .16901 L
.75977 .16895 L
.76043 .16892 L
.76115 .1689 L
.76244 .16888 L
.76363 .16887 L
.76436 .16888 L
.76504 .16889 L
.76633 .16892 L
.76705 .16895 L
.76772 .16898 L
.76922 .16908 L
.77156 .16928 L
.77414 .16958 L
.77683 .16998 L
.77935 .17044 L
.78406 .17154 L
.78921 .17308 L
.79957 .17733 L
.80917 .1827 L
.81809 .18899 L
.83859 .20862 L
.85719 .23323 L
.87641 .26618 L
.89722 .31138 L
.93819 .43326 L
.97619 .59164 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0
oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00003o0?ooo`@0oooo00000`3o
ool000000000000200000080oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`050?ooo`001`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
n03oool2000000P0oooo00080?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0m`3o
ool00`000000oooo0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`3e0?ooo`8000002`3oool0
01/0oooo00<000000?ooo`3oool0l`3oool2000000d0oooo000K0?ooo`030000003oool0oooo0?80
oooo00<000000?ooo`3oool03@3oool001/0oooo00<000000?ooo`3oool0l03oool200000100oooo
000K0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool0403oool001/0oooo0P00003^
0?ooo`8000004`3oool001/0oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`0C0?oo
o`006`3oool00`000000oooo0?ooo`3Z0?ooo`8000005P3oool001/0oooo00<000000?ooo`3oool0
j@3oool00`000000oooo0?ooo`0F0?ooo`006`3oool00`000000oooo0?ooo`3X0?ooo`030000003o
ool0oooo01L0oooo000K0?ooo`030000003oool0oooo0>H0oooo0P00000J0?ooo`006`3oool00`00
0000oooo0?ooo`3U0?ooo`030000003oool0oooo01X0oooo000K0?ooo`030000003oool0oooo0><0
oooo0P00000M0?ooo`006`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01d0oooo
000K0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool07P3oool001/0oooo0P00003P
0?ooo`8000008@3oool001/0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0Q0?oo
o`006`3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0280oooo000K0?ooo`030000
003oool0oooo0=/0oooo0P00000U0?ooo`006`3oool00`000000oooo0?ooo`3J0?ooo`030000003o
ool0oooo02D0oooo000K0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool09P3oool0
01/0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0W0?ooo`006`3oool00`000000
oooo0?ooo`3G0?ooo`030000003oool0oooo02P0oooo000K0?ooo`030000003oool0oooo0=D0oooo
0P00000[0?ooo`006`3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo02/0oooo000K
0?ooo`800000e03oool00`000000oooo0?ooo`0/0?ooo`006`3oool00`000000oooo0?ooo`3B0?oo
o`030000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3o
ool0;P3oool001/0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0_0?ooo`006`3o
ool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo0300oooo000K0?ooo`030000003oool0
oooo0<d0oooo0P00000c0?ooo`006`3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo
03<0oooo000K0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0=03oool000P0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0<X0oooo
00<000000?ooo`3oool0=@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0<P0oooo0P00000h0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P0000380?ooo`030000003oool0oooo
03P0oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool00000203oool30000
00D0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0i0?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0a@3oool00`00
0000oooo0?ooo`0j0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0_@3oool9000003`0oooo00080?ooo`8000002P3oool3000000@0
oooo00<000000?ooo`3oool0^@3oool4000000H0oooo00<000000?ooo`3oool01000000h0?ooo`00
6`3oool00`000000oooo0?ooo`2g0?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`800000
=P3oool001/0oooo00<000000?ooo`3oool0]@3oool2000000T0oooo0P00000:0?ooo`800000=03o
ool001/0oooo00<000000?ooo`3oool0/`3oool2000000X0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0a0?ooo`006`3oool00`000000oooo0?ooo`2a0?ooo`8000002`3oool00`00
0000oooo0?ooo`0>0?ooo`800000<@3oool001/0oooo00<000000?ooo`3oool0/03oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0;P3oool001/0oooo
0P00002_0?ooo`800000303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02d0oooo
000K0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo02`0oooo000K0?ooo`030000003oool0oooo0:/0oooo0P00000=
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0:`3oool001/0oooo00<000000?oo
o`3oool0ZP3oool00`000000oooo0?ooo`0;0?ooo`8000006`3oool00`000000oooo0?ooo`0Z0?oo
o`006`3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0Y0?ooo`006`3oool00`000000oooo0?ooo`2W0?ooo`800000
3@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02P0oooo000K0?ooo`030000003o
ool0oooo0:H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo02L0oooo000K0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02L0oooo000K0?ooo`030000003oool0oooo
0:@0oooo00<000000?ooo`3oool02`3oool2000002D0oooo00<000000?ooo`3oool09P3oool001/0
oooo0P00002T0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0U0?ooo`006`3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0T0?ooo`006`3oool00`000000oooo0?oo
o`2P0?ooo`8000003@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02<0oooo000K
0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo02<0oooo000K0?ooo`030000003oool0oooo09h0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0280oooo000K0?ooo`03
0000003oool0oooo09d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo0280oooo000K0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0240oooo000K0?ooo`030000003o
ool0oooo09/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo0240oooo000K0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0200oooo000K0?ooo`030000003oool0oooo
09T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
0200oooo000K0?ooo`800000V@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool07`3oool001/0oooo00<000000?ooo`3oool0U`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool07`3oool001/0oooo00<0
00000?ooo`3oool0UP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool07P3oool001/0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool07P3oool001/0oooo00<000000?oo
o`3oool0U@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool07@3oool001/0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool0
T`3oool00`000000oooo0?ooo`0:0?ooo`800000@03oool00`000000oooo0?ooo`0M0?ooo`006`3o
ool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`0L0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo01`0oooo00070?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0K0?ooo`001`3oool01000
0000oooo0?ooo`0000070?ooo`D00000103oool200000900oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo01/0oooo00000`3oool00000000000020000
0080oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo08h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo01X0oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`0J0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`8000001@3o
ool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`0J0?ooo`00203oool2000000/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000
oooo0?ooo`2:0?ooo`030000003oool0oooo00P0oooo0P00001?0?ooo`030000003oool0oooo01T0
oooo000K0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`1@0?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000003oool0oooo08P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo01P0oooo000K
0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo01P0oooo000K0?ooo`800000Q`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool05`3oool001/0oooo00<000000?ooo`3o
ool0Q@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3o
ool05`3oool001/0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo05H0oooo00<000000?ooo`3oool05`3oool001/0oooo00<000000?ooo`3oool0P`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool05P3o
ool001/0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo05T0oooo00<000000?ooo`3oool05P3oool001/0oooo00<000000?ooo`3oool0P@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool05P3oool001/0
oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05`0
oooo00<000000?ooo`3oool05@3oool001/0oooo00<000000?ooo`3oool0P03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool05@3oool001/0oooo00<0
00000?ooo`3oool0O`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool05@3oool001/0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0503oool001/0oooo0P00001n0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0D0?oo
o`006`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0H`3oool00`000000oooo0?ooo`0C0?ooo`006`3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0C0?ooo`006`3o
ool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00H0oooo0P00001W0?ooo`030000003o
ool0oooo01<0oooo000K0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0180oooo000K0?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
0180oooo000K0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo0180oooo000K0?ooo`030000003oool0oooo07H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0140oooo
000K0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0103oool2000006l0oooo00<0
00000?ooo`3oool04@3oool001/0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool04@3oool001/0oooo0P00001e0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0@0?oo
o`006`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0LP3oool00`000000oooo0?ooo`0@0?ooo`006`3oool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0@0?ooo`006`3o
ool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0M@3o
ool00`000000oooo0?ooo`0?0?ooo`006`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0
oooo00<0oooo0P00001h0?ooo`030000003oool0oooo00l0oooo000K0?ooo`030000003oool0oooo
06l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
00l0oooo000K0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo00l0oooo000K0?ooo`030000003oool0oooo06d0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00h0oooo
00080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?oo
o`1[0?ooo`8000001@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00h0oooo0007
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?oo
o`0>0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P00
001Z0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?oo
o`0>0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00<0oooo0P00
00220?ooo`030000003oool0oooo00d0oooo00070?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0PP3oool00`000000oooo0?ooo`0=0?ooo`001`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0IP3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool03@3oool000P0oooo0P00
000:0?ooo`8000001@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0Q03oool00`000000oooo0?ooo`0=0?ooo`006`3oool00`000000oooo0?ooo`1S
0?ooo`8000001@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00`0oooo000K0?oo
o`030000003oool0oooo0680oooo00<000000?ooo`3oool00`3oool2000008T0oooo00<000000?oo
o`3oool0303oool001/0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo08T0oooo00<000000?ooo`3oool0303oool001/0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0
303oool001/0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`020?ooo`800000S@3o
ool00`000000oooo0?ooo`0<0?ooo`006`3oool2000005h0oooo0P0000040?ooo`030000003oool0
oooo08h0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0G03oool00`00
0000oooo0?ooo`020?ooo`800000T@3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000
oooo0?ooo`1K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0T@3oool00`000000
oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`1I0?ooo`800000103oool00`000000oooo
0?ooo`2B0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool00P3oool2000009H0oooo00<000000?ooo`3oool02P3oool001/0oooo00<00000
0?ooo`3oool0EP3oool2000000@0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0:
0?ooo`006`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0080oooo0P00002I0?oo
o`030000003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo05@0oooo00@000000?ooo`3o
ool0oooo0P00002K0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo0580
oooo0P0000020?ooo`800000WP3oool00`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo
0?ooo`1A0?ooo`030000003oool0oooo00800000X03oool00`000000oooo0?ooo`090?ooo`006`3o
ool200000500oooo0P0000000`3oool000000000002R0?ooo`030000003oool0oooo00T0oooo000K
0?ooo`030000003oool0oooo04h0oooo00@000000?ooo`3oool00000Y03oool00`000000oooo0?oo
o`090?ooo`006`3oool00`000000oooo0?ooo`1<0?ooo`80000000<0oooo000000000000YP3oool0
0`000000oooo0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`1;0?ooo`040000003oool00000
00000:P0oooo00<000000?ooo`3oool0203oool001/0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0000002Z0?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo04P0
oooo1000002[0?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo04H0oooo
1000002]0?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo04@0oooo1000
002`0?ooo`030000003oool0oooo00L0oooo000K0?ooo`030000003oool0oooo0480oooo1000002b
0?ooo`030000003oool0oooo00L0oooo000K0?ooo`030000003oool0oooo02P0oooo0P0000040?oo
o`030000003oool0oooo0080oooo100000090?ooo`<00000603oool2000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0S0?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`800000903oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002X0oooo100000060?oo
o`006`3oool2000002P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`080?oo
o`<000006@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0280oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`00000R0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000:@3oool00`000000oooo000000070?ooo`006`3oool00`000000
oooo0?ooo`0W0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool30000
01`0oooo00@000000?ooo`3oool000001`3oool5000002<0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000R0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000:P3oool2000000L0oooo000K0?ooo`030000003oool0oooo02L0oooo00@000000?ooo`3o
ool000002P3oool010000000oooo0?ooo`3oool2000001l0oooo00@000000?ooo`3oool000001`3o
ool010000000oooo0?ooo`00000T0?ooo`040000003oool0oooo000000P0oooo0`00000S0?ooo`04
0000003oool0oooo000000T0oooo0P00000[0?ooo`8000001`3oool001/0oooo00<000000?ooo`3o
ool09`3oool010000000oooo0?ooo`00000:0?ooo`@000008@3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0000002@0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0S0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000:P3oool2000000L0
oooo000K0?ooo`030000003oool0oooo02L0oooo00@000000?ooo`3oool000001P3oool6000002<0
oooo00@000000?ooo`3oool000002@3oool2000002@0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`0S0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
:@3oool3000000L0oooo000K0?ooo`030000003oool0oooo02P0oooo0P0000030?ooo`T000009@3o
ool2000000/0oooo00<000000?ooo`3oool08`3oool2000000X0oooo0`00000S0?ooo`8000002P3o
ool2000002`0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool0:@3oool7
00000<X0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool09@3oool50000
0=00oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool06P3oool;00000=d0
oooo000K0?ooo`030000003oool0oooo00l0oooo4000003S0?ooo`00503ooooo000000d00000000K
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`05
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.107864, -0.847479, \
0.00394728, 0.00504133}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{N[ImbetaA[1, 1, Cos[0.1], z, 0.1]], SXiB[z, Cos[0.1], 0.1]}, {z, 
        0, 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.603319 0.592215 [
[.21429 .59082 -9 -9 ]
[.21429 .59082 9 0 ]
[.40476 .59082 -9 -9 ]
[.40476 .59082 9 0 ]
[.59524 .59082 -9 -9 ]
[.59524 .59082 9 0 ]
[.78571 .59082 -9 -9 ]
[.78571 .59082 9 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.01131 .0111 -12 -4.5 ]
[.01131 .0111 0 4.5 ]
[.01131 .12955 -24 -4.5 ]
[.01131 .12955 0 4.5 ]
[.01131 .24799 -24 -4.5 ]
[.01131 .24799 0 4.5 ]
[.01131 .36643 -24 -4.5 ]
[.01131 .36643 0 4.5 ]
[.01131 .48488 -24 -4.5 ]
[.01131 .48488 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(0.2)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.4)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(0.6)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(0.8)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(1)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .0111 m
.03006 .0111 L
s
[(-1)] .01131 .0111 1 0 Mshowa
.02381 .12955 m
.03006 .12955 L
s
[(-0.8)] .01131 .12955 1 0 Mshowa
.02381 .24799 m
.03006 .24799 L
s
[(-0.6)] .01131 .24799 1 0 Mshowa
.02381 .36643 m
.03006 .36643 L
s
[(-0.4)] .01131 .36643 1 0 Mshowa
.02381 .48488 m
.03006 .48488 L
s
[(-0.2)] .01131 .48488 1 0 Mshowa
.125 Mabswid
.02381 .04071 m
.02756 .04071 L
s
.02381 .07033 m
.02756 .07033 L
s
.02381 .09994 m
.02756 .09994 L
s
.02381 .15916 m
.02756 .15916 L
s
.02381 .18877 m
.02756 .18877 L
s
.02381 .21838 m
.02756 .21838 L
s
.02381 .2776 m
.02756 .2776 L
s
.02381 .30721 m
.02756 .30721 L
s
.02381 .33682 m
.02756 .33682 L
s
.02381 .39604 m
.02756 .39604 L
s
.02381 .42565 m
.02756 .42565 L
s
.02381 .45527 m
.02756 .45527 L
s
.02381 .51449 m
.02756 .51449 L
s
.02381 .5441 m
.02756 .5441 L
s
.02381 .57371 m
.02756 .57371 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .60332 L
.02605 .60332 L
.02729 .60332 L
.02846 .60332 L
.02954 .60332 L
.03053 .60332 L
.03163 .60332 L
.03279 .60332 L
.03395 .60332 L
.0352 .60332 L
.03746 .60332 L
.03884 .60331 L
.04016 .60331 L
.04262 .60331 L
.045 .60331 L
.04753 .6033 L
.0521 .60329 L
.05489 .60328 L
.05752 .60327 L
.06244 .60325 L
.06757 .60322 L
.07299 .60318 L
.08269 .60308 L
.09312 .60293 L
.10458 .6027 L
.11478 .60243 L
.12409 .60213 L
.145 .60122 L
.16409 .60007 L
.18485 .59841 L
.20462 .59638 L
.22563 .59369 L
.26338 .58726 L
.30359 .57786 L
.34227 .56596 L
.38341 .54985 L
.42304 .53063 L
.46115 .50841 L
.50171 .48045 L
.54075 .44907 L
.58225 .41068 L
.62223 .36855 L
.6607 .32309 L
.70162 .26928 L
.74102 .21202 L
.77891 .15187 L
.81925 .08227 L
.85807 .00984 L
s
.85807 .00984 m
.86298 0 L
s
.02381 .60332 m
.02499 .60332 L
.02605 .60332 L
.02729 .60332 L
.02846 .60332 L
.02954 .60332 L
.03053 .60332 L
.03163 .60332 L
.03279 .60332 L
.03395 .60332 L
.0352 .60332 L
.03746 .60332 L
.03884 .60331 L
.04016 .60331 L
.04262 .60331 L
.045 .60331 L
.04753 .6033 L
.0521 .60329 L
.05489 .60328 L
.05752 .60327 L
.06244 .60325 L
.06757 .60322 L
.07299 .60318 L
.08269 .60308 L
.09312 .60293 L
.10458 .6027 L
.11478 .60243 L
.12409 .60213 L
.145 .60122 L
.16409 .60007 L
.18485 .59841 L
.20462 .59637 L
.22563 .59368 L
.26338 .58724 L
.30359 .57783 L
.34227 .5659 L
.38341 .54974 L
.42304 .53045 L
.46115 .50816 L
.50171 .48009 L
.54075 .44861 L
.58225 .4101 L
.62223 .36788 L
.6607 .32236 L
.70162 .26858 L
.74102 .21148 L
.77891 .15166 L
.81925 .0827 L
.85807 .01128 L
s
.85807 .01128 m
.86381 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`006`3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo02<0
oooo000C0?ooo`@00000103oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo02<0oooo
000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?oo
o`0T0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`800000f`3oool2000002H0oooo000=0?oo
o`@00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=X0oooo00<000000?oo
o`3oool09@3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3I0?ooo`80
00009`3oool001<0oooo0`0000050?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool0
9P3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3H0?ooo`800000:03o
ool001/0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0W0?ooo`006`3oool00`00
0000oooo0?ooo`3G0?ooo`800000:@3oool001/0oooo0P00003G0?ooo`800000:P3oool001/0oooo
00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0Y0?ooo`006`3oool00`000000oooo0?oo
o`3E0?ooo`800000:`3oool001/0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0Z
0?ooo`006`3oool00`000000oooo0?ooo`3D0?ooo`800000;03oool001/0oooo00<000000?ooo`3o
ool0d`3oool2000002d0oooo000K0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0
;03oool001/0oooo00<000000?ooo`3oool0dP3oool2000002h0oooo000K0?ooo`800000d`3oool0
0`000000oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`3A0?ooo`800000;`3oool001/0
oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0^0?ooo`006`3oool00`000000oooo
0?ooo`3@0?ooo`800000<03oool001/0oooo00<000000?ooo`3oool0c`3oool200000340oooo000K
0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0<03oool001/0oooo00<000000?oo
o`3oool0cP3oool200000380oooo000K0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3o
ool0<@3oool001/0oooo0P00003>0?ooo`800000<`3oool001/0oooo00<000000?ooo`3oool0c@3o
ool00`000000oooo0?ooo`0b0?ooo`006`3oool00`000000oooo0?ooo`3<0?ooo`800000=03oool0
01/0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0c0?ooo`006`3oool00`000000
oooo0?ooo`3;0?ooo`800000=@3oool001/0oooo00<000000?ooo`3oool0b`3oool00`000000oooo
0?ooo`0d0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<0
00000?ooo`3oool0bP3oool00`000000oooo0?ooo`0e0?ooo`001`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0bP3oool00`000000oooo
0?ooo`0e0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0
oooo0P00003:0?ooo`030000003oool0oooo03H0oooo00000`3oool000000000000200000080oooo
00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0b@3oool00`000000
oooo0?ooo`0f0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0g0?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0b03oool0
0`000000oooo0?ooo`0g0?ooo`00203oool2000000X0oooo0P0000050?ooo`030000003oool0oooo
0<L0oooo00<000000?ooo`3oool0>03oool001/0oooo00<000000?ooo`3oool0a`3oool00`000000
oooo0?ooo`0h0?ooo`006`3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo03T0oooo
000K0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0>P3oool001/0oooo0P000036
0?ooo`030000003oool0oooo03X0oooo000K0?ooo`030000003oool0oooo0<@0oooo00<000000?oo
o`3oool0>`3oool001/0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0k0?ooo`00
6`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo03`0oooo000K0?ooo`030000003o
ool0oooo0<80oooo00<000000?ooo`3oool0?@3oool001/0oooo00<000000?ooo`3oool0`P3oool0
0`000000oooo0?ooo`0m0?ooo`006`3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo
03h0oooo000K0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0?`3oool001/0oooo
0P0000310?ooo`030000003oool0oooo03l0oooo000K0?ooo`030000003oool0oooo0;l0oooo00<0
00000?ooo`3oool0@03oool001/0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`10
0?ooo`006`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0440oooo000K0?ooo`03
0000003oool0oooo0;d0oooo00<000000?ooo`3oool0@P3oool001/0oooo00<000000?ooo`3oool0
_@3oool00`000000oooo0?ooo`120?ooo`006`3oool00`000000oooo0?ooo`2l0?ooo`030000003o
ool0oooo04<0oooo000K0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0A03oool0
01/0oooo0P00002l0?ooo`030000003oool0oooo04@0oooo000K0?ooo`030000003oool0oooo0;X0
oooo00<000000?ooo`3oool0A@3oool001/0oooo00<000000?ooo`3oool0^@3oool00`000000oooo
0?ooo`160?ooo`006`3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo04L0oooo000K
0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0A`3oool001/0oooo00<000000?oo
o`3oool0]`3oool00`000000oooo0?ooo`180?ooo`00203oool2000000@0oooo00<000000?ooo`3o
ool00`3oool2000000D0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`190?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0]@3oool00`000000oooo0?ooo`1:0?ooo`001`3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000@0oooo0P00002f0?ooo`030000003oool0oooo04X0oooo00000`3o
ool000000000000200000080oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<00000
0?ooo`3oool0]03oool00`000000oooo0?ooo`1;0?ooo`001`3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`1<
0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0/P3oool00`000000oooo0?ooo`1=0?ooo`00203oool2000000X0oooo0`0000040?oo
o`030000003oool0oooo0;80oooo00<000000?ooo`3oool0C@3oool001/0oooo00<000000?ooo`3o
ool0/@3oool00`000000oooo0?ooo`1>0?ooo`006`3oool00`000000oooo0?ooo`2`0?ooo`030000
003oool0oooo04l0oooo000K0?ooo`800000/03oool200000540oooo000K0?ooo`030000003oool0
oooo0:l0oooo00<000000?ooo`3oool0D03oool001/0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`1A0?ooo`006`3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0580
oooo000K0?ooo`030000003oool0oooo0:`0oooo0P00001D0?ooo`006`3oool00`000000oooo0?oo
o`2/0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003oool0oooo0:/0oooo00<00000
0?ooo`3oool0E03oool001/0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1E0?oo
o`006`3oool200000:X0oooo0P00001G0?ooo`006`3oool00`000000oooo0?ooo`2X0?ooo`800000
F03oool001/0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`1G0?ooo`006`3oool0
0`000000oooo0?ooo`2W0?ooo`030000003oool0oooo05P0oooo000K0?ooo`030000003oool0oooo
0:H0oooo0P00001J0?ooo`006`3oool00`000000oooo0?ooo`2U0?ooo`800000F`3oool001/0oooo
00<000000?ooo`3oool0Y03oool2000005`0oooo000K0?ooo`030000003oool0oooo0:@0oooo00<0
00000?ooo`3oool0F`3oool001/0oooo0P00002T0?ooo`800000G@3oool001/0oooo00<000000?oo
o`3oool0XP3oool2000005h0oooo000K0?ooo`030000003oool0oooo0:40oooo0P00001O0?ooo`00
6`3oool00`000000oooo0?ooo`2P0?ooo`800000H03oool001/0oooo00<000000?ooo`3oool0W`3o
ool200000640oooo000K0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0H03oool0
00P0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2N0?ooo`800000HP3oool000L0oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo09d0oooo0P00001S0?ooo`001`3oool010000000
oooo0?ooo`0000070?ooo`D00000103oool2000009d0oooo0P00001T0?ooo`0000<0oooo00000000
00000P0000020?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`2K0?ooo`800000I@3oool000L0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo000000050?ooo`030000003oool0oooo09X0oooo0P00001V0?ooo`001`3oool01000
0000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`2I0?ooo`800000I`3oool0
00P0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0V03oool20000
06P0oooo000K0?ooo`030000003oool0oooo09L0oooo0P00001Y0?ooo`006`3oool00`000000oooo
0?ooo`2G0?ooo`030000003oool0oooo06P0oooo000K0?ooo`030000003oool0oooo09H0oooo00<0
00000?ooo`3oool0J@3oool001/0oooo0P00002F0?ooo`030000003oool0oooo06X0oooo000K0?oo
o`030000003oool0oooo09@0oooo00<000000?ooo`3oool0J`3oool001/0oooo00<000000?ooo`3o
ool0T`3oool00`000000oooo0?ooo`1/0?ooo`006`3oool00`000000oooo0?ooo`2B0?ooo`030000
003oool0oooo06d0oooo000K0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0KP3o
ool001/0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`1_0?ooo`006`3oool00`00
0000oooo0?ooo`2?0?ooo`030000003oool0oooo0700oooo000K0?ooo`030000003oool0oooo08h0
oooo00<000000?ooo`3oool0L@3oool001/0oooo0P00002>0?ooo`030000003oool0oooo0780oooo
000K0?ooo`030000003oool0oooo08/0oooo0P00001e0?ooo`006`3oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo07D0oooo000K0?ooo`030000003oool0oooo08T0oooo00<000000?oo
o`3oool0MP3oool001/0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1g0?ooo`00
6`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo07P0oooo000K0?ooo`030000003o
ool0oooo08H0oooo00<000000?ooo`3oool0N@3oool001/0oooo00<000000?ooo`3oool0Q@3oool0
0`000000oooo0?ooo`1j0?ooo`006`3oool2000008@0oooo0P00001m0?ooo`006`3oool00`000000
oooo0?ooo`220?ooo`030000003oool0oooo07d0oooo000K0?ooo`030000003oool0oooo0840oooo
00<000000?ooo`3oool0OP3oool001/0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?oo
o`1o0?ooo`006`3oool00`000000oooo0?ooo`1n0?ooo`800000PP3oool001/0oooo00<000000?oo
o`3oool0O@3oool00`000000oooo0?ooo`220?ooo`00203oool2000000@0oooo00<000000?ooo`3o
ool00P3oool4000000@0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`230?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0NP3oool2000008H0oooo00070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool0103oool2000007X0oooo00<000000?ooo`3oool0QP3oool000030?ooo`000000000000800000
0P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0N03oool00`000000oooo0?ooo`270?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0MP3oool2000008X0oooo00070?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1e0?oo
o`030000003oool0oooo08X0oooo00080?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3o
ool0M03oool00`000000oooo0?ooo`2;0?ooo`006`3oool00`000000oooo0?ooo`1b0?ooo`800000
SP3oool001/0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`2>0?ooo`006`3oool2
00000700oooo0P00002A0?ooo`006`3oool00`000000oooo0?ooo`1]0?ooo`800000T`3oool001/0
oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`2C0?ooo`006`3oool00`000000oooo
0?ooo`1Z0?ooo`800000UP3oool001/0oooo00<000000?ooo`3oool0J03oool2000009P0oooo000K
0?ooo`030000003oool0oooo06H0oooo0P00002J0?ooo`006`3oool00`000000oooo0?ooo`1T0?oo
o`800000W03oool001/0oooo00<000000?ooo`3oool0HP3oool2000009h0oooo000K0?ooo`800000
H@3oool200000:00oooo000K0?ooo`030000003oool0oooo05h0oooo0P00002R0?ooo`006`3oool0
0`000000oooo0?ooo`1K0?ooo`<00000Y03oool001/0oooo00<000000?ooo`3oool0F@3oool20000
0:L0oooo000K0?ooo`030000003oool0oooo05H0oooo0`00002Y0?ooo`006`3oool00`000000oooo
0?ooo`1D0?ooo`800000[03oool001/0oooo00<000000?ooo`3oool0:03oool2000000@0oooo00<0
00000?ooo`3oool00P3oool4000001X0oooo0`0000070?ooo`800000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02<0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00
000T0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000:P3oool4000000H0oooo000K
0?ooo`030000003oool0oooo02L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0G0?ooo`@000002@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0280oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000R0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000:`3oool00`000000oooo0?ooo`050?ooo`006`3oool2
000002P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0B0?ooo`@000003@3o
ool010000000oooo0?ooo`0000070?ooo`D000008`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000280oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000[0?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo02L0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0>0?ooo`<000004@3oool010000000oooo0?oo
o`0000070?ooo`040000003oool0oooo000002@0oooo00@000000?ooo`3oool00000203oool30000
02<0oooo00@000000?ooo`3oool000002@3oool2000002`0oooo00<000000?ooo`3oool01@3oool0
01/0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo00T0oooo1000000D0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`000000903o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`00000[0?ooo`030000003oool0oooo00D0oooo000K0?ooo`03
0000003oool0oooo02L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000008
0?ooo`<00000603oool010000000oooo0?ooo`0000090?ooo`800000903oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000Y0?ooo`<000001`3oool001/0oooo00<000000?ooo`3oool0:03oool2000000X0
oooo0P0000050?ooo`@00000703oool2000000/0oooo00<000000?ooo`3oool08`3oool2000000X0
oooo0`00000S0?ooo`8000002P3oool2000002`0oooo00<000000?ooo`3oool01@3oool001/0oooo
00<000000?ooo`3oool0=P3oool500000<L0oooo000K0?ooo`030000003oool0oooo02/0oooo2`00
003<0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`/00000e`3oool001@0ooooo`00000=0000
00006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01@3oool001/0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.107864, -1.06346, \
0.00394728, 0.00634789}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{FastImgamma[1, 1, Cos[0.1], z, 1], SXiC[z, Cos[0.1], 1]}, {z, 0, 
        1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.0998333751880521`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.1429028253160848`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.19530558528579128`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0297353 123.753 [
[.21429 .01724 -9 -9 ]
[.21429 .01724 9 0 ]
[.40476 .01724 -9 -9 ]
[.40476 .01724 9 0 ]
[.59524 .01724 -9 -9 ]
[.59524 .01724 9 0 ]
[.78571 .01724 -9 -9 ]
[.78571 .01724 9 0 ]
[.97619 .01724 -3 -9 ]
[.97619 .01724 3 0 ]
[.01131 .15349 -30 -4.5 ]
[.01131 .15349 0 4.5 ]
[.01131 .27724 -30 -4.5 ]
[.01131 .27724 0 4.5 ]
[.01131 .40099 -30 -4.5 ]
[.01131 .40099 0 4.5 ]
[.01131 .52475 -30 -4.5 ]
[.01131 .52475 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .02974 m
.21429 .03599 L
s
[(0.2)] .21429 .01724 0 1 Mshowa
.40476 .02974 m
.40476 .03599 L
s
[(0.4)] .40476 .01724 0 1 Mshowa
.59524 .02974 m
.59524 .03599 L
s
[(0.6)] .59524 .01724 0 1 Mshowa
.78571 .02974 m
.78571 .03599 L
s
[(0.8)] .78571 .01724 0 1 Mshowa
.97619 .02974 m
.97619 .03599 L
s
[(1)] .97619 .01724 0 1 Mshowa
.125 Mabswid
.07143 .02974 m
.07143 .03349 L
s
.11905 .02974 m
.11905 .03349 L
s
.16667 .02974 m
.16667 .03349 L
s
.2619 .02974 m
.2619 .03349 L
s
.30952 .02974 m
.30952 .03349 L
s
.35714 .02974 m
.35714 .03349 L
s
.45238 .02974 m
.45238 .03349 L
s
.5 .02974 m
.5 .03349 L
s
.54762 .02974 m
.54762 .03349 L
s
.64286 .02974 m
.64286 .03349 L
s
.69048 .02974 m
.69048 .03349 L
s
.7381 .02974 m
.7381 .03349 L
s
.83333 .02974 m
.83333 .03349 L
s
.88095 .02974 m
.88095 .03349 L
s
.92857 .02974 m
.92857 .03349 L
s
.25 Mabswid
0 .02974 m
1 .02974 L
s
.02381 .15349 m
.03006 .15349 L
s
[(0.001)] .01131 .15349 1 0 Mshowa
.02381 .27724 m
.03006 .27724 L
s
[(0.002)] .01131 .27724 1 0 Mshowa
.02381 .40099 m
.03006 .40099 L
s
[(0.003)] .01131 .40099 1 0 Mshowa
.02381 .52475 m
.03006 .52475 L
s
[(0.004)] .01131 .52475 1 0 Mshowa
.125 Mabswid
.02381 .05449 m
.02756 .05449 L
s
.02381 .07924 m
.02756 .07924 L
s
.02381 .10399 m
.02756 .10399 L
s
.02381 .12874 m
.02756 .12874 L
s
.02381 .17824 m
.02756 .17824 L
s
.02381 .20299 m
.02756 .20299 L
s
.02381 .22774 m
.02756 .22774 L
s
.02381 .25249 m
.02756 .25249 L
s
.02381 .30199 m
.02756 .30199 L
s
.02381 .32674 m
.02756 .32674 L
s
.02381 .35149 m
.02756 .35149 L
s
.02381 .37624 m
.02756 .37624 L
s
.02381 .42575 m
.02756 .42575 L
s
.02381 .4505 m
.02756 .4505 L
s
.02381 .47525 m
.02756 .47525 L
s
.02381 .5 m
.02756 .5 L
s
.02381 .00498 m
.02756 .00498 L
s
.02381 .5495 m
.02756 .5495 L
s
.02381 .57425 m
.02756 .57425 L
s
.02381 .599 m
.02756 .599 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02973 m
.06244 .18036 L
.10458 .33126 L
.14415 .44911 L
.18221 .53317 L
.20178 .56384 L
.21274 .57716 L
.22272 .58687 L
.23267 .59429 L
.24186 .59916 L
.24666 .60095 L
.24939 .60174 L
.25195 .60234 L
.25333 .6026 L
.25464 .60281 L
.25583 .60297 L
.2571 .60311 L
.25782 .60317 L
.25848 .60322 L
.25975 .60328 L
.26047 .60331 L
.26124 .60332 L
.26197 .60332 L
.26265 .60331 L
.26391 .60326 L
.2651 .60319 L
.26618 .6031 L
.26735 .60297 L
.26996 .60259 L
.27238 .60211 L
.27679 .60094 L
.28147 .59928 L
.29129 .59442 L
.30213 .58702 L
.32148 .56889 L
.34234 .54313 L
.38348 .47773 L
.4231 .40341 L
.46121 .32855 L
.50177 .25169 L
.54082 .1852 L
.58231 .12596 L
.6223 .08157 L
.66076 .05067 L
.68064 .03895 L
.70168 .02942 L
.71112 .02603 L
.72125 .02296 L
.73076 .02058 L
.73957 .01878 L
Mistroke
.7497 .01716 L
.75549 .01643 L
.76074 .01589 L
.76542 .01551 L
.77048 .01518 L
.77326 .01504 L
.77582 .01493 L
.77826 .01485 L
.7795 .01482 L
.78084 .01479 L
.78217 .01476 L
.7834 .01474 L
.78457 .01473 L
.78582 .01472 L
.78693 .01472 L
.78797 .01472 L
.78912 .01472 L
.79035 .01472 L
.79159 .01474 L
.79294 .01475 L
.79566 .0148 L
.79818 .01487 L
.80052 .01494 L
.80518 .01512 L
.8094 .01533 L
.81887 .01593 L
.83809 .01762 L
.8589 .0199 L
.89987 .02475 L
.92027 .02687 L
.93024 .02774 L
.93933 .02842 L
.94784 .02894 L
.95711 .02937 L
.9622 .02954 L
.96443 .02959 L
.96691 .02965 L
.96923 .02969 L
.97141 .02971 L
.97261 .02972 L
.97371 .02973 L
.97492 .02973 L
.97619 .02974 L
Mfstroke
.02381 .02974 m
.06244 .0689 L
.10458 .11071 L
.14415 .14826 L
.18221 .18206 L
.22272 .21479 L
.26171 .24246 L
.30316 .26709 L
.34309 .2856 L
.36136 .29224 L
.3815 .29816 L
.40134 .30254 L
.41219 .30431 L
.42237 .30557 L
.42733 .30604 L
.43275 .30645 L
.43522 .3066 L
.43786 .30673 L
.44034 .30683 L
.44261 .3069 L
.44376 .30693 L
.44502 .30696 L
.44628 .30698 L
.44697 .30698 L
.44762 .30699 L
.44881 .307 L
.44989 .307 L
.45114 .307 L
.45233 .30699 L
.45339 .30697 L
.45452 .30696 L
.45655 .30691 L
.45873 .30684 L
.46114 .30675 L
.46605 .30649 L
.47123 .30612 L
.48048 .30519 L
.49045 .30384 L
.50134 .30193 L
.52095 .29738 L
.5419 .29097 L
.5834 .27375 L
.62338 .25198 L
.66185 .2269 L
.70277 .19675 L
.74217 .16551 L
.78006 .13474 L
.8204 .10286 L
.85922 .0749 L
.87897 .06239 L
Mistroke
.9005 .05051 L
.91976 .04179 L
.93032 .03788 L
.94026 .03484 L
.94932 .03265 L
.95409 .03173 L
.95912 .03094 L
.96336 .03042 L
.96561 .0302 L
.96801 .03002 L
.97023 .02989 L
.97128 .02984 L
.97225 .0298 L
.97322 .02977 L
.97427 .02975 L
.9752 .02974 L
.97619 .02974 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00B`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002<0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08@3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000002@0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000X0?ooo`@000001P3oool004X0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0S0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0803oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000280oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo00D0oooo001:0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`0000070?oo
o`D000008@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000280oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo00D0
oooo000Q0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0Q0?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000008P3oool0
10000000oooo0?ooo`0000080?ooo`<000008`3oool010000000oooo0?ooo`0000090?ooo`800000
:P3oool00`000000oooo0?ooo`050?ooo`008@3oool2000002L0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`00
00008P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02<0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo00D0oooo000Q
0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000R0?ooo`040000003oool0oooo000000T0oooo0P00000R0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002L0oooo0`0000070?ooo`008@3oool00`000000oooo0?ooo`0W0?ooo`8000002P3oool2
000002@0oooo0P00000;0?ooo`030000003oool0oooo0240oooo0P00000:0?ooo`<000008`3oool2
000000X0oooo0P00000Z0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`030000003oool0oooo
0;P0oooo5P00000^0?ooo`008@3oool00`000000oooo0?ooo`2d0?ooo`@000005P3oool=00000240
oooo000Q0?ooo`030000003oool0oooo0;40oooo0`00000W0?ooo`P000006@3oool00240oooo00<0
00000?ooo`3oool0[P3oool300000380oooo2`00000>0?ooo`006`3ooooo000000H00000000Q0?oo
o`8000002P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`080?ooo`<000002P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`040000003oool00000000000P0oooo00<000000?ooo`3oool01@3oool00240oooo0`00002W0?oo
o`800000?P3oool300000180oooo000Q0?ooo`80000000<0oooo0000003oool0X`3oool2000003h0
oooo0P00000E0?ooo`008@3oool200000080oooo00<000000?ooo`3oool0W`3oool2000003h0oooo
0P00000G0?ooo`008@3oool2000000<0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?oo
o`0k0?ooo`<000006@3oool00240oooo0`0000030?ooo`030000003oool0oooo09/0oooo00<00000
0?ooo`3oool0>P3oool2000001`0oooo000Q0?ooo`030000003oool0000000@0oooo00<000000?oo
o`3oool0V03oool2000003/0oooo0P00000N0?ooo`008@3oool00`000000oooo000000050?ooo`03
0000003oool0oooo09H0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0N0?ooo`00
8@3oool00`000000oooo000000060?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0
>@3oool200000240oooo000Q0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0
TP3oool00`000000oooo0?ooo`0h0?ooo`8000008`3oool00240oooo00@000000?ooo`3oool00000
1`3oool00`000000oooo0?ooo`2?0?ooo`800000>P3oool00`000000oooo0?ooo`0S0?ooo`008@3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`0T0?ooo`008@3oool2000000030?ooo`000000oooo00P0oooo00<0
00000?ooo`3oool0R`3oool00`000000oooo0?ooo`0h0?ooo`8000009`3oool00240oooo00D00000
0?ooo`3oool0oooo000000090?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`0W0?ooo`008@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo02P0oooo000Q
0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`260?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0:@3oool00240oooo00D000000?ooo`3oool0oooo0000
000<0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0=P3oool2000002`0oooo000Q
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0;03oool00240oooo0P0000030?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo02d0oooo000Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo03D0oooo0P00000`0?ooo`00
8@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
O03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0300oooo000Q0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1k0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0<@3oool00240oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0<`3oool2
000003@0oooo000Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`1g0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0=03oool00240
oooo0P0000040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0M@3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo03D0oooo000Q0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0380oooo
0P00000h0?ooo`008@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03P0oooo000Q
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1`
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0>@3oool00240oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06h0oooo00<000000?oo
o`3oool0<03oool2000003`0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`80
0000103oool2000000<0oooo100000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0?03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo03d0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo
0P0000060?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo03h0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`800000J03oool00`00
0000oooo0?ooo`0^0?ooo`800000@@3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0I03o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0440oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`<0
00001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0H`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0480oooo00020?ooo`800000
2P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`130?ooo`008@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01X0oooo0P00001P0?ooo`030000003oool0oooo02`0oooo0P0000160?ooo`008@3oool2
000000P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0AP3oool00240oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`170?ooo`008@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo04P0
oooo000Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo02X0oooo0P00001;0?ooo`008@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo04/0oooo000Q0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0C03oool00240oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0P0?oo
o`800000E03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04d0oooo000Q0?ooo`80
00002P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool09`3oool200000500oooo000Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
D03oool00240oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1A0?ooo`008@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0580oooo000Q0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0903oool2000004/0oooo00<000000?ooo`3oool0903oool20000
05D0oooo000Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`170?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0E@3oool00240oooo
0P00000;0?ooo`030000003oool0oooo02L0oooo0P0000170?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0EP3oool00240oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0X0?ooo`800000A03oool00`000000oooo0?ooo`0R0?ooo`800000F@3oool00240oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool08@3oool2000005/0oooo000Q0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0:`3oool200000400oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1K0?oo
o`008@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`0O0?ooo`800000GP3oool00240oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0]0?ooo`800000?03oool00`000000oooo0?ooo`0M0?ooo`800000
H03oool00240oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0_0?ooo`800000>@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0600oooo000Q0?ooo`8000003@3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0703oool2
000006<0oooo000Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0<@3oool20000
03D0oooo00<000000?ooo`3oool06P3oool2000006D0oooo000Q0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0<`3oool200000380oooo00<000000?ooo`3oool06@3oool2000006L0
oooo000Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0=@3oool200000300oooo
00<000000?ooo`3oool05`3oool2000006T0oooo00020?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`800000103oool2000000<0oooo100000040?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0=`3oool2000002d0oooo00<000000?ooo`3oool05P3oool2000006/0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0h0?ooo`800000:`3oool00`000000oooo0?ooo`0D0?ooo`800000K@3oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0103oool2000000l0oooo00<000000?ooo`3oool0>P3oool2
000002P0oooo00<000000?ooo`3oool04`3oool2000006l0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0l0?ooo`800000
9P3oool00`000000oooo0?ooo`0A0?ooo`800000L@3oool000050?ooo`000000oooo0?ooo`000000
203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03d0oooo0P00000S0?oo
o`030000003oool0oooo0100oooo0P00001c0?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0?`3oool200000240oooo
00<000000?ooo`3oool03P3oool2000007D0oooo00020?ooo`8000002P3oool2000000@0oooo0P00
00040?ooo`8000001@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo1000
000L0?ooo`030000003oool0oooo00/0oooo1000001g0?ooo`008@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo04D0oooo1@00000F0?ooo`030000003oool0oooo00L0oooo1@00001k
0?ooo`008@3oool200000140oooo00<000000?ooo`3oool0B@3oool2000001@0oooo00<000000?oo
o`3oool00`3oool400000800oooo000Q0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0B`3oool7000000`0oooo1`0000240?ooo`008@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0580oooo3@00002:0?ooo`008@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool0R@3oool00240oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`1L0?ooo`030000003oool0oooo08T0oooo000Q0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`2:0?ooo`008@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0RP3oool00240oooo
0P00000C0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0R`3oool00240oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo08/0oooo000Q
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`2<
0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool0S03oool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1F0?ooo`03
0000003oool0oooo08d0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
EP3oool00`000000oooo0?ooo`2=0?ooo`008@3oool2000001D0oooo00<000000?ooo`3oool0E03o
ool00`000000oooo0?ooo`2>0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo05@0oooo00<000000?ooo`3oool0SP3oool00240oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo08l0oooo000Q0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2?0?ooo`008@3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0S`3oool00240oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0900oooo000Q
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`2@
0?ooo`008@3oool2000001L0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`2A0?oo
o`008@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3o
ool0T@3oool00240oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo0980oooo000Q0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`2B0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2
000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool0T`3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool0T`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool2000001T0oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`2D0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool2000000D0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo09@0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo09D0oooo00001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo09D0oooo00020?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`8000001@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0UP3o
ool00240oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo09H0oooo000Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`2G0?ooo`008@3oool2000001/0oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`2G0?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool0V03oool00240oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo09T0oooo000Q0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`2I0?ooo`008@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool0VP3oool00240oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo09X0oooo000Q0?ooo`800000
7@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo09/0oooo000Q0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`2L0?ooo`008@3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0W03oool0
0240oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
09d0oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`2M0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0WP3oool00240oooo0P00000P0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0WP3oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo09l0oooo000Q0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`2P0?ooo`008@3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0X03oool00240oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0:40oooo000Q0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`2Q0?ooo`008@3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0XP3oool0
0240oooo0P00000S0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0X`3oool00240
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0:<0
oooo000Q0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`2T0?ooo`008@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0Y03oool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P000004
0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`2U0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`2U0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080
oooo00D000000?ooo`3oool000000?ooo`05000000@0oooo0P00000V0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0YP3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`2W0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000050?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`2W0?ooo`0000D0oooo0000003o
ool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3o
ool2000000D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo0:P0oooo00020?ooo`8000002P3oool2000000@0oooo0P0000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo0:P0oooo000Q0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`2Y0?ooo`008@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0ZP3oool00240oooo0P00000Y0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0Z`3oool00240oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo0:`0oooo000Q0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`2/0?ooo`008@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0[@3oool00240oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0:h0oooo000Q0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2_0?ooo`008@3o
ool2000002h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2`0?ooo`008@3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0/@3oool0
0240oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0;80oooo000Q0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`2c0?ooo`008@3oool00`000000oooo0?ooo`0`0?ooo`8000004P3oool200000;H0oooo
000Q0?ooo`030000003oool0oooo0380oooo0P00000>0?ooo`800000^03oool00240oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0;P0oooo000Q0?oo
o`800000=P3oool3000000D0oooo1000002k0?ooo`008@3oool00`000000oooo0?ooo`0h0?ooo`H0
0000_P3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.134313, -0.000563692, \
0.00403944, 3.10868*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{FastImgamma[1, 1, Cos[0.1], z, 0.1], SXiC[z, Cos[0.1], 0.1]}, {z, 
        0, 1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.0998333751880521`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.18385885029905336`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.067044561649103`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147197 2339.79 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13171 -42 -4.5 ]
[.01131 .13171 0 4.5 ]
[.01131 .2487 -36 -4.5 ]
[.01131 .2487 0 4.5 ]
[.01131 .36569 -42 -4.5 ]
[.01131 .36569 0 4.5 ]
[.01131 .48268 -36 -4.5 ]
[.01131 .48268 0 4.5 ]
[.01131 .59967 -42 -4.5 ]
[.01131 .59967 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13171 m
.03006 .13171 L
s
[(0.00005)] .01131 .13171 1 0 Mshowa
.02381 .2487 m
.03006 .2487 L
s
[(0.0001)] .01131 .2487 1 0 Mshowa
.02381 .36569 m
.03006 .36569 L
s
[(0.00015)] .01131 .36569 1 0 Mshowa
.02381 .48268 m
.03006 .48268 L
s
[(0.0002)] .01131 .48268 1 0 Mshowa
.02381 .59967 m
.03006 .59967 L
s
[(0.00025)] .01131 .59967 1 0 Mshowa
.125 Mabswid
.02381 .03812 m
.02756 .03812 L
s
.02381 .06152 m
.02756 .06152 L
s
.02381 .08491 m
.02756 .08491 L
s
.02381 .10831 m
.02756 .10831 L
s
.02381 .15511 m
.02756 .15511 L
s
.02381 .17851 m
.02756 .17851 L
s
.02381 .2019 m
.02756 .2019 L
s
.02381 .2253 m
.02756 .2253 L
s
.02381 .2721 m
.02756 .2721 L
s
.02381 .29549 m
.02756 .29549 L
s
.02381 .31889 m
.02756 .31889 L
s
.02381 .34229 m
.02756 .34229 L
s
.02381 .38909 m
.02756 .38909 L
s
.02381 .41248 m
.02756 .41248 L
s
.02381 .43588 m
.02756 .43588 L
s
.02381 .45928 m
.02756 .45928 L
s
.02381 .50608 m
.02756 .50608 L
s
.02381 .52947 m
.02756 .52947 L
s
.02381 .55287 m
.02756 .55287 L
s
.02381 .57627 m
.02756 .57627 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .1105 L
.10458 .21185 L
.14415 .30125 L
.18221 .37956 L
.22272 .45234 L
.26171 .51027 L
.28158 .53474 L
.30316 .55723 L
.32216 .5734 L
.33296 .58106 L
.34309 .58722 L
.35344 .59248 L
.36292 .59639 L
.37305 .5996 L
.37864 .60094 L
.38395 .60194 L
.38654 .60233 L
.38898 .60264 L
.3912 .60287 L
.39354 .60306 L
.39476 .60314 L
.39609 .60321 L
.39731 .60326 L
.39845 .60329 L
.39914 .60331 L
.39979 .60332 L
.40101 .60332 L
.40233 .60331 L
.40307 .6033 L
.40376 .60329 L
.40481 .60325 L
.40594 .60321 L
.40701 .60315 L
.408 .60309 L
.41027 .60291 L
.41267 .60267 L
.4172 .60208 L
.42214 .60122 L
.43242 .59869 L
.44176 .59558 L
.46271 .58577 L
.48189 .57354 L
.50269 .55697 L
.54361 .51528 L
.58301 .46557 L
.6209 .41114 L
.66124 .34869 L
.70006 .28688 L
.74134 .22242 L
Mistroke
.7811 .1644 L
.81934 .11486 L
.86004 .07129 L
.89922 .04016 L
.90953 .03392 L
.92067 .02814 L
.9303 .02397 L
.94086 .02028 L
.94975 .01789 L
.95805 .01627 L
.96264 .01562 L
.96681 .01518 L
.96912 .015 L
.97034 .01493 L
.97163 .01486 L
.97276 .01481 L
.974 .01477 L
.97513 .01474 L
.97619 .01472 L
Mfstroke
.02381 .01472 m
.06244 .08878 L
.10458 .16783 L
.14415 .23882 L
.18221 .30272 L
.22272 .3646 L
.26171 .41692 L
.30316 .46348 L
.34309 .49847 L
.36136 .51103 L
.3815 .52223 L
.40134 .53051 L
.41219 .53386 L
.42237 .53624 L
.42733 .53713 L
.43275 .5379 L
.43522 .53818 L
.43786 .53843 L
.44034 .53862 L
.44261 .53876 L
.44376 .53881 L
.44502 .53886 L
.44628 .5389 L
.44697 .53891 L
.44762 .53892 L
.44881 .53894 L
.44989 .53894 L
.45114 .53893 L
.45233 .53892 L
.45339 .53889 L
.45452 .53886 L
.45655 .53877 L
.45873 .53865 L
.46114 .53847 L
.46605 .53798 L
.47123 .53727 L
.48048 .53553 L
.49045 .53297 L
.50134 .52935 L
.52095 .52075 L
.5419 .50863 L
.5834 .47609 L
.62338 .43491 L
.66185 .38749 L
.70277 .33049 L
.74217 .27143 L
.78006 .21325 L
.8204 .15297 L
.85922 .10012 L
.87897 .07645 L
Mistroke
.9005 .054 L
.91976 .03751 L
.93032 .03013 L
.94026 .02438 L
.94932 .02023 L
.95409 .01849 L
.95912 .01699 L
.96336 .01601 L
.96561 .0156 L
.96801 .01525 L
.97023 .015 L
.97128 .01491 L
.97225 .01484 L
.97322 .01479 L
.97427 .01475 L
.9752 .01473 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00E@3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool400000200oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool07`3oool2000000@0oooo00<000000?ooo`3oool00`3oool200000240oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P00000W0?ooo`@000001@3oool005@0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool07P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
01l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000X0?ooo`030000003o
ool0oooo00@0oooo001D0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool07`3o
ool010000000oooo0?ooo`0000070?ooo`D000007`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000001l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000X0?ooo`030000003oool0oooo00@0oooo001D0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool07P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo00000200
oooo00@000000?ooo`3oool00000203oool300000200oooo00@000000?ooo`3oool000002@3oool2
000002T0oooo00<000000?ooo`3oool0103oool005@0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0M0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`000000803o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0200oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`00000X0?ooo`030000003oool0oooo00@0oooo001D0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`00
00090?ooo`800000803oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0200oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000V0?ooo`<000001P3oool005D0
oooo0P00000:0?ooo`8000008@3oool2000000/0oooo00<000000?ooo`3oool07`3oool2000000X0
oooo0`00000P0?ooo`8000002P3oool2000002T0oooo00<000000?ooo`3oool0103oool002d0oooo
00<000000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<00000
0?ooo`3oool0l03oool002L0oooon@00000002d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool010000000
oooo0?ooo`3oool600000080oooo00<000000?ooo`3oool0103oool002d0oooo0P00000]0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo02<0oooo100000060?ooo`030000003oool0oooo00@0oooo000]0?ooo`800000
g@3oool5000000l0oooo000]0?ooo`<00000fP3oool2000000030?ooo`00000000000140oooo000]
0?ooo`030000003oool000000=P0oooo0P0000020?ooo`030000003oool0oooo0140oooo000]0?oo
o`@00000eP3oool01@000000oooo0?ooo`3oool0000001@0oooo000]0?ooo`040000003oool0oooo
00000=D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`00;@3oool00`000000oooo0?ooo`02
00000=80oooo0P0000020?ooo`8000005P3oool002d0oooo00<000000?ooo`3oool00P00003A0?oo
o`050000003oool0oooo0?ooo`000000603oool002d0oooo00@000000?ooo`3oool0oooo0P00003>
0?ooo`8000000`3oool00`000000oooo0?ooo`0G0?ooo`00;@3oool010000000oooo0?ooo`3oool2
00000<d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`00;@3oool20000
0080oooo00<000000?ooo`000000b`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01T0oooo000]0?ooo`030000003oool0oooo0080oooo0P0000390?ooo`8000001@3oool00`000000
oooo0?ooo`0I0?ooo`00;@3oool00`000000oooo0?ooo`020?ooo`030000003oool000000<L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?oo
o`030?ooo`800000aP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo000]
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000a03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01`0oooo000]0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`000000``3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01d0oooo000]0?ooo`80
00001@3oool00`000000oooo000000310?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool07P3oool002d0oooo00<000000?ooo`3oool0103oool00`000000oooo000000300?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool002d0oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`00002o0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
803oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000002n0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool08@3oool002d0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`00002l0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08P3o
ool002d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000002k0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool08P3oool002d0oooo0P0000070?ooo`040000003oool0oooo
00000;T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?ooo`00;@3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo00000;P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0T0?ooo`00;@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
00000;H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0U0?ooo`000P3oool20000
00@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000040?ooo`800000103oool20000
00<0oooo0`0000050?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000002d
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09@3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00002d0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool09P3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo0P0000090?oo
o`050000003oool0oooo0?ooo`000000/P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo02L0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool3000000D0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00002a
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09`3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000:l0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0X0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000[@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo02T0oooo00020?ooo`8000002P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000<0oooo100000040?ooo`030000003oool0oooo00X0oooo00D000000?oo
o`3oool0oooo0000002/0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:P3oool0
02d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0:T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Z0?ooo`00;@3oool2000000`0
oooo00D000000?ooo`3oool0oooo0000002Z0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0:`3oool002d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0:H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0/0?ooo`00
;@3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000Y`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo02`0oooo000]0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0;@3oool002d0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?oo
o`3oool000000:D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0^0?ooo`00;@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0X@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02h0oooo000]0?ooo`8000003P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0_0?ooo`00;@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0300oooo000]0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`2N0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<03oool002d0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09`0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0a0?ooo`00;@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0W03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0380oooo000]0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0<P3oool002d0oooo0P00000A0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0V@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03<0oooo000]0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2H0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0=03oool002d0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0d0?ooo`00;@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo03D0oooo000]0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=P3oool0
02d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
09<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0f0?ooo`00;@3oool2000001@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0=`3oool002d0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0h0?ooo`00;@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0T03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03P0oooo0008
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000@0oooo0P000003
0?ooo`@00000103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0S`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03T0oooo00070?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0S@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo03T0oooo00070?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool00`3oool2000001H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>P3o
ool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2;0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>`3oool000L0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0>`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool3
000000D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0l0?ooo`00203oool20000
00X0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Q`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo03d0oooo000]0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0?@3oool002d0oooo0P00000H0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03h0oooo
000]0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`230?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?`3oool002d0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0880oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`00;@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0400oooo000]0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0@@3oool002d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo07h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`110?ooo`00;@3o
ool2000001/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1m0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0@P3oool002d0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`130?ooo`00;@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
04<0oooo000]0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0A03oool002d0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`150?ooo`00;@3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo04D0oooo000]0?ooo`8000007@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`16
0?ooo`00;@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04L0oooo000]0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1c0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0A`3oool002d0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`180?ooo`00;@3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo04T0oooo000]0?ooo`800000803oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo06l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`190?ooo`00;@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0KP3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo04X0oooo000]0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0B`3oool002d0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1<0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P00
00040?ooo`8000000`3oool400000080oooo0`0000050?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0C03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1=0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000002<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
CP3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3o
ool3000000D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo06H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1>0?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0I03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo04l0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo0`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1@0?ooo`000P3oool2000000X0oooo0P0000040?ooo`800000
103oool2000000D0oooo00@000000?ooo`3oool0oooo100000040?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0D@3oool002d0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1A0?ooo`00;@3oool2000002H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0DP3oool002d0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1C0?ooo`00;@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo05@0oooo000]0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0E@3oool002d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo05T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1F0?ooo`00;@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0F@3o
ool01@000000oooo0?ooo`3oool0000005T0oooo000]0?ooo`800000:@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1G0?ooo`00;@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0E@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05P0oooo000]0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1C0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0F@3oool002d0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0580oooo00D000000?ooo`3o
ool0oooo0000001L0?ooo`00;@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0D@3oool01@000000oooo0?ooo`3oool0000005d0oooo000]0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1?0?ooo`05
0000003oool0oooo0?ooo`000000GP3oool002d0oooo0P00000]0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0C@3oool01@000000oooo0?ooo`3oool0000005l0oooo000]0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1<0?ooo`04
0000003oool0oooo00000600oooo000]0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`1:0?ooo`040000003oool0oooo00000640oooo000]0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`180?ooo`04
0000003oool0oooo00000680oooo000]0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`170?ooo`040000003oool0oooo000006<0oooo000]0?ooo`80
0000<03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04H0oooo00@000000?ooo`3o
ool00000H`3oool002d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo04@0oooo00@000000?ooo`3oool00000I03oool002d0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0480oooo00@000000?ooo`3o
ool00000I@3oool002d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0400oooo00@000000?ooo`3oool00000IP3oool000P0oooo0P0000040?ooo`03
0000003oool0oooo00<0oooo0P0000040?ooo`800000103oool2000000<0oooo100000040?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool03`3oool2000003l0oooo00@000000?ooo`3o
ool00000I`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0000006P0oooo00070?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0103oool2000003@0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0000006T0oooo00070?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0>03oool3000006X0oooo00070?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo0180oooo0P00000g0?ooo`800000K03oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0c0?ooo`800000K@3oool0
00P0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001@3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0<@3oool20000
06h0oooo000]0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0_0?ooo`800000K`3oool002d0oooo0P00000h0?ooo`030000003oool0oooo01@0oooo
0P00000^0?ooo`800000L03oool002d0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo02X0oooo0P00001a0?ooo`00;@3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo01D0oooo0P00000X0?ooo`<00000LP3oool002d0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`0G0?ooo`800000903oool2000000030?ooo`000000oooo
0780oooo000]0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0603oool200000200
oooo0P0000020?ooo`030000003oool0oooo0780oooo000]0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool06@3oool2000001`0oooo0P0000030?ooo`030000003oool0oooo07<0oooo
000]0?ooo`800000?03oool00`000000oooo0?ooo`0K0?ooo`<000005P3oool3000000@0oooo00<0
00000?ooo`3oool0M03oool002d0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0M
0?ooo`8000003`3oool5000000H0oooo00<000000?ooo`3oool0M@3oool002d0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0N0?ooo`l000002`3oool00`000000oooo0?ooo`1e0?oo
o`00;@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0MP3oool002d0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo07L0oooo000]0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`1h0?ooo`00;@3oool200000480oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`1i0?ooo`00;@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0NP3oool002d0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo07/0oooo000]0?ooo`030000003oool0oooo04@0oooo
0P00000Z0?ooo`800000OP3oool002d0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo07h0oooo000]0?ooo`800000B03oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo07l0oooo000]0?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool08@3oool200000880oooo000]0?ooo`030000003oool0oooo04T0oooo0P00000O0?ooo`80
0000Q03oool002d0oooo00<000000?ooo`3oool0B`3oool2000001/0oooo0P0000260?ooo`000P3o
ool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000040?ooo`8000000`3o
ool400000080oooo0`0000050?ooo`030000003oool0oooo04d0oooo0`00000F0?ooo`800000R03o
ool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0D03oool200000140oooo0`00002:0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool2000005<0oooo0P00000=0?ooo`800000S@3oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3oool3000000D0oooo00<0
00000?ooo`3oool0E03oool=000008l0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00D0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`3`0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3`0?ooo`000P3oool2000000X0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`3`0?ooo`00
;@3oool00`000000oooo0?ooo`3`0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.191096, -3.40932*^-5, \
0.00423728, 1.72473*^-6}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{FastImdelta[1, 1, Cos[0.1], z, 1], SXiD[z, Cos[0.1], 1]}, {z, 0, 
        1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.2807137402712752`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9950329432442004`\)."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.180067 1.19315 [
[.21429 .16757 -9 -9 ]
[.21429 .16757 9 0 ]
[.40476 .16757 -9 -9 ]
[.40476 .16757 9 0 ]
[.59524 .16757 -9 -9 ]
[.59524 .16757 9 0 ]
[.78571 .16757 -9 -9 ]
[.78571 .16757 9 0 ]
[.97619 .16757 -3 -9 ]
[.97619 .16757 3 0 ]
[.01131 .06075 -24 -4.5 ]
[.01131 .06075 0 4.5 ]
[.01131 .29938 -18 -4.5 ]
[.01131 .29938 0 4.5 ]
[.01131 .4187 -18 -4.5 ]
[.01131 .4187 0 4.5 ]
[.01131 .53801 -18 -4.5 ]
[.01131 .53801 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .18007 m
.21429 .18632 L
s
[(0.2)] .21429 .16757 0 1 Mshowa
.40476 .18007 m
.40476 .18632 L
s
[(0.4)] .40476 .16757 0 1 Mshowa
.59524 .18007 m
.59524 .18632 L
s
[(0.6)] .59524 .16757 0 1 Mshowa
.78571 .18007 m
.78571 .18632 L
s
[(0.8)] .78571 .16757 0 1 Mshowa
.97619 .18007 m
.97619 .18632 L
s
[(1)] .97619 .16757 0 1 Mshowa
.125 Mabswid
.07143 .18007 m
.07143 .18382 L
s
.11905 .18007 m
.11905 .18382 L
s
.16667 .18007 m
.16667 .18382 L
s
.2619 .18007 m
.2619 .18382 L
s
.30952 .18007 m
.30952 .18382 L
s
.35714 .18007 m
.35714 .18382 L
s
.45238 .18007 m
.45238 .18382 L
s
.5 .18007 m
.5 .18382 L
s
.54762 .18007 m
.54762 .18382 L
s
.64286 .18007 m
.64286 .18382 L
s
.69048 .18007 m
.69048 .18382 L
s
.7381 .18007 m
.7381 .18382 L
s
.83333 .18007 m
.83333 .18382 L
s
.88095 .18007 m
.88095 .18382 L
s
.92857 .18007 m
.92857 .18382 L
s
.25 Mabswid
0 .18007 m
1 .18007 L
s
.02381 .06075 m
.03006 .06075 L
s
[(-0.1)] .01131 .06075 1 0 Mshowa
.02381 .29938 m
.03006 .29938 L
s
[(0.1)] .01131 .29938 1 0 Mshowa
.02381 .4187 m
.03006 .4187 L
s
[(0.2)] .01131 .4187 1 0 Mshowa
.02381 .53801 m
.03006 .53801 L
s
[(0.3)] .01131 .53801 1 0 Mshowa
.125 Mabswid
.02381 .08461 m
.02756 .08461 L
s
.02381 .10848 m
.02756 .10848 L
s
.02381 .13234 m
.02756 .13234 L
s
.02381 .1562 m
.02756 .1562 L
s
.02381 .20393 m
.02756 .20393 L
s
.02381 .22779 m
.02756 .22779 L
s
.02381 .25166 m
.02756 .25166 L
s
.02381 .27552 m
.02756 .27552 L
s
.02381 .32325 m
.02756 .32325 L
s
.02381 .34711 m
.02756 .34711 L
s
.02381 .37097 m
.02756 .37097 L
s
.02381 .39483 m
.02756 .39483 L
s
.02381 .44256 m
.02756 .44256 L
s
.02381 .46642 m
.02756 .46642 L
s
.02381 .49029 m
.02756 .49029 L
s
.02381 .51415 m
.02756 .51415 L
s
.02381 .03689 m
.02756 .03689 L
s
.02381 .01303 m
.02756 .01303 L
s
.02381 .56188 m
.02756 .56188 L
s
.02381 .58574 m
.02756 .58574 L
s
.02381 .6096 m
.02756 .6096 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .18007 m
.06244 .14346 L
.10458 .10805 L
.12507 .09386 L
.14415 .08294 L
.16254 .0748 L
.17284 .07135 L
.18221 .06892 L
.18704 .06794 L
.19216 .0671 L
.19654 .06656 L
.19902 .06632 L
.20135 .06615 L
.20264 .06607 L
.20404 .066 L
.20536 .06595 L
.20658 .06591 L
.2078 .06589 L
.2089 .06588 L
.21017 .06588 L
.21137 .06589 L
.21268 .06592 L
.21334 .06594 L
.21406 .06597 L
.21654 .06609 L
.21794 .06618 L
.21944 .06629 L
.22214 .06655 L
.22742 .06722 L
.23231 .06805 L
.24338 .07065 L
.25313 .07377 L
.2635 .07791 L
.28297 .08792 L
.30125 .09982 L
.33994 .132 L
.38108 .1743 L
.4207 .21972 L
.45881 .26462 L
.49937 .31047 L
.53842 .34992 L
.57991 .38424 L
.60072 .39784 L
.6199 .40801 L
.63858 .41563 L
.648 .41859 L
.65836 .42114 L
.66357 .42215 L
.66852 .42294 L
.67297 .4235 L
Mistroke
.67781 .42396 L
.68056 .42414 L
.68306 .42427 L
.68444 .42432 L
.68517 .42434 L
.68594 .42436 L
.68661 .42437 L
.68735 .42438 L
.68865 .42439 L
.68996 .42439 L
.69116 .42438 L
.69182 .42436 L
.69254 .42435 L
.69385 .42431 L
.69507 .42427 L
.69637 .42421 L
.6987 .42407 L
.70109 .42389 L
.70361 .42366 L
.7081 .42314 L
.71293 .42242 L
.71821 .42146 L
.72769 .41925 L
.7365 .41666 L
.757 .40863 L
.7756 .399 L
.81564 .37106 L
.85415 .33565 L
.89513 .28995 L
.93458 .23927 L
.97252 .18549 L
.97619 .18007 L
Mfstroke
.02381 .18007 m
.06244 .14255 L
.10458 .10382 L
.14415 .07153 L
.18221 .04596 L
.20342 .0346 L
.22272 .02632 L
.23233 .02297 L
.24276 .01996 L
.25261 .01772 L
.26171 .01619 L
.26637 .01562 L
.26894 .01536 L
.27138 .01515 L
.27364 .015 L
.27611 .01487 L
.27719 .01482 L
.27835 .01478 L
.27944 .01475 L
.28044 .01473 L
.28173 .01472 L
.28238 .01472 L
.28309 .01472 L
.28436 .01472 L
.28554 .01474 L
.28625 .01475 L
.28693 .01477 L
.2882 .01481 L
.28957 .01487 L
.29106 .01494 L
.29358 .01511 L
.29625 .01533 L
.30106 .01585 L
.30595 .01654 L
.31043 .01732 L
.32053 .01961 L
.32944 .02222 L
.33881 .02559 L
.35855 .03477 L
.37692 .04584 L
.41596 .07746 L
.45746 .12263 L
.49744 .17633 L
.53591 .23585 L
.57683 .30521 L
.61623 .37484 L
.65412 .44088 L
.69446 .50561 L
.73328 .55715 L
.75446 .57864 L
Mistroke
.76419 .58657 L
.77456 .59347 L
.77993 .59638 L
.78498 .59868 L
.78989 .6005 L
.79441 .60178 L
.79663 .60228 L
.79871 .60265 L
.80088 .60296 L
.80202 .60308 L
.80325 .60319 L
.80448 .60326 L
.80518 .60329 L
.80582 .60331 L
.807 .60332 L
.80825 .6033 L
.80937 .60326 L
.81042 .60319 L
.81157 .60309 L
.81281 .60296 L
.81521 .6026 L
.81778 .60208 L
.8224 .60077 L
.8279 .5986 L
.83289 .596 L
.84375 .58825 L
.854 .57813 L
.86374 .56582 L
.87405 .54979 L
.89252 .5127 L
.91213 .46046 L
.93046 .39848 L
.96933 .21916 L
.97619 .18007 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103o
ool001/0oooo00<000000?ooo`3oool0>`3oool@00000;L0oooo000K0?ooo`030000003oool0oooo
03H0oooo1@00000@0?ooo`800000]@3oool001/0oooo00<000000?ooo`3oool0<`3oool3000001L0
oooo0`00002b0?ooo`006`3oool00`000000oooo0?ooo`0a0?ooo`8000007@3oool300000:l0oooo
000K0?ooo`030000003oool0oooo02l0oooo0P00000R0?ooo`800000[@3oool001/0oooo00<00000
0?ooo`3oool0;03oool3000002H0oooo0P00002[0?ooo`006`3oool2000002/0oooo0P00000[0?oo
o`800000Z@3oool001/0oooo00<000000?ooo`3oool0:03oool2000002l0oooo0P00002W0?ooo`00
6`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
Y03oool001/0oooo00<000000?ooo`3oool09@3oool2000003D0oooo00<000000?ooo`3oool0X`3o
ool000P0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0=P3oool200000:<0oooo00070?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0R0?ooo`800000>`3oool0
0`000000oooo0?ooo`2P0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00<0oooo0P00000R0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0W`3oool0
00030?ooo`0000000000008000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`080?ooo`L00000;`3oool0
0`000000oooo0?ooo`2N0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool07P3oool2000000H0oooo1P0000060?ooo`@00000;03oool2
000009h0oooo00070?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool00`3oool300000100oooo1@00000Y0?ooo`030000003oool0
oooo09/0oooo00080?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01/0oooo0P0000040?ooo`800000603oool2000002P0oooo00<000000?ooo`3oool0VP3oool001/0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`800000703oool2000002L0
oooo00<000000?ooo`3oool0V@3oool001/0oooo0P00000J0?ooo`040000003oool0oooo0?ooo`80
0000803oool2000002H0oooo00<000000?ooo`3oool0V03oool001/0oooo00<000000?ooo`3oool0
5`3oool200000080oooo0P00000T0?ooo`8000009@3oool00`000000oooo0?ooo`2G0?ooo`006`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00800000:03oool2000002@0oooo00<0
00000?ooo`3oool0UP3oool001/0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`00
000/0?ooo`8000008`3oool00`000000oooo0?ooo`2E0?ooo`006`3oool00`000000oooo0?ooo`0C
0?ooo`80000000<0oooo000000000000;`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo09D0oooo000K0?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool00000<P3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo09@0oooo000K0?ooo`030000003oool0oooo
0140oooo00@000000?ooo`0000000000=03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo09<0oooo000K0?ooo`8000004@3oool00`000000oooo0000000g0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0TP3oool001/0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0000000i0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0T@3oool001/0oooo
00<000000?ooo`3oool03P3oool3000003/0oooo0P00000Q0?ooo`030000003oool0oooo0900oooo
000K0?ooo`030000003oool0oooo00d0oooo0P00000o0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0S`3oool001/0oooo00<000000?ooo`3oool0303oool200000440oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`2>0?ooo`006`3oool00`000000oooo0?ooo`0;0?oo
o`800000@`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo08h0oooo000K0?ooo`80
00002`3oool2000004D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2=0?ooo`00
6`3oool00`000000oooo0?ooo`090?ooo`800000A`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo08`0oooo000K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07@3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool4000001`0oooo00<000000?ooo`3oool01@3o
ool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000T0?ooo`800000103o
ool00`000000oooo0?ooo`030?ooo`800000:P3oool4000000H0oooo000K0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool07@3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000280oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000[0?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool07P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000070?ooo`D000002`3oool00`000000oooo
0?ooo`0E0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000008P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000002/0oooo00<000000?ooo`3oool01@3o
ool001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool07P3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo01@0
oooo00@000000?ooo`3oool00000203oool3000002<0oooo00@000000?ooo`3oool000002@3oool2
000002`0oooo00<000000?ooo`3oool01@3oool001/0oooo0P0000050?ooo`030000003oool0oooo
0200oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0000000>0?ooo`030000003o
ool0oooo01<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0S0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000:`3oool00`000000oooo0?ooo`050?oo
o`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0240oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000Q0?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool01`3oool2000000h0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`00000Y0?ooo`<000001`3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0S0?ooo`8000002P3oool2000002<0oooo00@000000?ooo`00000000002`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo0P00000:0?ooo`<000008`3oool2000000X0
oooo0P00000/0?ooo`030000003oool0oooo00D0oooo000K0?ooo`050000003oool0oooo0?ooo`00
0000F03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo08H0oooo000K0?ooo`040000
003oool0oooo000005X0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`250?ooo`00
6`3oool00`000000oooo0000001L0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
Q@3oool001/0oooo0P00001N0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0Q03o
ool001@0ooooo`00000=000000006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00H0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00T0oooo0P00000;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`8000001`3oool001/0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo07P0oooo00<000000?ooo`0000001`3oool001/0oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07P0oooo0P0000080?ooo`00
6`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
MP3oool00`000000oooo000000080?ooo`006`3oool00`000000oooo0?ooo`1R0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0M03oool010000000oooo0?ooo`0000080?ooo`006`3o
ool2000006@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1c0?ooo`050000003o
ool0oooo0?ooo`000000203oool001/0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0780oooo00D000000?ooo`3oool0oooo000000080?ooo`006`3o
ool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0L03o
ool01@000000oooo0?ooo`3oool0000000T0oooo000K0?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01`3oool001/0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`07
0?ooo`006`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0K@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo000K0?ooo`80
0000J@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`070?ooo`006`3oool00`000000oooo0?ooo`1Y0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203o
ool001/0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo06L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`006`3oool00`00
0000oooo0?ooo`1[0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo06`0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0203oool001/0oooo00<000000?ooo`3oool0K@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`090?ooo`006`3oool2000006l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`1R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool001/0oooo00<00000
0?ooo`3oool0K`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`1`0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo000K0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool001/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo05`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`006`3o
ool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0G03o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo000K0?ooo`800000M03oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`006`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo000K0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool001/0oooo
00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo05H0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`00203oool2000000@0oooo00<0
00000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0;0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`001`3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00<0oooo0P00001i0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo0007
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1i0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00`0oooo00070?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo0007
0?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo07/0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0303oool000P0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0O03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`006`3oool00`000000oooo0?ooo`1m0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool03@3oool001/0oooo0P0000200?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo000K0?ooo`030000003o
ool0oooo0800oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool03@3oool001/0oooo00<000000?ooo`3oool0P@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0=0?ooo`006`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00d0oooo000K0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool001/0oooo
00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0>0?ooo`006`3oool2000008H0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool03P3oool001/0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0>
0?ooo`006`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0>P3oool2000001/0oooo00<000000?ooo`3oool03P3oool001/0oooo00<000000?ooo`3o
ool0R03oool2000000d0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00l0oooo000K0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
3`3oool001/0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0?0?ooo`006`3oool0
0`000000oooo0?ooo`2<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00l0oooo000K0?ooo`800000SP3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0@0?ooo`006`3oool00`000000oooo0?ooo`2>0?ooo`8000002P3oool00`000000
oooo0?ooo`0`0?ooo`800000803oool00`000000oooo0?ooo`0@0?ooo`006`3oool00`000000oooo
0?ooo`2@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo0100oooo000K0?ooo`030000003oool0oooo0940oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0/0?ooo`8000008`3oool00`000000oooo0?oo
o`0@0?ooo`006`3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0100oooo000K0?oo
o`030000003oool0oooo09<0oooo0P0000070?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`0A0?ooo`006`3oool2000009H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0V0?ooo`8000009P3oool00`000000oooo0?ooo`0A0?ooo`00
6`3oool00`000000oooo0?ooo`2F0?ooo`8000001P3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool04@3oool001/0oooo00<000000?ooo`3oool0V03o
ool2000000@0oooo00<000000?ooo`3oool08P3oool2000002T0oooo00<000000?ooo`3oool04@3o
ool001/0oooo00<000000?ooo`3oool0VP3oool300000080oooo00<000000?ooo`3oool07`3oool2
000002X0oooo00<000000?ooo`3oool04P3oool000P0oooo0P0000040?ooo`030000003oool0oooo
0080oooo100000040?ooo`030000003oool0oooo09d0oooo0`00000O0?ooo`800000;03oool00`00
0000oooo0?ooo`0B0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0W`3oool3000001X0oooo0`00000^0?ooo`030000003oool0oooo
0180oooo00070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool20000
0:40oooo00<000000?ooo`0000000P00000B0?ooo`D00000<03oool00`000000oooo0?ooo`0C0?oo
o`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0X@3oool010000000oooo0?ooo`3oool6000000P0oooo1000000e0?ooo`030000003oool0
oooo01<0oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2R0?ooo`030000003oool0oooo00H0oooo2000000i0?ooo`030000003oool0
oooo01<0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool04`3o
ool000P0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool0503oool001/0oooo00<000000?ooo`3oool0X`3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo01@0oooo000K0?ooo`030000003oool0oooo0:@0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0D0?ooo`006`3oool200000:H0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0E0?ooo`006`3oool00`000000oooo0?oo
o`2U0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool05@3oool001/0oooo00<00000
0?ooo`3oool0YP3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01D0oooo000K0?oo
o`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0F0?oo
o`006`3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool05P3oool001/0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo01H0oooo000K0?ooo`800000ZP3oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo01L0oooo000K0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`0G0?ooo`006`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool05`3oool001/0oooo00<000000?ooo`3oool0ZP3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000003oool0oooo0:/0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0H0?ooo`006`3oool00`000000oooo0?oo
o`2/0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0603oool001/0oooo0P00002]
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?oo
o`3oool0[@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01T0oooo000K0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0J0?ooo`00
6`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
6P3oool001/0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo01X0oooo000K0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0K0?ooo`006`3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool06`3oool001/0oooo0P00002b0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool06`3oool001/0oooo00<000000?ooo`3oool0/P3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo01`0oooo000K0?ooo`030000003oool0oooo0;<0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0L0?ooo`006`3oool00`000000oooo0?ooo`2d
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool07@3oool000P0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0;@0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0M0?ooo`001`3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo01h0oooo00070?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool00P3oool200000;L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0N
0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`2g
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool07`3oool000L0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;P0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0O0?ooo`001`3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo0200oooo00080?ooo`8000002P3oool2000000D0oooo00<00000
0?ooo`3oool0^@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0240oooo000K0?oo
o`030000003oool0oooo0;X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?oo
o`006`3oool200000;`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0R0?ooo`00
6`3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
8`3oool001/0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo02<0oooo000K0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0T0?ooo`006`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0903oool001/0oooo00<000000?ooo`3oool0_`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo02D0oooo000K0?ooo`030000003oool0oooo0<00oooo
0P00000F0?ooo`800000:03oool001/0oooo0P0000330?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0:03oool001/0oooo00<000000?ooo`3oool0``3oool200000100oooo0P00000[
0?ooo`006`3oool00`000000oooo0?ooo`350?ooo`8000003@3oool00`000000oooo0?ooo`0[0?oo
o`006`3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo00P0oooo0P00000^0?ooo`00
6`3oool00`000000oooo0?ooo`380?ooo`X00000<03oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.107864, -0.170669, \
0.00394728, 0.00315075}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{FastImdelta[1, 1, Cos[0.1], z, 0.01], 
        SXiD[z, Cos[0.1], 0.01]}, {z, 0, 1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.11017739419224475`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.1518787474932704`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.08960542803320201`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.180067 119.315 [
[.21429 .16757 -9 -9 ]
[.21429 .16757 9 0 ]
[.40476 .16757 -9 -9 ]
[.40476 .16757 9 0 ]
[.59524 .16757 -9 -9 ]
[.59524 .16757 9 0 ]
[.78571 .16757 -9 -9 ]
[.78571 .16757 9 0 ]
[.97619 .16757 -3 -9 ]
[.97619 .16757 3 0 ]
[.01131 .06075 -36 -4.5 ]
[.01131 .06075 0 4.5 ]
[.01131 .29938 -30 -4.5 ]
[.01131 .29938 0 4.5 ]
[.01131 .4187 -30 -4.5 ]
[.01131 .4187 0 4.5 ]
[.01131 .53801 -30 -4.5 ]
[.01131 .53801 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .18007 m
.21429 .18632 L
s
[(0.2)] .21429 .16757 0 1 Mshowa
.40476 .18007 m
.40476 .18632 L
s
[(0.4)] .40476 .16757 0 1 Mshowa
.59524 .18007 m
.59524 .18632 L
s
[(0.6)] .59524 .16757 0 1 Mshowa
.78571 .18007 m
.78571 .18632 L
s
[(0.8)] .78571 .16757 0 1 Mshowa
.97619 .18007 m
.97619 .18632 L
s
[(1)] .97619 .16757 0 1 Mshowa
.125 Mabswid
.07143 .18007 m
.07143 .18382 L
s
.11905 .18007 m
.11905 .18382 L
s
.16667 .18007 m
.16667 .18382 L
s
.2619 .18007 m
.2619 .18382 L
s
.30952 .18007 m
.30952 .18382 L
s
.35714 .18007 m
.35714 .18382 L
s
.45238 .18007 m
.45238 .18382 L
s
.5 .18007 m
.5 .18382 L
s
.54762 .18007 m
.54762 .18382 L
s
.64286 .18007 m
.64286 .18382 L
s
.69048 .18007 m
.69048 .18382 L
s
.7381 .18007 m
.7381 .18382 L
s
.83333 .18007 m
.83333 .18382 L
s
.88095 .18007 m
.88095 .18382 L
s
.92857 .18007 m
.92857 .18382 L
s
.25 Mabswid
0 .18007 m
1 .18007 L
s
.02381 .06075 m
.03006 .06075 L
s
[(-0.001)] .01131 .06075 1 0 Mshowa
.02381 .29938 m
.03006 .29938 L
s
[(0.001)] .01131 .29938 1 0 Mshowa
.02381 .4187 m
.03006 .4187 L
s
[(0.002)] .01131 .4187 1 0 Mshowa
.02381 .53801 m
.03006 .53801 L
s
[(0.003)] .01131 .53801 1 0 Mshowa
.125 Mabswid
.02381 .08461 m
.02756 .08461 L
s
.02381 .10848 m
.02756 .10848 L
s
.02381 .13234 m
.02756 .13234 L
s
.02381 .1562 m
.02756 .1562 L
s
.02381 .20393 m
.02756 .20393 L
s
.02381 .22779 m
.02756 .22779 L
s
.02381 .25166 m
.02756 .25166 L
s
.02381 .27552 m
.02756 .27552 L
s
.02381 .32325 m
.02756 .32325 L
s
.02381 .34711 m
.02756 .34711 L
s
.02381 .37097 m
.02756 .37097 L
s
.02381 .39483 m
.02756 .39483 L
s
.02381 .44256 m
.02756 .44256 L
s
.02381 .46642 m
.02756 .46642 L
s
.02381 .49029 m
.02756 .49029 L
s
.02381 .51415 m
.02756 .51415 L
s
.02381 .03689 m
.02756 .03689 L
s
.02381 .01303 m
.02756 .01303 L
s
.02381 .56188 m
.02756 .56188 L
s
.02381 .58574 m
.02756 .58574 L
s
.02381 .6096 m
.02756 .6096 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .18007 m
.06244 .14256 L
.10458 .10386 L
.14415 .07165 L
.18221 .04621 L
.20342 .03495 L
.22272 .02677 L
.23233 .02348 L
.24276 .02053 L
.25261 .01836 L
.26171 .0169 L
.26637 .01636 L
.26894 .01612 L
.27138 .01593 L
.27364 .0158 L
.27483 .01574 L
.27611 .01569 L
.27728 .01565 L
.27835 .01562 L
.27942 .0156 L
.28044 .01559 L
.28163 .01558 L
.28294 .01559 L
.28361 .0156 L
.28432 .01561 L
.2856 .01564 L
.28687 .01568 L
.28808 .01572 L
.29034 .01584 L
.29301 .01602 L
.29548 .01624 L
.30106 .01687 L
.30569 .01757 L
.31069 .01848 L
.31973 .02059 L
.33047 .02385 L
.34033 .02758 L
.35925 .0367 L
.37995 .04965 L
.42051 .08392 L
.45956 .12753 L
.50106 .18407 L
.54104 .24663 L
.5795 .31197 L
.62042 .38377 L
.65983 .45119 L
.69771 .51008 L
.71879 .53853 L
.73805 .56084 L
.75797 .57936 L
Mistroke
.76789 .58659 L
.77688 .59186 L
.78649 .59605 L
.78902 .59689 L
.79176 .59767 L
.79413 .59823 L
.79672 .59873 L
.79789 .59892 L
.79914 .59908 L
.80022 .5992 L
.80139 .59931 L
.80208 .59936 L
.80271 .5994 L
.80396 .59945 L
.8051 .59947 L
.80631 .59946 L
.80735 .59943 L
.80847 .59938 L
.80953 .5993 L
.8105 .59921 L
.81275 .59893 L
.81512 .59851 L
.8177 .59792 L
.82014 .59724 L
.82469 .5956 L
.82959 .59331 L
.8349 .5902 L
.84447 .58285 L
.85328 .57401 L
.87208 .54801 L
.88276 .52858 L
.89274 .50715 L
.93161 .39021 L
.95283 .3012 L
.97294 .1983 L
.97619 .18005 L
Mfstroke
.02381 .18007 m
.06244 .14255 L
.10458 .10382 L
.14415 .07153 L
.18221 .04596 L
.20342 .0346 L
.22272 .02632 L
.23233 .02297 L
.24276 .01996 L
.25261 .01772 L
.26171 .01619 L
.26637 .01562 L
.26894 .01536 L
.27138 .01515 L
.27364 .015 L
.27611 .01487 L
.27719 .01482 L
.27835 .01478 L
.27944 .01475 L
.28044 .01473 L
.28173 .01472 L
.28238 .01472 L
.28309 .01472 L
.28436 .01472 L
.28554 .01474 L
.28625 .01475 L
.28693 .01477 L
.2882 .01481 L
.28957 .01487 L
.29106 .01494 L
.29358 .01511 L
.29625 .01533 L
.30106 .01585 L
.30595 .01654 L
.31043 .01732 L
.32053 .01961 L
.32944 .02222 L
.33881 .02559 L
.35855 .03477 L
.37692 .04584 L
.41596 .07746 L
.45746 .12263 L
.49744 .17633 L
.53591 .23585 L
.57683 .30521 L
.61623 .37484 L
.65412 .44088 L
.69446 .50561 L
.73328 .55715 L
.75446 .57864 L
Mistroke
.76419 .58657 L
.77456 .59347 L
.77993 .59638 L
.78498 .59868 L
.78989 .6005 L
.79441 .60178 L
.79663 .60228 L
.79871 .60265 L
.80088 .60296 L
.80202 .60308 L
.80325 .60319 L
.80448 .60326 L
.80518 .60329 L
.80582 .60331 L
.807 .60332 L
.80825 .6033 L
.80937 .60326 L
.81042 .60319 L
.81157 .60309 L
.81281 .60296 L
.81521 .6026 L
.81778 .60208 L
.8224 .60077 L
.8279 .5986 L
.83289 .596 L
.84375 .58825 L
.854 .57813 L
.86374 .56582 L
.87405 .54979 L
.89252 .5127 L
.91213 .46046 L
.93046 .39848 L
.96933 .21916 L
.97619 .18007 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`009`3oool0
0`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000
oooo0?ooo`3f0?ooo`009`3oool2000003`0oooo2000002c0?ooo`009`3oool00`000000oooo0?oo
o`0f0?oooa400000[`3oool002L0oooo00<000000?ooo`3oool0<@3oool500000140oooo1@00002Z
0?ooo`009`3oool00`000000oooo0?ooo`0^0?ooo`D000005`3oool500000:L0oooo000W0?ooo`03
0000003oool0oooo02`0oooo0P00000N0?ooo`D00000Y@3oool002L0oooo00<000000?ooo`3oool0
:P3oool2000002<0oooo1000002S0?ooo`009`3oool2000002T0oooo0P00000W0?ooo`<00000XP3o
ool002L0oooo00<000000?ooo`3oool09P3oool2000002/0oooo0`00002P0?ooo`009`3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo02d0oooo0P00002O0?ooo`009`3oool00`000000
oooo0?ooo`0S0?ooo`800000<P3oool00`000000oooo0?ooo`2L0?ooo`00203oool2000000@0oooo
00<000000?ooo`3oool00`3oool2000000@0oooo0P0000030?ooo`@00000103oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo03<0oooo0P00002L0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0200oooo0P00000g0?ooo`800000V`3oool000L0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool00`3oool200000200oooo00<000000?ooo`3oool0>03o
ool2000009X0oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03X0oooo0P00002I0?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo0P00000n
0?ooo`<00000U`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo0`0000050?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0@03oool2000009H0oooo00080?ooo`8000002P3oool2000000@0oooo0P00
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`120?ooo`800000U@3oool002L0oooo00<000000?ooo`3oool0603oool2000004H0oooo0P00002D
0?ooo`009`3oool2000001P0oooo00<000000?ooo`3oool0A`3oool2000009<0oooo000W0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0B@3oool200000980oooo000W0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0B`3oool200000940oooo000W0?ooo`030000003o
ool0oooo01<0oooo0P00001?0?ooo`800000T03oool002L0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo08h0oooo000W0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2=0?ooo`009`3oool200000140
oooo00<000000?ooo`3oool0D`3oool2000008h0oooo000W0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0E@3oool2000008d0oooo000W0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0E`3oool2000008`0oooo000W0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0F@3oool2000008/0oooo000W0?ooo`030000003oool0oooo00/0oooo0P00001M0?oo
o`800000RP3oool002L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1N0?ooo`80
0000R@3oool002L0oooo0P00000:0?ooo`030000003oool0oooo0600oooo0P0000280?ooo`009`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0QP3o
ool002L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0L0?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`@000008@3oool2000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`070?ooo`800000603oool2000000@0oooo00<000000?ooo`3oool00`3oool2
00000280oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000W0?ooo`@000001P3oool0
02L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0L0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00P0oooo0P00000F0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000803oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002P0oooo00<00000
0?ooo`3oool01@3oool002L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`00
00070?ooo`D000002P3oool2000001D0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`00000P0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000:03oool0
0`000000oooo0?ooo`050?ooo`009`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01h0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0O0?ooo`040000003oool0
oooo000000L0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`0C0?ooo`040000
003oool0oooo000000P0oooo0`00000Q0?ooo`040000003oool0oooo000000T0oooo0P00000Y0?oo
o`030000003oool0oooo00D0oooo000W0?ooo`800000103oool00`000000oooo0?ooo`0O0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0000000`0oooo0P00000D0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool08@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002P0
oooo00<000000?ooo`3oool01@3oool002L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0P0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000803oool01000
0000oooo0?ooo`0000090?ooo`8000003@3oool2000001<0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00009P3oool3000000L0oooo000W0?ooo`050000003oool0oooo0?ooo`000000903oool2000000X0
oooo0P00000R0?ooo`8000002`3oool00`000000oooo0?ooo`0<0?ooo`8000004`3oool2000000X0
oooo0`00000Q0?ooo`8000002P3oool2000002T0oooo00<000000?ooo`3oool01@3oool002L0oooo
00@000000?ooo`3oool00000LP3oool00`000000oooo0?ooo`200?ooo`009`3oool00`000000oooo
0000001d0?ooo`030000003oool0oooo07l0oooo000W0?ooo`800000M@3oool200000800oooo000Q
0?ooool00000000W0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`050?ooo`009`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`050?ooo`009`3oool00`000000oooo
0?ooo`1g0?ooo`800000M@3oool00`000000oooo0?ooo`050?ooo`009`3oool00`000000oooo0?oo
o`1h0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool01@3oool002L0oooo00<00000
0?ooo`3oool0N03oool2000007@0oooo00<000000?ooo`3oool01@3oool002L0oooo0P00001j0?oo
o`800000LP3oool2000000L0oooo000W0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool0L03oool2000000L0oooo000W0?ooo`030000003oool0oooo07X0oooo0P00001a0?ooo`030000
003oool0oooo00H0oooo000W0?ooo`030000003oool0oooo07/0oooo0P00001`0?ooo`030000003o
ool0oooo00H0oooo000W0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0KP3oool0
0`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`1l0?ooo`800000K`3oool00`00
0000oooo0?ooo`060?ooo`009`3oool2000007h0oooo0P00001^0?ooo`030000003oool0oooo00H0
oooo000W0?ooo`030000003oool0oooo07d0oooo0P00001]0?ooo`030000003oool0oooo00L0oooo
000W0?ooo`030000003oool0oooo07h0oooo0P00001/0?ooo`030000003oool0oooo00L0oooo000W
0?ooo`030000003oool0oooo07l0oooo0P00001[0?ooo`030000003oool0oooo00L0oooo000W0?oo
o`030000003oool0oooo07l0oooo0P00001[0?ooo`030000003oool0oooo00L0oooo000W0?ooo`03
0000003oool0oooo0800oooo0P00001Y0?ooo`8000002@3oool002L0oooo0P0000220?ooo`030000
003oool0oooo06L0oooo0P0000090?ooo`009`3oool00`000000oooo0?ooo`210?ooo`800000J03o
ool00`000000oooo0?ooo`080?ooo`009`3oool00`000000oooo0?ooo`220?ooo`030000003oool0
oooo06H0oooo00<000000?ooo`3oool0203oool002L0oooo00<000000?ooo`3oool0PP3oool20000
06L0oooo00<000000?ooo`3oool0203oool002L0oooo00<000000?ooo`3oool0P`3oool00`000000
oooo0?ooo`1T0?ooo`8000002P3oool002L0oooo00<000000?ooo`3oool0Q03oool00`000000oooo
0?ooo`1S0?ooo`8000002P3oool002L0oooo00<000000?ooo`3oool0Q03oool2000006@0oooo00<0
00000?ooo`3oool02@3oool002L0oooo0P0000260?ooo`030000003oool0oooo0680oooo00<00000
0?ooo`3oool02@3oool002L0oooo00<000000?ooo`3oool0Q@3oool2000006<0oooo00<000000?oo
o`3oool02@3oool002L0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`1P0?ooo`80
00002`3oool002L0oooo00<000000?ooo`3oool0QP3oool200000640oooo0P00000;0?ooo`00203o
ool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000030?ooo`@00000103o
ool00`000000oooo0?ooo`270?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool02P3o
ool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`280?ooo`03
0000003oool0oooo05h0oooo00<000000?ooo`3oool02P3oool000L0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool00`3oool2000008T0oooo00<000000?ooo`3oool0G@3oool2000000`0oooo00070?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0R@3oool00`000000oooo
0?ooo`1L0?ooo`800000303oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`290?ooo`800000G@3oool00`000000oooo0?ooo`0;0?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool3000000D0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1K0?ooo`030000003o
ool0oooo00/0oooo00080?ooo`8000002P3oool2000000@0oooo0P0000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0
oooo00/0oooo000W0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0F@3oool20000
00d0oooo000W0?ooo`800000S@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00`0
oooo000W0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0F03oool00`000000oooo
0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo05L0oooo00<0
00000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`1F
0?ooo`8000003P3oool002L0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1E0?oo
o`030000003oool0oooo00d0oooo000W0?ooo`030000003oool0oooo08h0oooo0P00001F0?ooo`03
0000003oool0oooo00d0oooo000W0?ooo`800000T03oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo00d0oooo000W0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`0=0?ooo`009`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool03P3oool002L0oooo00<000000?ooo`3oool0T@3oool00`00
0000oooo0?ooo`1A0?ooo`030000003oool0oooo00h0oooo000W0?ooo`030000003oool0oooo0940
oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0>0?ooo`009`3oool00`000000oooo
0?ooo`2B0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool03P3oool002L0oooo0P00
002C0?ooo`030000003oool0oooo04l0oooo0P00000@0?ooo`009`3oool00`000000oooo0?ooo`2C
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool03`3oool002L0oooo00<000000?oo
o`3oool0T`3oool2000004l0oooo00<000000?ooo`3oool03`3oool002L0oooo00<000000?ooo`3o
ool0U03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00l0oooo000W0?ooo`030000
003oool0oooo09D0oooo00<000000?ooo`3oool0B`3oool200000140oooo000W0?ooo`030000003o
ool0oooo09D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0@0?ooo`009`3oool2
000009L0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0@0?ooo`009`3oool00`00
0000oooo0?ooo`2F0?ooo`800000BP3oool200000180oooo000W0?ooo`030000003oool0oooo09L0
oooo00<000000?ooo`3oool0B03oool200000180oooo000W0?ooo`030000003oool0oooo09P0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0A0?ooo`00203oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000@0oooo0P0000030?ooo`@00000103oool00`000000oooo0?oo
o`2H0?ooo`030000003oool0oooo04H0oooo0P00000C0?ooo`001`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0A@3oool2000001<0
oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo0P00002J0?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool04P3oool000L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo04<0oooo0P00000D0?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09X0oooo0P0000140?oo
o`800000503oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`2K0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool04`3oool000P0oooo0P00
000:0?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo09`0oooo00<0
00000?ooo`3oool0@03oool2000001D0oooo000W0?ooo`030000003oool0oooo09`0oooo00<00000
0?ooo`3oool0@03oool2000001D0oooo000W0?ooo`800000WP3oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo01@0oooo000W0?ooo`030000003oool0oooo09d0oooo0P00000o0?ooo`80
00005P3oool002L0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`0m0?ooo`800000
5P3oool002L0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0k0?ooo`8000005`3o
ool002L0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0k0?ooo`8000005`3oool0
02L0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`0j0?ooo`8000005`3oool002L0
oooo0P00002R0?ooo`030000003oool0oooo03P0oooo0P00000H0?ooo`009`3oool00`000000oooo
0?ooo`2Q0?ooo`030000003oool0oooo03P0oooo0P00000H0?ooo`009`3oool00`000000oooo0?oo
o`2R0?ooo`030000003oool0oooo03L0oooo0P00000H0?ooo`009`3oool00`000000oooo0?ooo`2S
0?ooo`030000003oool0oooo03D0oooo0P00000I0?ooo`009`3oool00`000000oooo0?ooo`2S0?oo
o`030000003oool0oooo03D0oooo0P00000I0?ooo`009`3oool00`000000oooo0?ooo`2T0?ooo`03
0000003oool0oooo03@0oooo0P00000I0?ooo`009`3oool200000:D0oooo0P00000d0?ooo`800000
6P3oool002L0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0b0?ooo`8000006P3o
ool002L0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo01T0oooo000W0?ooo`030000003oool0oooo0:H0oooo0P00000a0?ooo`8000006`3oool002L0
oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0_0?ooo`8000006`3oool002L0oooo
00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01X0oooo
000W0?ooo`800000ZP3oool00`000000oooo0?ooo`0/0?ooo`800000703oool002L0oooo00<00000
0?ooo`3oool0Z@3oool00`000000oooo0?ooo`0/0?ooo`800000703oool002L0oooo00<000000?oo
o`3oool0ZP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01/0oooo000W0?ooo`03
0000003oool0oooo0:/0oooo00<000000?ooo`3oool0:@3oool2000001d0oooo00080?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0L0?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0:`0oooo00<00000
0?ooo`3oool09`3oool2000001h0oooo00070?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo
0P00002^0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool07@3oool000L0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00<0oooo0P0000050?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0903oool20000
01l0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0[`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01h0oooo00070?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0R0?oo
o`800000803oool000P0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000050?ooo`03
0000003oool0oooo0;00oooo00<000000?ooo`3oool0803oool200000240oooo000W0?ooo`030000
003oool0oooo0;40oooo00<000000?ooo`3oool07P3oool00`000000oooo0000000Q0?ooo`009`3o
ool200000;<0oooo00<000000?ooo`3oool07@3oool200000280oooo000W0?ooo`030000003oool0
oooo0;<0oooo00<000000?ooo`3oool06`3oool2000002<0oooo000W0?ooo`030000003oool0oooo
0;@0oooo00<000000?ooo`3oool06@3oool2000002@0oooo000W0?ooo`030000003oool0oooo0;D0
oooo00<000000?ooo`3oool05`3oool2000002D0oooo000W0?ooo`030000003oool0oooo0;H0oooo
00<000000?ooo`3oool05@3oool2000002H0oooo000W0?ooo`030000003oool0oooo0;L0oooo0P00
000E0?ooo`030000003oool0oooo02D0oooo000W0?ooo`800000^P3oool200000140oooo0`00000W
0?ooo`009`3oool00`000000oooo0?ooo`2j0?ooo`8000003P3oool2000000030?ooo`000000oooo
02L0oooo000W0?ooo`030000003oool0oooo0;/0oooo0P00000<0?ooo`040000003oool000000000
02T0oooo000W0?ooo`030000003oool0oooo0;`0oooo1@0000050?ooo`<0000000<0oooo0000003o
ool0:P3oool002L0oooo00<000000?ooo`3oool0_P3oool<000002`0oooo000W0?ooo`030000003o
ool0oooo0<40oooo1P00000_0?ooo`009`3oool200000?L0oooo000W0?ooo`030000003oool0oooo
0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.162025, -0.00183996, \
0.004136, 3.30138*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["part of results", "Subsubsection"],

Cell[BoxData[
    \(preAnisoLog[omh_, th_, v_, vz_, aa_, bb_, gg_, dd_] := 
      omh/\((1 - 
              omh^2)\) \((\(-aa\)*\((v^2 - 
                    omh^2 - \((vz - Cos[th]*omh)\)^2/\((1 - 
                          Cos[th]^2)\))\)/\((1 - omh^2)\) + 
            bigA[omh, th, vz, aa, bb, gg, dd]/
              bigC[omh, th, vz, aa, bb, gg, dd])\)\)], "Input"],

Cell[BoxData[
    \(just\ A\)], "Input"],

Cell[BoxData[
    \(preAnisoLog[omh_, th_, v_, vz_, aa_, bb_, gg_, dd_] := 
      omh/\((1 - 
              omh^2)\) \((\(-aa\)*\((v^2 - 
                  omh^2 - \((vz - Cos[th]*omh)\)^2/\((1 - 
                        Cos[th]^2)\))\)/\((1 - omh^2)\))\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog[0.5, 0.5*Cos[0.1], 1.0]\)], "Input"],

Cell[BoxData[
    \(0.0004104961416309429`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog[0.5, 0.5*Cos[0.1], 0.1]\)], "Input"],

Cell[BoxData[
    \(0.0002608786185730739`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog[0.5, 0.5*Cos[0.1], 0.01]\)], "Input"],

Cell[BoxData[
    \(0.000245916866267287`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog[0.5, 0.5*Cos[0.1], 10^\((\(-5\))\)]\)], "Input"],

Cell[BoxData[
    \(0.0002442561117613447`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(just\ G\)], "Input"],

Cell[BoxData[
    \(preAnisoLog[omh_, th_, v_, vz_, aa_, bb_, gg_, dd_] := 
      omh/\((1 - omh^2)\) \((bigA[omh, th, vz, aa, bb, gg, dd]/
            bigC[omh, th, vz, aa, bb, gg, dd])\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog[0.5, 0.5*Cos[0.1], 1.0]\)], "Input"],

Cell[BoxData[
    \(0.4315071517943565`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog[0.5, 0.5*Cos[0.1], 0.1]\)], "Input"],

Cell[BoxData[
    \(0.35980350439807135`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog[0.5, 0.5*Cos[0.1], 0.01]\)], "Input"],

Cell[BoxData[
    \(0.35263313965844284`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.35263313965844284 + 0.000245916866267287`\)], "Input"],

Cell[BoxData[
    \(0.35287905652471013`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog[0.5, 0.5*Cos[0.1], 10^\((\(-5\))\)]\)], "Input"],

Cell[BoxData[
    \(0.35183722917234417`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.35183722917234417 + 0.0002442561117613447`\)], "Input"],

Cell[BoxData[
    \(0.3520814852841055`\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Anisotropic log v2 testing", "Subsection"],

Cell[BoxData[
    \(preAnisoLog[omh_, th_, v_, vz_, aa_, bb_, gg_, dd_] := 
      omh/\((1 - 
              omh^2)\) \((\(-7\)*\((v^2 - 
                    omh^2 - \((vz - Cos[th]*omh)\)^2/\((1 - 
                          Cos[th]^2)\))\)/\((1 - omh^2)\) + 
            omh\ Cos[Pi\ omh]\ UnitStep[1 - omh]/
                bigC[omh, th, vz, aa, bb, gg, dd])\)\)], "Input"],

Cell[BoxData[
    \(preAnisoLog[omh_, th_, v_, vz_, aa_, bb_, gg_, dd_] := 
      omh/\((1 - omh^2)\) \((omh\ Cos[Pi\ omh]\ UnitStep[1 - omh]/
              bigC[omh, th, vz, aa, bb, gg, dd])\)\)], "Input"],

Cell[BoxData[
    \(preAnisoLog[omh_, th_, v_, vz_, aa_, bb_, gg_, dd_] := 
      omh/\((1 - 
              omh^2)\) \((\(-7\)*\((v^2 - 
                  omh^2 - \((vz - Cos[th]*omh)\)^2/\((1 - 
                        Cos[th]^2)\))\)/\((1 - omh^2)\))\)\)], "Input"],

Cell[BoxData[
    \(preAnisoLog2[omh_, th_, v_, vz_, a_] := 
      preAnisoLog[omh, th, v, vz, SXiA[omh, vz/v, a], SXiB[omh, vz/v, a], 
        SXiC[omh, vz/v, a], SXiD[omh, vz/v, a]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(preAnisoLog2[0.1, 2, 0.5, 0.4, 1]\)], "Input"],

Cell[BoxData[
    \(\(-0.0029487761271455287`\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(AnisoLog1[v_, vz_, a_, th_] := 
      2*NIntegrate[
          preAnisoLog2[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], th, 
            v, vz, a], {phi, 0.0, 1.0, 2, Pi}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog1[0.5, 0.5*Cos[0.1], 1, 0.1]\)], "Input"],

Cell[BoxData[
    \(\(-0.04759362118357811`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog1[0.5, 0.5*Cos[0.1], 1, Pi - 0.1]\)], "Input"],

Cell[BoxData[
    \(0.04759362118357908`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog[0.5, 0.5*Cos[0.1], 1]\)], "Input"],

Cell[BoxData[
    \(\(-0.5742414083946399`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog1[0.5, 0.5*Cos[0.1], 1, 0.1]\)], "Input"],

Cell[BoxData[
    \(\(-0.17145721553245064`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog1[0.5, 0.5*Cos[0.1], 1, Pi - 0.1]\)], "Input"],

Cell[BoxData[
    \(\(-0.17145721553245263`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog[0.5, 0.5*Cos[0.1], 1]/2\)], "Input"],

Cell[BoxData[
    \(\(-0.28712070419731994`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[AnisoLog1[0.5, 0.5*Cos[0.1], 1, Cos[th]], {th, 0, Pi}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.929589 19.0034 [
[.17539 .15695 -14.5 -18.5625 ]
[.17539 .15695 14.5 0 ]
[.32696 .15695 -7 -18.5625 ]
[.32696 .15695 7 0 ]
[.47854 .15695 -14.5 -18.5625 ]
[.47854 .15695 14.5 0 ]
[.63011 .15695 -7 -18.5625 ]
[.63011 .15695 7 0 ]
[.78169 .15695 -14.5 -18.5625 ]
[.78169 .15695 14.5 0 ]
[.93327 .15695 -7 -18.5625 ]
[.93327 .15695 7 0 ]
[.01131 .07444 -61.4375 -9.28125 ]
[.01131 .07444 0 9.28125 ]
[.01131 .26447 -61.4375 -9.28125 ]
[.01131 .26447 0 9.28125 ]
[.01131 .35949 -51.4375 -9.28125 ]
[.01131 .35949 0 9.28125 ]
[.01131 .45451 -61.4375 -9.28125 ]
[.01131 .45451 0 9.28125 ]
[.01131 .54952 -51.4375 -9.28125 ]
[.01131 .54952 0 9.28125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .16945 m
.17539 .1757 L
s
gsave
.17539 .15695 -75.5 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.32696 .16945 m
.32696 .1757 L
s
gsave
.32696 .15695 -68 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.47854 .16945 m
.47854 .1757 L
s
gsave
.47854 .15695 -75.5 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.63011 .16945 m
.63011 .1757 L
s
gsave
.63011 .15695 -68 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.78169 .16945 m
.78169 .1757 L
s
gsave
.78169 .15695 -75.5 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.93327 .16945 m
.93327 .1757 L
s
gsave
.93327 .15695 -68 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.125 Mabswid
.05412 .16945 m
.05412 .1732 L
s
.08444 .16945 m
.08444 .1732 L
s
.11476 .16945 m
.11476 .1732 L
s
.14507 .16945 m
.14507 .1732 L
s
.2057 .16945 m
.2057 .1732 L
s
.23602 .16945 m
.23602 .1732 L
s
.26633 .16945 m
.26633 .1732 L
s
.29665 .16945 m
.29665 .1732 L
s
.35728 .16945 m
.35728 .1732 L
s
.38759 .16945 m
.38759 .1732 L
s
.41791 .16945 m
.41791 .1732 L
s
.44822 .16945 m
.44822 .1732 L
s
.50885 .16945 m
.50885 .1732 L
s
.53917 .16945 m
.53917 .1732 L
s
.56948 .16945 m
.56948 .1732 L
s
.5998 .16945 m
.5998 .1732 L
s
.66043 .16945 m
.66043 .1732 L
s
.69074 .16945 m
.69074 .1732 L
s
.72106 .16945 m
.72106 .1732 L
s
.75138 .16945 m
.75138 .1732 L
s
.81201 .16945 m
.81201 .1732 L
s
.84232 .16945 m
.84232 .1732 L
s
.87264 .16945 m
.87264 .1732 L
s
.90295 .16945 m
.90295 .1732 L
s
.96358 .16945 m
.96358 .1732 L
s
.9939 .16945 m
.9939 .1732 L
s
.25 Mabswid
0 .16945 m
1 .16945 L
s
.02381 .07444 m
.03006 .07444 L
s
gsave
.01131 .07444 -122.438 -13.2812 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.438 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.045) show
1.000 setlinewidth
grestore
.02381 .26447 m
.03006 .26447 L
s
gsave
.01131 .26447 -122.438 -13.2812 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.438 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.035) show
1.000 setlinewidth
grestore
.02381 .35949 m
.03006 .35949 L
s
gsave
.01131 .35949 -112.438 -13.2812 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.438 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
1.000 setlinewidth
grestore
.02381 .45451 m
.03006 .45451 L
s
gsave
.01131 .45451 -122.438 -13.2812 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.438 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.025) show
1.000 setlinewidth
grestore
.02381 .54952 m
.03006 .54952 L
s
gsave
.01131 .54952 -112.438 -13.2812 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.438 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .09344 m
.02756 .09344 L
s
.02381 .11244 m
.02756 .11244 L
s
.02381 .13145 m
.02756 .13145 L
s
.02381 .15045 m
.02756 .15045 L
s
.02381 .18846 m
.02756 .18846 L
s
.02381 .20746 m
.02756 .20746 L
s
.02381 .22646 m
.02756 .22646 L
s
.02381 .24547 m
.02756 .24547 L
s
.02381 .28347 m
.02756 .28347 L
s
.02381 .30248 m
.02756 .30248 L
s
.02381 .32148 m
.02756 .32148 L
s
.02381 .34049 m
.02756 .34049 L
s
.02381 .37849 m
.02756 .37849 L
s
.02381 .3975 m
.02756 .3975 L
s
.02381 .4165 m
.02756 .4165 L
s
.02381 .4355 m
.02756 .4355 L
s
.02381 .47351 m
.02756 .47351 L
s
.02381 .49251 m
.02756 .49251 L
s
.02381 .51152 m
.02756 .51152 L
s
.02381 .53052 m
.02756 .53052 L
s
.02381 .05543 m
.02756 .05543 L
s
.02381 .03643 m
.02756 .03643 L
s
.02381 .01743 m
.02756 .01743 L
s
.02381 .56853 m
.02756 .56853 L
s
.02381 .58753 m
.02756 .58753 L
s
.02381 .60653 m
.02756 .60653 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .60331 L
.02605 .6033 L
.02729 .60328 L
.02846 .60324 L
.03053 .60316 L
.03279 .60303 L
.03527 .60284 L
.0379 .6026 L
.04262 .60204 L
.04749 .60129 L
.05205 .60043 L
.06244 .59791 L
.07305 .59452 L
.08274 .5907 L
.10458 .57956 L
.12357 .56699 L
.14429 .55015 L
.18493 .50753 L
.22406 .45436 L
.26565 .38525 L
.30571 .30819 L
.34426 .22825 L
.38527 .14445 L
.40569 .10654 L
.42475 .07534 L
.44425 .04899 L
.46273 .03035 L
.47247 .02331 L
.47798 .02023 L
.48308 .01798 L
.48735 .01654 L
.48979 .01591 L
.49208 .01543 L
.49324 .01524 L
.49447 .01506 L
.49554 .01494 L
.49668 .01484 L
.4979 .01476 L
.49904 .01472 L
.49974 .01472 L
.5004 .01472 L
.50163 .01474 L
.50279 .0148 L
.50403 .0149 L
.50519 .01502 L
.50626 .01516 L
.50888 .01561 L
.51136 .01619 L
.51628 .01774 L
Mistroke
.52165 .02005 L
.53122 .02574 L
.5401 .03277 L
.56066 .05503 L
.57928 .08154 L
.6194 .1536 L
.658 .233 L
.69906 .3178 L
.7386 .39286 L
.77662 .45539 L
.8171 .50997 L
.85606 .55046 L
.87734 .56765 L
.89747 .58076 L
.91742 .59077 L
.93586 .59742 L
.94551 .59991 L
.95456 .60162 L
.95974 .60234 L
.96449 .60282 L
.96698 .60301 L
.9697 .60317 L
.97107 .60322 L
.97182 .60325 L
.97254 .60327 L
.9732 .60329 L
.97392 .6033 L
.97517 .60332 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00@03oool00`000000oooo0?ooo`3M0?ooo`00@03o
ool00`000000oooo0?ooo`3M0?ooo`00@03oool00`000000oooo0?ooo`3M0?ooo`00@03oool00`00
0000oooo0?ooo`1W0?ooo`H00000L03oool00400oooo0P00001U0?ooo`<000001P3oool3000006d0
oooo00100?ooo`030000003oool0oooo0680oooo0P00000<0?ooo`800000J`3oool00400oooo00<0
00000?ooo`3oool0H@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06P0oooo0010
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1W
0?ooo`00@03oool200000600oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1V0?oo
o`00@03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0I@3oool00400oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo06D0oooo00100?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`1T0?ooo`00@03oool2000005d0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`1S0?ooo`004@3oool4000000@0oooo0P0000050?ooo`@000002P3oool20000
00<0oooo1@0000080?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1R0?ooo`00403oool6000000<0oooo0P0000040?ooo`H000002@3oool200000080
oooo1`0000070?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`1Q0?ooo`00403oool200000080oooo0P0000090?ooo`8000000P3oool2000000T0oooo
0P0000020?ooo`8000000`3oool3000000H0oooo00<000000?ooo`3oool0FP3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo0640oooo000?0?ooo`800000103oool2000000L0oooo0P00
00040?ooo`8000000P3oool9000000030?ooo`000000000000@0oooo0P0000060?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1P0?ooo`000`3oool9
000000<0oooo0P0000040?ooo`8000001`3oool2000000@0oooo0P0000020?ooo`T000001`3oool2
000000H0oooo0P00001I0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0G`3oool0
00l0oooo0P0000040?ooo`8000001`3oool2000000@0oooo0P0000020?ooo`800000103oool20000
00P0oooo0P0000060?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`1N0?ooo`003`3oool2000000@0oooo0P0000070?ooo`800000103oool2000000<0
oooo0P0000030?ooo`8000000P3oool2000000<0oooo0`0000060?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1M0?ooo`003`3oool2000000@0oooo
0P0000070?ooo`800000103oool2000000@0oooo0P0000020?ooo`8000000P3oool7000000L0oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo05d0oooo
000?0?ooo`800000103oool2000000L0oooo0P0000040?ooo`800000103oool200000080oooo0P00
00020?ooo`H00000203oool2000005L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`1L0?ooo`003`3oool2000000@0oooo0P0000070?ooo`800000103oool2000000D0oooo0P000000
0`3oool00000000000020?ooo`800000303oool00`000000oooo0?ooo`0F0?ooo`@00000103oool2
000000@0oooo1@00000I0?ooo`8000004@3oool00`000000oooo0?ooo`050?ooo`800000103oool2
000000@0oooo1@00000@0?ooo`030000003oool0oooo0080oooo2000000C0?ooo`P000000P3oool2
000000@0oooo1@00000G0?ooo`@000003`3oool00100oooo0P0000020?ooo`8000002@3oool20000
0080oooo0P0000070?ooo`@000000P3oool2000000`0oooo00<000000?ooo`3oool05@3oool60000
00<0oooo0P0000030?ooo`L00000603oool200000140oooo00<000000?ooo`3oool01@3oool20000
00@0oooo0P0000030?ooo`L00000403oool010000000oooo0?ooo`3oool8000001<0oooo20000002
0?ooo`8000000`3oool7000001D0oooo1P00000>0?ooo`00403oool6000000T0oooo1P0000080?oo
o`<000000P3oool7000000L0oooo00<000000?ooo`3oool05@3oool200000080oooo0P0000080?oo
o`8000000`3oool3000001L0oooo0P00000@0?ooo`030000003oool0oooo00H0oooo0P0000090?oo
o`8000000`3oool3000000l0oooo00@000000?ooo`3oool0oooo0P00000I0?ooo`8000003@3oool2
000000<0oooo0`00000C0?ooo`8000000`3oool3000000d0oooo000A0?ooo`@000002`3oool40000
00X0oooo0P0000020?ooo`L000001`3oool2000001D0oooo0P0000040?ooo`8000001`3oool20000
00@0oooo0P00000G0?ooo`8000003`3oool00`000000oooo0?ooo`070?ooo`8000002@3oool20000
00@0oooo0P00000@0?ooo`030000003oool0oooo00<00000603oool3000000`0oooo0P0000040?oo
o`8000004`3oool2000000@0oooo0P00000=0?ooo`00@03oool00`000000oooo0?ooo`0D0?ooo`80
0000103oool2000000d0oooo0P00000G0?ooo`8000003`3oool00`000000oooo0?ooo`070?ooo`80
00003`3oool200000100oooo00@000000?ooo`3oool0oooo0`00000H0?ooo`<000004@3oool20000
01T0oooo0P00000=0?ooo`00@03oool00`000000oooo0?ooo`0D0?ooo`800000103oool2000000d0
oooo0P00000G0?ooo`8000003P3oool00`000000oooo0?ooo`080?ooo`8000003`3oool200000140
oooo00@000000?ooo`3oool0oooo0`00000H0?ooo`<00000403oool2000001P0oooo0`00000=0?oo
o`00@03oool00`000000oooo0?ooo`0D0?ooo`800000103oool2000000L0oooo0P0000030?ooo`<0
00005`3oool2000000h0oooo00<000000?ooo`3oool0203oool2000000T0oooo0P0000030?ooo`<0
00004@3oool00`000000oooo0?ooo`020?ooo`<00000603oool3000000T0oooo0P0000030?ooo`<0
00005P3oool4000000h0oooo00100?ooo`030000003oool0oooo01@0oooo0P0000040?ooo`800000
1`3oool7000001P0oooo0P00000=0?ooo`030000003oool0oooo00T0oooo0P0000090?ooo`L00000
4`3oool00`000000oooo0?ooo`020?ooo`<00000603oool3000000P0oooo1`00000G0?ooo`<00000
3`3oool00400oooo0P00000E0?ooo`800000103oool2000000L0oooo1P00000I0?ooo`800000303o
ool00`000000oooo0?ooo`0:0?ooo`8000002@3oool6000001@0oooo00<000000?ooo`3oool00`3o
ool3000001P0oooo0`0000070?ooo`H000006P3oool2000000h0oooo00100?ooo`030000003oool0
oooo01@0oooo0P0000040?ooo`8000001`3oool2000001d0oooo0P00000<0?ooo`030000003oool0
oooo00X0oooo0P0000090?ooo`8000006@3oool00`000000oooo0?ooo`030?ooo`8000006@3oool2
000000L0oooo0P00000I0?ooo`800000103oool2000000d0oooo00100?ooo`030000003oool0oooo
01D0oooo0P0000020?ooo`800000203oool2000001X0oooo1@00000;0?ooo`030000003oool0oooo
00P0oooo1@0000090?ooo`8000006@3oool2000000@0oooo0P00000C0?ooo`800000103oool20000
00L0oooo0P00000I0?ooo`800000103oool2000000d0oooo00100?ooo`030000003oool0oooo01D0
oooo1P0000080?ooo`L000005@3oool5000000/0oooo00<000000?ooo`3oool0203oool5000000T0
oooo1`00000D0?ooo`L00000503oool7000000P0oooo1`00000E0?ooo`H000003P3oool00400oooo
0P00000G0?ooo`@000002@3oool7000001P0oooo0P00000:0?ooo`030000003oool0oooo00`0oooo
0P0000090?ooo`L000005@3oool5000001L0oooo100000090?ooo`L000005P3oool4000000l0oooo
00100?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`1E0?ooo`00@03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool0E@3oool00400oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo05@0oooo000j0?ooonH0000000100?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool100000040oooo0@3oool00400oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0>0?ooo`00@03oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0DP3oool00400oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0580oooo00100?ooo`800000B`3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo0540oooo00100?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1A0?ooo`00@03oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0D@3oool00400oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0500oooo0010
0?ooo`800000B@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0500oooo00100?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1?0?oo
o`00@03oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0C`3oool00400oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo04h0oooo00100?ooo`800000A`3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo04h0oooo00100?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`1=0?ooo`00@03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool0C@3oool00400oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo04`0oooo00100?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1<0?ooo`004@3oool4000000@0oooo0P00
00050?ooo`@000001P3oool4000000D0oooo1@0000080?ooo`800000A@3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo04/0oooo000@0?ooo`H000000`3oool2000000@0oooo1P000004
0?ooo`H000000`3oool7000000L0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo04/0oooo000@0?ooo`8000000P3oool2000000T0oooo0P0000020?oo
o`8000000`3oool2000000<0oooo0`0000020?ooo`8000000`3oool3000000H0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo04X0oooo000?0?ooo`80
0000103oool2000000L0oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P0000020?ooo`80
0000103oool2000000H0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo04X0oooo00030?ooo`T000000`3oool2000000@0oooo0P0000070?ooo`800000
103oool2000000P0oooo0P0000080?ooo`8000001P3oool2000004<0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`190?ooo`003`3oool2000000@0oooo0P0000070?ooo`800000103o
ool2000000L0oooo0`0000080?ooo`8000001P3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool0B@3oool000l0oooo0P0000040?ooo`8000001`3oool2
000000@0oooo0P0000050?ooo`@000000`3oool2000000<0oooo0`0000060?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`180?ooo`003`3oool20000
00@0oooo0P0000070?ooo`800000103oool2000000D0oooo0`0000040?ooo`L000001`3oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0B03oool000l0
oooo0P0000040?ooo`8000001`3oool2000000@0oooo0P0000070?ooo`8000000`3oool6000000P0
oooo0P0000110?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0A`3oool000l0oooo
0P0000040?ooo`8000001`3oool2000000@0oooo0P0000020?ooo`800000103oool200000080oooo
0P00000<0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`170?ooo`00403oool200000080oooo0P0000090?ooo`8000000P3oool2000000<0oooo0P00
00040?ooo`8000000P3oool2000000`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`1B0?ooo`030000003oool0oooo04H0oooo000@0?ooo`H000002@3oool6000000@0oooo1P000003
0?ooo`L000001`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool0AP3oool00140oooo1000000;0?ooo`@000001P3oool4000000@0oooo1`0000070?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`150?oo
o`00@03oool2000003l0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`150?ooo`00
@03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
A03oool00400oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1G0?ooo`030000003o
ool0oooo04@0oooo00100?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`130?ooo`00@03oool2000003`0oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`120?ooo`00@03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo05X0
oooo00<000000?ooo`3oool0@P3oool00400oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`1L0?ooo`030000003oool0oooo0440oooo00100?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0G03oool00`000000oooo0?ooo`110?ooo`00@03oool2000003X0oooo00<00000
0?ooo`3oool0GP3oool00`000000oooo0?ooo`100?ooo`006`3oool4000000@0oooo0P0000050?oo
o`@000001P3oool4000000P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo0400oooo000J0?ooo`H000000`3oool2000000@0oooo1P0000040?ooo`H0
00001`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool0?`3oool001X0oooo0P0000020?ooo`8000002@3oool200000080oooo0P0000030?ooo`800000
0`3oool3000000H0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1P0?ooo`030000
003oool0oooo03l0oooo000I0?ooo`800000103oool2000000L0oooo0P0000040?ooo`8000000P3o
ool2000000@0oooo0P0000060?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0HP3o
ool00`000000oooo0?ooo`0n0?ooo`003@3oool9000000<0oooo0P0000040?ooo`8000001`3oool2
000000@0oooo0P0000080?ooo`8000001P3oool2000003P0oooo00<000000?ooo`3oool0HP3oool0
0`000000oooo0?ooo`0n0?ooo`006@3oool2000000@0oooo0P0000070?ooo`800000103oool20000
00L0oooo0`0000060?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0I03oool00`00
0000oooo0?ooo`0m0?ooo`006@3oool2000000@0oooo0P0000070?ooo`800000103oool2000000D0
oooo100000070?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0I03oool00`000000
oooo0?ooo`0m0?ooo`006@3oool2000000@0oooo0P0000070?ooo`800000103oool2000000D0oooo
0`0000080?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0IP3oool00`000000oooo
0?ooo`0l0?ooo`006@3oool2000000@0oooo0P0000070?ooo`800000103oool2000000L0oooo0P00
00070?ooo`800000=P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo03`0oooo000I
0?ooo`800000103oool2000000L0oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P000006
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0k
0?ooo`006P3oool200000080oooo0P0000090?ooo`8000000P3oool2000000<0oooo0P0000040?oo
o`8000001P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool0>`3oool001X0oooo1P0000090?ooo`H00000103oool6000000L0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo03X0oooo000K0?ooo`@00000
2`3oool4000000H0oooo100000080?ooo`800000<`3oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo03T0oooo00100?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`0i0?ooo`00@03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo06h0oooo00<000000?ooo`3oool0>03oool00400oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`1`0?ooo`030000003oool0oooo03L0oooo00100?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0g0?ooo`00@03oool200000300oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0f0?ooo`00@03oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0=P3oool00400oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo03D0oooo00100?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0d0?oo
o`00@03oool2000002h0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0d0?ooo`00
4@3oool4000000@0oooo0P0000050?ooo`@00000103oool8000000<0oooo1@0000080?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0c0?ooo`00403o
ool6000000<0oooo0P0000040?ooo`H000000`3oool800000080oooo1`0000070?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0b0?ooo`00403oool2
00000080oooo0P0000090?ooo`8000000P3oool2000000<0oooo0P0000080?ooo`8000000`3oool3
000000H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0
oooo0380oooo000?0?ooo`800000103oool2000000L0oooo0P0000040?ooo`8000000P3oool30000
00L0oooo0P0000040?ooo`8000001P3oool2000002/0oooo00<000000?ooo`3oool0O03oool00`00
0000oooo0?ooo`0a0?ooo`000`3oool9000000<0oooo0P0000040?ooo`8000001`3oool2000000@0
oooo0P0000030?ooo`<00000303oool2000000H0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`1n0?ooo`030000003oool0oooo0300oooo000?0?ooo`800000103oool2000000L0oooo
0P0000040?ooo`800000103oool3000000/0oooo0P0000060?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0`0?ooo`003`3oool2000000@0oooo0P00
00070?ooo`800000103oool2000000D0oooo0`0000040?ooo`8000000`3oool3000000H0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo02l0oooo000?
0?ooo`800000103oool2000000L0oooo0P0000040?ooo`8000001P3oool3000000<0oooo1`000007
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0^
0?ooo`003`3oool2000000@0oooo0P0000070?ooo`800000103oool2000000L0oooo0`0000020?oo
o`H00000203oool2000002P0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0^0?oo
o`003`3oool2000000@0oooo0P0000070?ooo`800000103oool2000000P0oooo0P0000020?ooo`80
0000303oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3o
ool0;@3oool00100oooo0P0000020?ooo`8000002@3oool200000080oooo0P0000030?ooo`800000
103oool200000080oooo0P00000<0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
QP3oool00`000000oooo0?ooo`0/0?ooo`00403oool6000000T0oooo1P0000030?ooo`L000000`3o
ool7000000L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`270?ooo`030000003o
ool0oooo02/0oooo000A0?ooo`@000002`3oool4000000H0oooo100000040?ooo`L000001`3oool2
000002D0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0[0?ooo`00@03oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0:P3oool00400
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo02T0
oooo00100?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0S03oool00`000000oooo
0?ooo`0Y0?ooo`00@03oool200000280oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?oo
o`0X0?ooo`00@03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0900oooo00<00000
0?ooo`3oool09`3oool00400oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`2B0?oo
o`030000003oool0oooo02H0oooo00100?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0U03oool00`000000oooo0?ooo`0U0?ooo`00@03oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo09H0oooo00<000000?ooo`3oool0903oool001/0oooo100000040?ooo`8000001@3o
ool4000000@0oooo200000060?ooo`8000007@3oool00`000000oooo0?ooo`2H0?ooo`030000003o
ool0oooo02<0oooo000J0?ooo`H000000`3oool2000000@0oooo1P0000030?ooo`P000001P3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool08P3oool0
01X0oooo0P0000020?ooo`8000002@3oool200000080oooo0P0000030?ooo`800000303oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool08@3oool001T0
oooo0P0000040?ooo`8000001`3oool2000000@0oooo0P0000020?ooo`<000002`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0803oool000d0oooo
2@0000030?ooo`800000103oool2000000L0oooo0P0000040?ooo`8000000`3oool3000000X0oooo
0P00000I0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool07`3oool001T0oooo0P00
00040?ooo`8000001`3oool2000000@0oooo0P0000040?ooo`<000002@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool07P3oool001T0oooo0P000004
0?ooo`8000001`3oool2000000@0oooo0P0000050?ooo`<00000203oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0:@0oooo0P00000N0?ooo`006@3oool2000000@0oooo0P0000070?oo
o`800000103oool2000000H0oooo0`0000070?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0Y`3oool00`000000oooo0?ooo`0K0?ooo`006@3oool2000000@0oooo0P0000070?ooo`80
0000103oool2000000L0oooo0`0000060?ooo`8000005@3oool00`000000oooo0?ooo`2Y0?ooo`03
0000003oool0oooo01X0oooo000I0?ooo`800000103oool2000000L0oooo0P0000040?ooo`800000
203oool2000000H0oooo00<000000?ooo`3oool04P3oool200000:d0oooo00<000000?ooo`3oool0
6@3oool001X0oooo0P0000020?ooo`8000002@3oool200000080oooo0P0000030?ooo`800000103o
ool2000000H0oooo00<000000?ooo`3oool0403oool200000;00oooo0P00000I0?ooo`006P3oool6
000000T0oooo1P0000030?ooo`L000001`3oool00`000000oooo0?ooo`0>0?ooo`800000]03oool2
000001L0oooo000K0?ooo`@000002`3oool4000000H0oooo100000080?ooo`030000003oool0oooo
00`0oooo0P00002h0?ooo`8000005@3oool00400oooo0P00000:0?ooo`<00000_03oool2000001<0
oooo00100?ooo`030000003oool0oooo00L0oooo0P0000310?ooo`8000004@3oool00400oooo00<0
00000?ooo`3oool01@3oool200000<D0oooo1000000=0?ooo`00@03oool800000</0oooo1`000006
0?ooo`00@03oool200000=h0oooo00100?ooo`030000003oool0oooo0=d0oooo00100?ooo`030000
003oool0oooo0=d0oooo00100?ooo`030000003oool0oooo0=d0oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.929571, -0.0530619, \
0.014459, 0.000230657}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(AnisoLog[v_, vz_, a_] := 
      4/\((2  Pi)\)^3\ 1/v^2 
         NIntegrate[
          AnisoLog1[v, vz, a, th]*Sin[th], {th, 10^\((\(-7\))\), Pi/4, Pi/2, 
            Pi\ \((1 - 10^\((\(-7\))\))\)}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog[0.5, 0.5*Cos[0.1], 1]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(\(-1.3747401626739903`*^-16\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog[0.5, 0.5*Cos[0.1], 1]\)], "Input"],

Cell[BoxData[
    \(\(-0.0073579051919637995`\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(AnisoLog[v_, vz_, a_] := 
      1/v*2\ /Pi^2*
        NIntegrate[
          AnisoLog1[v, vz, a, th]*Sin[th], {th, 10^\((\(-7\))\), Pi/4, 
            1.47}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog[0.5, 0.5*Cos[0.1], 1]\)], "Input"],

Cell[BoxData[
    \(\(-177.91155003944837`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog1[0.5, 0.5*Cos[0.1], 1, 1.503]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \
\!\(2.3137094482190648`\)."\)], "Message"],

Cell[BoxData[
    \(11.921048547377872`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[AnisoLog1[0.5, 0.5*Cos[0.1], 1, th], {th, 0, Pi/2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 0.603319 12.2263 [
[.17539 .59082 -19.5 -18.5625 ]
[.17539 .59082 19.5 0 ]
[.32696 .59082 -14.5 -18.5625 ]
[.32696 .59082 14.5 0 ]
[.47854 .59082 -19.5 -18.5625 ]
[.47854 .59082 19.5 0 ]
[.63011 .59082 -7 -18.5625 ]
[.63011 .59082 7 0 ]
[.78169 .59082 -19.5 -18.5625 ]
[.78169 .59082 19.5 0 ]
[.93327 .59082 -14.5 -18.5625 ]
[.93327 .59082 14.5 0 ]
[.01131 .11427 -51.4375 -9.28125 ]
[.01131 .11427 0 9.28125 ]
[.01131 .23653 -51.4375 -9.28125 ]
[.01131 .23653 0 9.28125 ]
[.01131 .35879 -51.4375 -9.28125 ]
[.01131 .35879 0 9.28125 ]
[.01131 .48106 -51.4375 -9.28125 ]
[.01131 .48106 0 9.28125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .60332 m
.17539 .60957 L
s
gsave
.17539 .59082 -80.5 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.32696 .60332 m
.32696 .60957 L
s
gsave
.32696 .59082 -75.5 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.47854 .60332 m
.47854 .60957 L
s
gsave
.47854 .59082 -80.5 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.63011 .60332 m
.63011 .60957 L
s
gsave
.63011 .59082 -68 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.78169 .60332 m
.78169 .60957 L
s
gsave
.78169 .59082 -80.5 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.93327 .60332 m
.93327 .60957 L
s
gsave
.93327 .59082 -75.5 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.05412 .60332 m
.05412 .60707 L
s
.08444 .60332 m
.08444 .60707 L
s
.11476 .60332 m
.11476 .60707 L
s
.14507 .60332 m
.14507 .60707 L
s
.2057 .60332 m
.2057 .60707 L
s
.23602 .60332 m
.23602 .60707 L
s
.26633 .60332 m
.26633 .60707 L
s
.29665 .60332 m
.29665 .60707 L
s
.35728 .60332 m
.35728 .60707 L
s
.38759 .60332 m
.38759 .60707 L
s
.41791 .60332 m
.41791 .60707 L
s
.44822 .60332 m
.44822 .60707 L
s
.50885 .60332 m
.50885 .60707 L
s
.53917 .60332 m
.53917 .60707 L
s
.56948 .60332 m
.56948 .60707 L
s
.5998 .60332 m
.5998 .60707 L
s
.66043 .60332 m
.66043 .60707 L
s
.69074 .60332 m
.69074 .60707 L
s
.72106 .60332 m
.72106 .60707 L
s
.75138 .60332 m
.75138 .60707 L
s
.81201 .60332 m
.81201 .60707 L
s
.84232 .60332 m
.84232 .60707 L
s
.87264 .60332 m
.87264 .60707 L
s
.90295 .60332 m
.90295 .60707 L
s
.96358 .60332 m
.96358 .60707 L
s
.9939 .60332 m
.9939 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .11427 m
.03006 .11427 L
s
gsave
.01131 .11427 -112.438 -13.2812 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.438 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.04) show
1.000 setlinewidth
grestore
.02381 .23653 m
.03006 .23653 L
s
gsave
.01131 .23653 -112.438 -13.2812 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.438 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
1.000 setlinewidth
grestore
.02381 .35879 m
.03006 .35879 L
s
gsave
.01131 .35879 -112.438 -13.2812 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.438 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
1.000 setlinewidth
grestore
.02381 .48106 m
.03006 .48106 L
s
gsave
.01131 .48106 -112.438 -13.2812 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.438 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .13872 m
.02756 .13872 L
s
.02381 .16317 m
.02756 .16317 L
s
.02381 .18763 m
.02756 .18763 L
s
.02381 .21208 m
.02756 .21208 L
s
.02381 .26098 m
.02756 .26098 L
s
.02381 .28544 m
.02756 .28544 L
s
.02381 .30989 m
.02756 .30989 L
s
.02381 .33434 m
.02756 .33434 L
s
.02381 .38325 m
.02756 .38325 L
s
.02381 .4077 m
.02756 .4077 L
s
.02381 .43215 m
.02756 .43215 L
s
.02381 .4566 m
.02756 .4566 L
s
.02381 .50551 m
.02756 .50551 L
s
.02381 .52996 m
.02756 .52996 L
s
.02381 .55441 m
.02756 .55441 L
s
.02381 .57887 m
.02756 .57887 L
s
.02381 .08982 m
.02756 .08982 L
s
.02381 .06536 m
.02756 .06536 L
s
.02381 .04091 m
.02756 .04091 L
s
.02381 .01646 m
.02756 .01646 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02376 m
.02499 .01472 L
.02605 .01472 L
.02729 .01473 L
.02846 .01475 L
.03053 .0148 L
.03279 .01486 L
.03527 .01495 L
.0379 .01508 L
.04262 .01536 L
.04749 .01574 L
.05205 .01618 L
.06244 .01745 L
.07305 .01915 L
.08274 .02106 L
.10458 .02656 L
.14429 .04063 L
.18248 .0587 L
.22313 .08214 L
.26226 .10807 L
.30384 .13837 L
.34391 .16945 L
.38246 .20039 L
.42346 .23377 L
.46295 .26586 L
.50092 .29626 L
.54134 .32784 L
.58025 .35726 L
.62161 .38737 L
.66146 .41519 L
.69979 .44086 L
.74057 .46707 L
.77984 .49133 L
.81759 .51387 L
.85779 .53718 L
.89648 .55909 L
.93762 .58201 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00=P3oool00`000000oooo0?oo
o`3W0?ooo`00=P3oool00`000000oooo0?ooo`3W0?ooo`00=P3oool00`000000oooo0?ooo`3W0?oo
o`00=P3oool00`000000oooo0?ooo`3W0?ooo`00=P3oool800000>80oooo000f0?ooo`030000003o
ool0oooo00D0oooo2000003J0?ooo`00=P3oool00`000000oooo0?ooo`0=0?ooo`800000f03oool0
03H0oooo00<000000?ooo`3oool03`3oool300000=D0oooo000f0?ooo`030000003oool0oooo0180
oooo0`00003B0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`@00000cP3oool003H0oooo0P00
000J0?ooo`<00000b`3oool003H0oooo00<000000?ooo`3oool0703oool200000<T0oooo000f0?oo
o`030000003oool0oooo01h0oooo0P0000370?ooo`00=P3oool00`000000oooo0?ooo`0P0?ooo`80
0000a@3oool003H0oooo00<000000?ooo`3oool08P3oool200000<<0oooo000f0?ooo`030000003o
ool0oooo02@0oooo0P0000310?ooo`00=P3oool2000002L0oooo00<000000?ooo`3oool0_P3oool0
03H0oooo00<000000?ooo`3oool09`3oool200000;h0oooo000f0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0^`3oool003H0oooo00<000000?ooo`3oool0:P3oool200000;/0oooo
000f0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0^03oool003H0oooo00<00000
0?ooo`3oool0;@3oool200000;P0oooo000f0?ooo`800000<03oool200000;H0oooo000f0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0/`3oool00140oooo100000040?ooo`800000
1@3oool4000000X0oooo0P0000060?ooo`030000003oool0oooo0380oooo0P00002c0?ooo`00403o
ool6000000<0oooo0P0000040?ooo`H000002@3oool2000000H0oooo00<000000?ooo`3oool0=03o
ool200000;40oooo000@0?ooo`8000000P3oool2000000T0oooo0P0000020?ooo`8000002@3oool2
000000H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`2^0?ooo`003`3oool20000
00@0oooo0P0000070?ooo`800000103oool200000080oooo2@0000050?ooo`030000003oool0oooo
03L0oooo0P00002^0?ooo`000`3oool9000000<0oooo0P0000040?ooo`8000001`3oool2000000@0
oooo0P0000020?ooo`T000001@3oool2000003X0oooo00<000000?ooo`3oool0Z`3oool000l0oooo
0P0000040?ooo`8000001`3oool2000000@0oooo0P0000020?ooo`800000103oool2000000H0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2Z0?ooo`003`3oool2000000@0oooo0P00
00070?ooo`800000103oool2000000<0oooo0P0000030?ooo`8000001P3oool00`000000oooo0?oo
o`0k0?ooo`800000ZP3oool000l0oooo0P0000040?ooo`8000001`3oool2000000@0oooo0P000004
0?ooo`8000000P3oool2000000H0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`2W
0?ooo`003`3oool2000000@0oooo0P0000070?ooo`800000103oool2000000@0oooo0P0000020?oo
o`8000001P3oool00`000000oooo0?ooo`0n0?ooo`800000Y`3oool000l0oooo0P0000040?ooo`80
00001`3oool2000000@0oooo0P0000050?ooo`80000000<0oooo0000000000001P3oool200000440
oooo00<000000?ooo`3oool0Y03oool00100oooo0P0000020?ooo`8000002@3oool200000080oooo
0P0000070?ooo`@000001P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0:<0oooo
000@0?ooo`H000002@3oool6000000P0oooo0`0000060?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool0XP3oool00140oooo1000000;0?ooo`@000002P3oool2000000H0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`2Q0?ooo`00=P3oool00`000000oooo0?ooo`140?oo
o`800000X@3oool003H0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2N0?ooo`00
=P3oool2000004P0oooo00<000000?ooo`3oool0W@3oool003H0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`2L0?ooo`00=P3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo09/0oooo000f0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0VP3oool003H0
oooo00<000000?ooo`3oool0B`3oool2000009X0oooo000f0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0U`3oool003H0oooo0P00001?0?ooo`030000003oool0oooo09H0oooo000f
0?ooo`030000003oool0oooo04l0oooo0P00002F0?ooo`00=P3oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo09<0oooo000f0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3o
ool0TP3oool003H0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`2A0?ooo`00=P3o
ool00`000000oooo0?ooo`1D0?ooo`800000T@3oool003H0oooo0P00001G0?ooo`030000003oool0
oooo08h0oooo000f0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0S@3oool00140
oooo100000040?ooo`8000001@3oool4000000H0oooo100000080?ooo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool0S03oool00100oooo1P0000030?ooo`800000103oool6000000@0oooo
1P0000070?ooo`030000003oool0oooo05T0oooo0P00002<0?ooo`00403oool200000080oooo0P00
00090?ooo`8000000P3oool2000000<0oooo0P0000030?ooo`<000001P3oool00`000000oooo0?oo
o`1K0?ooo`030000003oool0oooo08T0oooo000?0?ooo`800000103oool2000000L0oooo0P000004
0?ooo`8000000P3oool2000000@0oooo0P0000060?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool0R03oool000<0oooo2@0000030?ooo`800000103oool2000000L0oooo0P0000040?oo
o`800000203oool2000000H0oooo0P00001N0?ooo`030000003oool0oooo08L0oooo000?0?ooo`80
0000103oool2000000L0oooo0P0000040?ooo`8000001`3oool3000000H0oooo00<000000?ooo`3o
ool0GP3oool2000008L0oooo000?0?ooo`800000103oool2000000L0oooo0P0000040?ooo`800000
1@3oool4000000L0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`240?ooo`003`3o
ool2000000@0oooo0P0000070?ooo`800000103oool2000000D0oooo0`0000080?ooo`030000003o
ool0oooo0640oooo00<000000?ooo`3oool0P`3oool000l0oooo0P0000040?ooo`8000001`3oool2
000000@0oooo0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0
oooo0880oooo000?0?ooo`800000103oool2000000L0oooo0P0000040?ooo`8000000P3oool20000
00@0oooo0P0000060?ooo`030000003oool0oooo06<0oooo0P0000220?ooo`00403oool200000080
oooo0P0000090?ooo`8000000P3oool2000000<0oooo0P0000040?ooo`8000001P3oool2000006H0
oooo00<000000?ooo`3oool0O`3oool00100oooo1P0000090?ooo`H00000103oool6000000L0oooo
00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1n0?ooo`004@3oool4000000/0oooo1000
00060?ooo`@00000203oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo07d0oooo000f
0?ooo`030000003oool0oooo06P0oooo0P00001m0?ooo`00=P3oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo07X0oooo000f0?ooo`800000K03oool00`000000oooo0?ooo`1i0?ooo`00
=P3oool00`000000oooo0?ooo`1/0?ooo`800000N@3oool003H0oooo00<000000?ooo`3oool0KP3o
ool00`000000oooo0?ooo`1f0?ooo`00=P3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0
oooo07D0oooo000f0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0M03oool003H0
oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`1c0?ooo`00=P3oool2000007<0oooo
00<000000?ooo`3oool0LP3oool003H0oooo00<000000?ooo`3oool0L`3oool200000780oooo000f
0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0K`3oool003H0oooo00<000000?oo
o`3oool0MP3oool00`000000oooo0?ooo`1^0?ooo`00=P3oool00`000000oooo0?ooo`1g0?ooo`03
0000003oool0oooo06d0oooo000f0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0
K03oool003H0oooo0P00001j0?ooo`030000003oool0oooo06/0oooo000f0?ooo`030000003oool0
oooo07X0oooo0P00001[0?ooo`004@3oool4000000@0oooo0P0000050?ooo`@00000103oool80000
00H0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1X0?ooo`00403oool6000000<0
oooo0P0000040?ooo`H000000`3oool8000000H0oooo00<000000?ooo`3oool0O@3oool00`000000
oooo0?ooo`1W0?ooo`00403oool200000080oooo0P0000090?ooo`8000000P3oool2000000<0oooo
0P00000<0?ooo`030000003oool0oooo07h0oooo0P00001W0?ooo`003`3oool2000000@0oooo0P00
00070?ooo`800000103oool200000080oooo0`00000;0?ooo`030000003oool0oooo0800oooo00<0
00000?ooo`3oool0I03oool000<0oooo2@0000030?ooo`800000103oool2000000L0oooo0P000004
0?ooo`8000000`3oool3000000X0oooo0P0000220?ooo`030000003oool0oooo06<0oooo000?0?oo
o`800000103oool2000000L0oooo0P0000040?ooo`800000103oool3000000T0oooo00<000000?oo
o`3oool0PP3oool2000006<0oooo000?0?ooo`800000103oool2000000L0oooo0P0000040?ooo`80
00001@3oool3000000P0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1P0?ooo`00
3`3oool2000000@0oooo0P0000070?ooo`800000103oool2000000H0oooo0`0000070?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool0G`3oool000l0oooo0P0000040?ooo`8000001`3o
ool2000000@0oooo0P0000070?ooo`<000001P3oool00`000000oooo0?ooo`260?ooo`800000G`3o
ool000l0oooo0P0000040?ooo`8000001`3oool2000000@0oooo0P0000080?ooo`8000001P3oool0
0`000000oooo0?ooo`280?ooo`030000003oool0oooo05`0oooo000@0?ooo`8000000P3oool20000
00T0oooo0P0000020?ooo`8000000`3oool2000000@0oooo0P0000060?ooo`800000RP3oool20000
05`0oooo000@0?ooo`H000002@3oool6000000<0oooo1`0000070?ooo`030000003oool0oooo08/0
oooo00<000000?ooo`3oool0F@3oool00140oooo1000000;0?ooo`@000001P3oool4000000P0oooo
00<000000?ooo`3oool0S03oool2000005T0oooo000f0?ooo`030000003oool0oooo08h0oooo0P00
001G0?ooo`00=P3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo05@0oooo000f0?oo
o`030000003oool0oooo0940oooo0P00001D0?ooo`00=P3oool2000009@0oooo0P00001B0?ooo`00
=P3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo04l0oooo000f0?ooo`030000003o
ool0oooo09H0oooo0P00001?0?ooo`00=P3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0
oooo04`0oooo000f0?ooo`030000003oool0oooo09T0oooo0P00001<0?ooo`00=P3oool2000009`0
oooo00<000000?ooo`3oool0B@3oool003H0oooo00<000000?ooo`3oool0W03oool2000004T0oooo
000f0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0AP3oool003H0oooo00<00000
0?ooo`3oool0W`3oool2000004H0oooo000f0?ooo`030000003oool0oooo0:40oooo00<000000?oo
o`3oool0@`3oool003H0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`120?ooo`00
=P3oool200000:@0oooo0P0000120?ooo`00=P3oool00`000000oooo0?ooo`2U0?ooo`030000003o
ool0oooo03l0oooo000A0?ooo`@00000103oool2000000D0oooo100000080?ooo`800000203oool0
0`000000oooo0?ooo`2V0?ooo`800000?`3oool00100oooo1P0000030?ooo`800000103oool60000
00L0oooo0P0000080?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0?03oool00100
oooo0P0000020?ooo`8000002@3oool200000080oooo0P0000070?ooo`800000203oool00`000000
oooo0?ooo`2Y0?ooo`800000?03oool000l0oooo0P0000040?ooo`8000001`3oool2000000@0oooo
0P0000060?ooo`800000203oool00`000000oooo0?ooo`2[0?ooo`800000>P3oool000<0oooo2@00
00030?ooo`800000103oool2000000L0oooo0P0000040?ooo`8000001P3oool2000000P0oooo0P00
002^0?ooo`800000>03oool000l0oooo0P0000040?ooo`8000001`3oool2000000@0oooo0P000006
0?ooo`800000203oool00`000000oooo0?ooo`2_0?ooo`800000=P3oool000l0oooo0P0000040?oo
o`8000001`3oool2000000@0oooo0P0000060?ooo`800000203oool00`000000oooo0?ooo`2a0?oo
o`030000003oool0oooo03<0oooo000?0?ooo`800000103oool2000000L0oooo0P0000040?ooo`80
00001P3oool2000000P0oooo00<000000?ooo`3oool0/P3oool2000003<0oooo000?0?ooo`800000
103oool2000000L0oooo0P0000040?ooo`8000001P3oool2000000P0oooo00<000000?ooo`3oool0
]03oool00`000000oooo0?ooo`0`0?ooo`003`3oool2000000@0oooo0P0000070?ooo`800000103o
ool2000000H0oooo0P0000080?ooo`030000003oool0oooo0;D0oooo0P00000`0?ooo`00403oool2
00000080oooo0P0000090?ooo`8000000P3oool2000000@0oooo1@0000080?ooo`800000^03oool0
0`000000oooo0?ooo`0]0?ooo`00403oool6000000T0oooo1P0000040?ooo`D00000203oool00`00
0000oooo0?ooo`2h0?ooo`800000;@3oool00140oooo1000000;0?ooo`@00000203oool2000000P0
oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0Z0?ooo`00=P3oool00`000000oooo
0?ooo`2k0?ooo`800000:P3oool003H0oooo00<000000?ooo`3oool0_@3oool2000002P0oooo000f
0?ooo`030000003oool0oooo0;l0oooo0P00000V0?ooo`00=P3oool200000<80oooo0P00000T0?oo
o`00=P3oool00`000000oooo0?ooo`0C0?ooo`@00000103oool2000000<0oooo200000030?ooo`D0
0000303oool4000000@0oooo0P0000040?ooo`D00000303oool4000000@0oooo0P0000040?ooo`80
0000203oool5000001D0oooo0P00000F0?ooo`800000103oool2000000<0oooo200000030?ooo`D0
00000`3oool2000000T0oooo0P0000040?ooo`800000103oool5000000P0oooo000f0?ooo`030000
003oool0oooo0180oooo1P0000030?ooo`8000000`3oool800000080oooo1`00000:0?ooo`H00000
0`3oool2000000<0oooo1`00000:0?ooo`H000000`3oool2000000@0oooo0P0000070?ooo`L00000
503oool2000001H0oooo0P0000040?ooo`8000000`3oool800000080oooo1`0000040?ooo`800000
1`3oool2000000@0oooo0P0000030?ooo`L000001`3oool003H0oooo00<000000?ooo`3oool04P3o
ool200000080oooo0P0000080?ooo`800000203oool2000000<0oooo0`0000090?ooo`8000000P3o
ool2000000P0oooo0P0000030?ooo`<000002@3oool200000080oooo0P00000:0?ooo`8000001P3o
ool2000000<0oooo0`00000C0?ooo`8000005P3oool2000000T0oooo0P0000080?ooo`8000000`3o
ool3000000D0oooo00<000000?ooo`3oool0103oool2000000T0oooo0P0000030?ooo`<000001P3o
ool003H0oooo00<000000?ooo`3oool04@3oool2000000@0oooo0P0000070?ooo`<000001`3oool2
000000@0oooo0P0000080?ooo`800000103oool2000000L0oooo0P0000040?ooo`800000203oool2
000000@0oooo0P0000090?ooo`8000001P3oool2000000@0oooo0P00000C0?ooo`8000005P3oool2
000000T0oooo0`0000070?ooo`800000103oool2000000H0oooo0P0000040?ooo`8000002@3oool2
000000@0oooo0P0000060?ooo`00=P3oool200000180oooo0P0000040?ooo`800000203oool30000
00`0oooo0P0000080?ooo`800000103oool2000000d0oooo0P0000080?ooo`800000103oool20000
00T0oooo0P00000<0?ooo`8000004`3oool2000001H0oooo0P00000:0?ooo`<00000303oool20000
00P0oooo00@000000?ooo`3oool0oooo0P00000?0?ooo`8000001P3oool003H0oooo00<000000?oo
o`3oool04@3oool2000000@0oooo0P0000090?ooo`<000002`3oool2000000P0oooo0P0000040?oo
o`8000003@3oool2000000P0oooo0P0000040?ooo`8000002P3oool2000000/0oooo0P00000C0?oo
o`8000005P3oool2000000/0oooo0`00000;0?ooo`8000002@3oool2000000030?ooo`0000000000
00l0oooo0P0000060?ooo`00=P3oool00`000000oooo0?ooo`0A0?ooo`800000103oool2000000X0
oooo0`0000040?ooo`8000000`3oool3000000P0oooo0P0000040?ooo`8000001`3oool2000000<0
oooo0`0000080?ooo`800000103oool2000000X0oooo0P0000050?ooo`8000000`3oool3000001<0
oooo0P00000F0?ooo`800000303oool3000000@0oooo0P0000030?ooo`<000002`3oool3000000T0
oooo0P0000030?ooo`<000001P3oool003H0oooo00<000000?ooo`3oool04@3oool2000000@0oooo
0P00000;0?ooo`<000000`3oool7000000T0oooo0P0000040?ooo`8000001`3oool7000000T0oooo
0P0000040?ooo`8000002`3oool2000000@0oooo1`00000D0?ooo`8000005P3oool2000000d0oooo
0`0000030?ooo`L000003@3oool2000000T0oooo1`0000070?ooo`00=P3oool00`000000oooo0?oo
o`0A0?ooo`800000103oool2000000`0oooo0`0000020?ooo`H000002P3oool2000000@0oooo0P00
00070?ooo`H000002P3oool2000000@0oooo0P00000;0?ooo`800000103oool6000001D0oooo0P00
000F0?ooo`8000003P3oool300000080oooo1P00000>0?ooo`@000001`3oool6000000P0oooo000f
0?ooo`030000003oool0oooo0140oooo0P0000040?ooo`8000003@3oool200000080oooo0P00000>
0?ooo`800000103oool2000000L0oooo0P00000>0?ooo`800000103oool2000000`0oooo0P000003
0?ooo`8000006@3oool2000001H0oooo0P00000?0?ooo`8000000P3oool200000180oooo0P000002
0?ooo`8000001@3oool2000000`0oooo000f0?ooo`8000004`3oool200000080oooo0P0000080?oo
o`800000103oool200000080oooo0P00000?0?ooo`8000000P3oool2000000P0oooo0P00000?0?oo
o`8000000P3oool2000000h0oooo0P0000020?ooo`8000005P3oool5000001<0oooo1@0000090?oo
o`800000103oool200000080oooo0P00000?0?ooo`D00000103oool2000000<0oooo0P00000<0?oo
o`00=P3oool00`000000oooo0?ooo`0B0?ooo`H00000203oool7000000<0oooo1`00000:0?ooo`H0
0000203oool7000000X0oooo1P0000080?ooo`P000000P3oool700000140oooo1@00000C0?ooo`D0
00002@3oool7000000<0oooo1`00000:0?ooo`D000001P3oool2000000030?ooo`000000000000D0
00001`3oool003H0oooo00<000000?ooo`3oool04`3oool4000000/0oooo100000040?ooo`L00000
2`3oool4000000T0oooo1`00000;0?ooo`@000002@3oool800000080oooo1`00000D0?ooo`800000
5P3oool2000000/0oooo100000040?ooo`L000003@3oool2000000P0oooo200000070?ooo`00=P3o
ool00`000000oooo0?ooo`3J0?ooo`8000002`3oool003H0oooo00<000000?ooo`3oool0g03oool2
000000T0oooo000f0?ooo`030000003oool0oooo0=h0oooo0P0000070?ooo`00<03oooo`00000000
=P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`40oooo
000f0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo00h0oooo000f0?ooo`030000003oool0oooo0>L0oooo000f0?oo
o`030000003oool0oooo0>L0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.376704, -0.054442, \
0.00692257, 0.000343292}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog[0.5, 0.5*Cos[0.1], 1]\)], "Input"],

Cell[BoxData[
    \(\(-0.007301619909450627`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[AnisoLog1[0.5, 0.5*Cos[0.1], 1, th], {th, 0, Pi/2}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(2.245264046669682`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(2.896328606920111`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(3.003352918194154`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 0.338107 5.7983e-05 [
[.17539 .32561 -19.5 -18.5625 ]
[.17539 .32561 19.5 0 ]
[.32696 .32561 -14.5 -18.5625 ]
[.32696 .32561 14.5 0 ]
[.47854 .32561 -19.5 -18.5625 ]
[.47854 .32561 19.5 0 ]
[.63011 .32561 -7 -18.5625 ]
[.63011 .32561 7 0 ]
[.78169 .32561 -19.5 -18.5625 ]
[.78169 .32561 19.5 0 ]
[.93327 .32561 -14.5 -18.5625 ]
[.93327 .32561 14.5 0 ]
[.01131 .10617 -56.4375 -9.28125 ]
[.01131 .10617 0 9.28125 ]
[.01131 .22214 -56.4375 -9.28125 ]
[.01131 .22214 0 9.28125 ]
[.01131 .45407 -44 -9.28125 ]
[.01131 .45407 0 9.28125 ]
[.01131 .57004 -44 -9.28125 ]
[.01131 .57004 0 9.28125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .33811 m
.17539 .34436 L
s
gsave
.17539 .32561 -80.5 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.32696 .33811 m
.32696 .34436 L
s
gsave
.32696 .32561 -75.5 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.47854 .33811 m
.47854 .34436 L
s
gsave
.47854 .32561 -80.5 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.63011 .33811 m
.63011 .34436 L
s
gsave
.63011 .32561 -68 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.78169 .33811 m
.78169 .34436 L
s
gsave
.78169 .32561 -80.5 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.93327 .33811 m
.93327 .34436 L
s
gsave
.93327 .32561 -75.5 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.05412 .33811 m
.05412 .34186 L
s
.08444 .33811 m
.08444 .34186 L
s
.11476 .33811 m
.11476 .34186 L
s
.14507 .33811 m
.14507 .34186 L
s
.2057 .33811 m
.2057 .34186 L
s
.23602 .33811 m
.23602 .34186 L
s
.26633 .33811 m
.26633 .34186 L
s
.29665 .33811 m
.29665 .34186 L
s
.35728 .33811 m
.35728 .34186 L
s
.38759 .33811 m
.38759 .34186 L
s
.41791 .33811 m
.41791 .34186 L
s
.44822 .33811 m
.44822 .34186 L
s
.50885 .33811 m
.50885 .34186 L
s
.53917 .33811 m
.53917 .34186 L
s
.56948 .33811 m
.56948 .34186 L
s
.5998 .33811 m
.5998 .34186 L
s
.66043 .33811 m
.66043 .34186 L
s
.69074 .33811 m
.69074 .34186 L
s
.72106 .33811 m
.72106 .34186 L
s
.75138 .33811 m
.75138 .34186 L
s
.81201 .33811 m
.81201 .34186 L
s
.84232 .33811 m
.84232 .34186 L
s
.87264 .33811 m
.87264 .34186 L
s
.90295 .33811 m
.90295 .34186 L
s
.96358 .33811 m
.96358 .34186 L
s
.9939 .33811 m
.9939 .34186 L
s
.25 Mabswid
0 .33811 m
1 .33811 L
s
.02381 .10617 m
.03006 .10617 L
s
gsave
.01131 .10617 -117.438 -13.2812 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.438 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
.02381 .22214 m
.03006 .22214 L
s
gsave
.01131 .22214 -117.438 -13.2812 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.438 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.02381 .45407 m
.03006 .45407 L
s
gsave
.01131 .45407 -105 -13.2812 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.02381 .57004 m
.03006 .57004 L
s
gsave
.01131 .57004 -105 -13.2812 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .13517 m
.02756 .13517 L
s
.02381 .16416 m
.02756 .16416 L
s
.02381 .19315 m
.02756 .19315 L
s
.02381 .25113 m
.02756 .25113 L
s
.02381 .28012 m
.02756 .28012 L
s
.02381 .30912 m
.02756 .30912 L
s
.02381 .3671 m
.02756 .3671 L
s
.02381 .39609 m
.02756 .39609 L
s
.02381 .42508 m
.02756 .42508 L
s
.02381 .48306 m
.02756 .48306 L
s
.02381 .51206 m
.02756 .51206 L
s
.02381 .54105 m
.02756 .54105 L
s
.02381 .07718 m
.02756 .07718 L
s
.02381 .04819 m
.02756 .04819 L
s
.02381 .0192 m
.02756 .0192 L
s
.02381 .59903 m
.02756 .59903 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .32388 m
.02499 .32388 L
.02605 .32388 L
.02729 .32388 L
.02846 .32388 L
.03053 .32388 L
.03279 .32388 L
.03527 .32388 L
.0379 .32388 L
.04262 .32388 L
.04749 .32388 L
.05205 .32389 L
.06244 .32389 L
.07305 .32389 L
.08274 .3239 L
.10458 .32392 L
.14429 .32396 L
.18248 .324 L
.22313 .32404 L
.24192 .32406 L
.25181 .32407 L
.26226 .32408 L
.26757 .32408 L
.27341 .32408 L
.27871 .32408 L
.28109 .32408 L
.28367 .32408 L
.28503 .32408 L
.28628 .32408 L
.28746 .32408 L
.28876 .32408 L
.28992 .32408 L
.29101 .32408 L
.29216 .32408 L
.2934 .32408 L
.29467 .32408 L
.29539 .32408 L
.29605 .32408 L
.2974 .32408 L
.29885 .32408 L
.30146 .32408 L
.30384 .32408 L
.30869 .32408 L
.31382 .32408 L
.3182 .32408 L
.32302 .32407 L
.33377 .32406 L
.34382 .32405 L
.35423 .32403 L
.36411 .32401 L
Mistroke
.38264 .32397 L
.40249 .3239 L
.42089 .32381 L
.46007 .32357 L
.48152 .32339 L
.50171 .32318 L
.54031 .32266 L
.58136 .3219 L
.6209 .32088 L
.65893 .31953 L
.68011 .31858 L
.6994 .31754 L
.73837 .31477 L
.75749 .31295 L
.77826 .31047 L
.79808 .30742 L
.8191 .30309 L
.82849 .30062 L
.83861 .29743 L
.8569 .28962 L
.8665 .28384 L
.87698 .27518 L
.88227 .26934 L
.88792 .26137 L
.89325 .25127 L
.89809 .23843 L
.90041 .23025 L
.90296 .21883 L
.90424 .21169 L
.90562 .20258 L
.90681 .19305 L
.9081 .18024 L
.90938 .1638 L
.91057 .14329 L
.91171 .11547 L
.91292 .06814 L
Mfstroke
.91292 .06814 m
.91381 0 L
s
.91528 0 m
.91594 .61803 L
s
.91863 .61803 m
.91866 0 L
s
.9205 0 m
.92052 .61803 L
s
.92061 .61803 m
.92068 0 L
s
.92184 0 m
.92191 .4172 L
.9226 .26597 L
.92327 .06202 L
s
.92327 .06202 m
.92352 .61803 L
s
.92579 .61803 m
.92599 .39433 L
s
.92599 .39433 m
.92605 .61803 L
s
.92734 .61803 m
.92745 .22081 L
.92817 .43159 L
.92934 .36579 L
.93062 .22939 L
.9318 .03005 L
.93291 .3468 L
s
.93291 .3468 m
.93349 .61803 L
s
.93365 .61803 m
.93423 .14211 L
s
.93423 .14211 m
.93536 .61803 L
s
.93554 .61803 m
.93673 .28124 L
.93746 .23544 L
.93813 .2123 L
.93934 .40039 L
.9405 .28381 L
.94153 .35898 L
.94266 .29277 L
.94388 .36638 L
.94518 .27655 L
.94629 .24849 L
.94752 .23273 L
.94865 .23376 L
.94969 .32448 L
.95204 .58557 L
s
.95204 .58557 m
.95217 .61803 L
s
.95324 .61803 m
.95365 0 L
s
.9548 0 m
.95523 .39844 L
s
.95523 .39844 m
.95559 .61803 L
s
.95708 .61803 m
.95743 .4338 L
.95868 .37442 L
.95984 .2552 L
.96091 .32549 L
.96209 .31223 L
s
.96209 .31223 m
.96275 0 L
s
.96366 0 m
.96402 .37019 L
.96472 .53612 L
s
.96472 .53612 m
.96598 0 L
s
.96598 0 m
.96729 .44575 L
.96803 .31483 L
.96872 .33359 L
.96942 .46128 L
.97008 .41058 L
.97132 .42536 L
.97245 .39131 L
s
.97245 .39131 m
.97341 .61803 L
s
.97396 .61803 m
.97499 .38259 L
.97619 .25408 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00>`3oool00`000000oooo0?ooo`3<0?ooo`<000001`3oool010000000oooo000000000008
0?ooo`00>`3oool00`000000oooo0?ooo`3<0?ooo`<000001`3oool010000000oooo000000000008
0?ooo`00>`3oool00`000000oooo0?ooo`3<0?ooo`<000001`3oool010000000oooo000000000008
0?ooo`00>`3oool00`000000oooo0?ooo`3<0?ooo`<000001`3oool010000000oooo000000000008
0?ooo`00>`3oool200000<d0oooo0`0000070?ooo`040000003oool00000000000P0oooo000k0?oo
o`030000003oool0oooo0<`0oooo0`0000070?ooo`040000003oool00000000000P0oooo000k0?oo
o`030000003oool0oooo0<`0oooo0`0000070?ooo`040000003oool00000000000P0oooo000k0?oo
o`030000003oool0oooo0<`0oooo0`0000020?ooo`030000003oool0oooo0080oooo00@000000?oo
o`0000000000203oool003/0oooo00<000000?ooo`3oool0c03oool300000080oooo00<000000?oo
o`3oool00P3oool010000000oooo0000000000080?ooo`00>`3oool00`000000oooo0?ooo`3<0?oo
o`<000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool00000000000P0oooo000k0?oo
o`030000003oool0oooo0<`0oooo0`0000020?ooo`030000003oool0oooo0080oooo00@000000?oo
o`0000000000203oool003/0oooo0P00003=0?ooo`<000000P3oool00`000000oooo0?ooo`020?oo
o`040000003oool00000000000P0oooo000k0?ooo`030000003oool0oooo0<`0oooo0`0000020?oo
o`030000003oool0oooo0080oooo00@000000?ooo`0000000000203oool003/0oooo00<000000?oo
o`3oool0c03oool300000080oooo00<000000?ooo`3oool00P3oool010000000oooo000000000008
0?ooo`00>`3oool00`000000oooo0?ooo`3<0?ooo`@0000000<0oooo0000003oool00`3oool01000
0000oooo0000000000080?ooo`00>`3oool00`000000oooo0?ooo`3<0?ooo`@0000000<0oooo0000
003oool00`3oool010000000oooo0000000000080?ooo`00>`3oool00`000000oooo0?ooo`3<0?oo
o`@0000000<0oooo0000003oool00`3oool010000000oooo0000000000080?ooo`00>`3oool00`00
0000oooo0?ooo`3<0?ooo`@0000000<0oooo0000003oool00`3oool010000000oooo000000000008
0?ooo`00>`3oool200000<d0oooo100000000`3oool000000?ooo`030?ooo`040000003oool00000
000000P0oooo000k0?ooo`030000003oool0oooo0<`0oooo100000000`3oool000000?ooo`030?oo
o`040000003oool00000000000P0oooo000k0?ooo`030000003oool0oooo0<`0oooo100000000`3o
ool000000?ooo`030?ooo`040000003oool00000000000P0oooo000E0?ooo`800000103oool40000
00H0oooo100000060?ooo`@00000203oool00`000000oooo0?ooo`3<0?ooo`@0000000<0oooo0000
003oool00`3oool010000000oooo0000000000080?ooo`005@3oool2000000<0oooo1P0000040?oo
o`H00000103oool6000000L0oooo00<000000?ooo`3oool0c03oool4000000030?ooo`000000oooo
00<0oooo00@000000?ooo`0000000000203oool001D0oooo0P0000030?ooo`8000000P3oool20000
00@0oooo0P0000020?ooo`800000103oool200000080oooo0P0000070?ooo`030000003oool0oooo
0<`0oooo100000000`3oool000000?ooo`030?ooo`040000003oool00000000000P0oooo000?0?oo
o`T0000000<0oooo000000000000103oool200000080oooo0P0000040?ooo`8000000P3oool20000
00@0oooo0P0000060?ooo`030000003oool0oooo0<`0oooo100000000`3oool000000?ooo`030?oo
o`040000003oool00000000000P0oooo00030?ooo`T000000`3oool9000000030?ooo`0000000000
00@0oooo0P0000020?ooo`800000103oool200000080oooo0P0000040?ooo`8000001P3oool20000
0<d0oooo100000000`3oool000000?ooo`030?ooo`040000003oool00000000000P0oooo000?0?oo
o`800000103oool200000080oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P0000020?oo
o`800000103oool2000000H0oooo00<000000?ooo`3oool0c03oool4000000030?ooo`000000oooo
00<0oooo00@000000?ooo`0000000000203oool00100oooo0P0000030?ooo`8000000P3oool20000
00@0oooo0P0000020?ooo`800000103oool200000080oooo0P0000040?ooo`8000001P3oool00`00
0000oooo0?ooo`3<0?ooo`@0000000<0oooo0000003oool00`3oool010000000oooo000000000008
0?ooo`004@3oool200000080oooo0P0000020?ooo`800000103oool200000080oooo0P0000040?oo
o`8000000P3oool2000000@0oooo0P0000060?ooo`030000003oool0oooo0<`0oooo100000000`3o
ool000000?ooo`030?ooo`040000003oool00000000000P0oooo000A0?ooo`8000000P3oool20000
0080oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P0000020?ooo`800000103oool20000
00H0oooo00<000000?ooo`3oool0c03oool4000000030?ooo`000000oooo00<0oooo00@000000?oo
o`0000000000203oool00180oooo0P0000000`3oool00000000000020?ooo`800000103oool20000
0080oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P0000060?ooo`030000003oool0oooo
0<`0oooo100000000`3oool000000?ooo`030?ooo`040000003oool00000000000P0oooo000C0?oo
o`@000000`3oool200000080oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P0000020?oo
o`8000001`3oool200000<d0oooo1P0000040?ooo`040000003oool00000000000P0oooo000D0?oo
o`<000000`3oool6000000@0oooo1P0000040?ooo`H000001`3oool00`000000oooo0?ooo`3<0?oo
o`H00000103oool010000000oooo0000000000080?ooo`005@3oool2000000@0oooo100000060?oo
o`@000001P3oool4000000P0oooo00<000000?ooo`3oool0c03oool6000000@0oooo00@000000?oo
o`0000000000203oool003/0oooo00<000000?ooo`3oool0c03oool6000000@0oooo00@000000?oo
o`0000000000203oool003/0oooo00<000000?ooo`3oool0c03oool6000000@0oooo00@000000?oo
o`0000000000203oool003/0oooo00<000000?ooo`3oool0b`3oool00`000000oooo000000040000
00@0oooo00@000000?ooo`0000000000203oool003/0oooo00<000000?ooo`3oool0b`3oool00`00
0000oooo00000004000000@0oooo00@000000?ooo`0000000000203oool003/0oooo0P00003<0?oo
o`030000003oool0000000@00000103oool010000000oooo0000000000080?ooo`00>`3oool00`00
0000oooo0?ooo`3;0?ooo`030000003oool0000000@00000103oool010000000oooo000000000008
0?ooo`00>`3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0000000@00000103oool01000
0000oooo0000000000080?ooo`00>`3oool00`000000oooo0?ooo`3;0?ooo`030000003oool00000
00@00000103oool010000000oooo0000000000080?ooo`00>`3oool00`000000oooo0?ooo`3;0?oo
o`030000003oool0000000@00000103oool010000000oooo0000000000080?ooo`00>`3oool00`00
0000oooo0?ooo`3;0?ooo`030000003oool0000000@00000103oool010000000oooo000000000008
0?ooo`00>`3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0000000@00000103oool01000
0000oooo0000000000080?ooo`00>`3oool200000<`0oooo00<000000?ooo`000000100000040?oo
o`040000003oool00000000000P0oooo000k0?ooo`030000003oool0oooo0</0oooo00<000000?oo
o`000000100000040?ooo`040000003oool00000000000P0oooo000k0?ooo`030000003oool0oooo
0<X0oooo00<000000?ooo`3oool01@0000040?ooo`040000003oool00000000000P0oooo000?0?oo
o`P00000103oool4000000H0oooo100000060?ooo`@00000203oool00`000000oooo0?ooo`3:0?oo
o`030000003oool0oooo00D00000103oool010000000oooo0000000000080?ooo`003`3oool80000
00<0oooo1P0000040?ooo`H00000103oool6000000L0oooo00<000000?ooo`3oool0bP3oool00`00
0000oooo0?ooo`06000000<0oooo00@000000?ooo`0000000000203oool000l0oooo0P0000090?oo
o`8000000P3oool2000000@0oooo0P0000020?ooo`800000103oool200000080oooo0P0000070?oo
o`030000003oool0oooo0<X0oooo00<000000?ooo`3oool01P0000030?ooo`040000003oool00000
000000P0oooo000?0?ooo`<000001`3oool2000000@0oooo0P0000020?ooo`800000103oool20000
0080oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo
00H000000`3oool010000000oooo0000000000080?ooo`000`3oool9000000@0oooo0`0000060?oo
o`800000103oool200000080oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P0000060?oo
o`800000b`3oool00`000000oooo0?ooo`06000000<0oooo00@000000?ooo`0000000000203oool0
0140oooo0`0000050?ooo`800000103oool200000080oooo0P0000040?ooo`8000000P3oool20000
00@0oooo0P0000060?ooo`030000003oool0oooo0<T0oooo00@000000?ooo`3oool0oooo1P000003
0?ooo`040000003oool00000000000P0oooo000B0?ooo`<00000103oool2000000@0oooo0P000002
0?ooo`800000103oool200000080oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`39
0?ooo`040000003oool0oooo0?ooo`H0000000D0oooo00000000000000000?ooo`02000000P0oooo
000C0?ooo`<000000`3oool2000000@0oooo0P0000020?ooo`800000103oool200000080oooo0P00
00040?ooo`8000001P3oool00`000000oooo0?ooo`390?ooo`040000003oool0oooo0?ooo`H00000
00D0oooo00000000000000000?ooo`02000000P0oooo000D0?ooo`<000000P3oool2000000@0oooo
0P0000020?ooo`800000103oool200000080oooo0P0000040?ooo`8000001P3oool00`000000oooo
0?ooo`390?ooo`040000003oool0oooo0?ooo`H0000000D0oooo00000000000000000?ooo`020000
00P0oooo000E0?ooo`8000000P3oool2000000@0oooo0P0000020?ooo`800000103oool200000080
oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`390?ooo`040000003oool0oooo0?oo
o`H0000000D0oooo00000000000000000?ooo`02000000P0oooo000?0?ooo`800000103oool20000
00<0oooo0P0000020?ooo`800000103oool200000080oooo0P0000040?ooo`8000000P3oool20000
00L0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`020?ooo`H0000000D0oooo0000
0000000000000?ooo`02000000P0oooo000?0?ooo`L00000103oool6000000@0oooo1P0000040?oo
o`H000001`3oool200000<T0oooo00<000000?ooo`3oool00P3oool6000000030?ooo`0000000000
00@0000000<0oooo0000003oool01@3oool00140oooo100000060?ooo`@000001P3oool4000000H0
oooo100000080?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool00`3oool600000003
0?ooo`000000000000@0000000<0oooo0000003oool01@3oool003/0oooo00<000000?ooo`3oool0
aP3oool00`000000oooo0?ooo`040?ooo`H0000000<0oooo000000000000100000000`3oool00000
0?ooo`050?ooo`00>`3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo00@0oooo1P00
00000`3oool0000000000004000000030?ooo`000000oooo00D0oooo000k0?ooo`030000003oool0
oooo0180oooo100000040?ooo`8000000`3oool8000000<0oooo1@00000;0?ooo`@00000103oool2
000000@0oooo1@00000;0?ooo`@00000103oool2000000@0oooo0P0000080?ooo`D000005@3oool2
000001D0oooo0P0000040?ooo`8000000`3oool8000000<0oooo1@0000090?ooo`040000003oool0
oooo0?ooo`8000000P3oool6000000030?ooo`000000000000@0000000<0oooo0000003oool01@3o
ool003/0oooo00<000000?ooo`3oool04@3oool6000000<0oooo0P0000030?ooo`P000000P3oool7
000000T0oooo1P0000030?ooo`8000000`3oool7000000T0oooo1P0000030?ooo`800000103oool2
000000L0oooo1`00000D0?ooo`8000005@3oool2000000@0oooo0P0000030?ooo`P000000P3oool7
000000L0oooo00<000000?ooo`3oool00P3oool200000080oooo1P0000000`3oool0000000000006
000000H0oooo000k0?ooo`8000004P3oool200000080oooo0P0000080?ooo`800000203oool20000
00<0oooo0`0000080?ooo`8000000P3oool2000000P0oooo0P0000030?ooo`<00000203oool20000
0080oooo0P00000:0?ooo`8000001P3oool2000000<0oooo0`00000C0?ooo`8000005@3oool20000
00T0oooo0P0000080?ooo`8000000`3oool3000000@0oooo0P0000050?ooo`8000000P3oool60000
00030?ooo`000000000000H000001P3oool003/0oooo00<000000?ooo`3oool0403oool2000000@0
oooo0P0000070?ooo`<000001`3oool2000000@0oooo0P0000070?ooo`800000103oool2000000L0
oooo0P0000040?ooo`8000001`3oool2000000@0oooo0P0000090?ooo`8000001P3oool2000000@0
oooo0P00000C0?ooo`8000005@3oool2000000T0oooo0`0000070?ooo`800000103oool2000000<0
oooo00<000000?ooo`3oool01@3oool200000080oooo3`0000060?ooo`00>`3oool00`000000oooo
0?ooo`0@0?ooo`800000103oool2000000P0oooo0`00000<0?ooo`8000001`3oool2000000@0oooo
0P00000=0?ooo`8000001`3oool2000000@0oooo0P0000090?ooo`800000303oool2000001<0oooo
0P00000E0?ooo`8000002P3oool3000000`0oooo0P0000020?ooo`030000003oool0oooo00H0oooo
0P0000020?ooo`l000001P3oool003/0oooo00<000000?ooo`3oool0403oool2000000@0oooo0P00
00090?ooo`<000002`3oool2000000L0oooo0P0000040?ooo`8000003@3oool2000000L0oooo0P00
00040?ooo`8000002P3oool2000000/0oooo0P00000C0?ooo`8000005@3oool2000000/0oooo0`00
000;0?ooo`@000002@3oool200000080oooo3`0000060?ooo`00>`3oool00`000000oooo0?ooo`0@
0?ooo`800000103oool2000000X0oooo0`0000040?ooo`8000000`3oool3000000L0oooo0P000004
0?ooo`8000001`3oool2000000<0oooo0`0000070?ooo`800000103oool2000000X0oooo0P000005
0?ooo`8000000`3oool3000001<0oooo0P00000E0?ooo`800000303oool3000000@0oooo0P000002
0?ooo`@000002`3oool200000080oooo3`0000060?ooo`00>`3oool00`000000oooo0?ooo`0@0?oo
o`800000103oool2000000/0oooo0`0000030?ooo`L00000203oool2000000@0oooo0P0000070?oo
o`L00000203oool2000000@0oooo0P00000;0?ooo`800000103oool7000001@0oooo0P00000E0?oo
o`8000003@3oool3000000<0oooo1`00000<0?ooo`8000000P3oool?000000H0oooo000k0?ooo`03
0000003oool0oooo0100oooo0P0000040?ooo`800000303oool300000080oooo1P0000090?ooo`80
0000103oool2000000L0oooo1P0000090?ooo`800000103oool2000000/0oooo0P0000040?ooo`H0
00005@3oool2000001D0oooo0P00000>0?ooo`/000003@3oool200000080oooo3@0000000`3oool0
00000?ooo`050?ooo`00>`3oool200000140oooo0P0000040?ooo`8000003@3oool200000080oooo
0P00000=0?ooo`800000103oool2000000L0oooo0P00000=0?ooo`800000103oool2000000`0oooo
0P0000030?ooo`8000006@3oool2000001D0oooo0P0000080?ooo`T000000P3oool200000140oooo
0P0000020?ooo`d0000000<0oooo0000003oool01@3oool003/0oooo00<000000?ooo`3oool04@3o
ool200000080oooo0P0000080?ooo`800000103oool200000080oooo0P00000>0?ooo`8000000P3o
ool2000000P0oooo0P00000>0?ooo`8000000P3oool2000000h0oooo0P0000020?ooo`8000005P3o
ool500000180oooo3@0000000`3oool00000000000040?ooo`8000000P3oool2000000h0oooo1@00
00020?ooo`d0000000<0oooo0000003oool01@3oool003/0oooo00<000000?ooo`3oool04@3oool6
000000P0oooo1`0000030?ooo`L000002@3oool6000000P0oooo1`0000090?ooo`H00000203oool8
00000080oooo1`00000A0?ooo`D0000000<0oooo000000000000500000090?ooo`L000000`3oool7
000000T0oooo1@0000020?ooo`l000001P3oool003/0oooo3@0000080?ooo`@000002`3oool40000
00@0oooo1`00000:0?ooo`@000002@3oool7000000T0oooo=P00000D0?ooo`8000002`3oool40000
00@0oooo1`00000<0?ooo`8000000P3oool?000000H0oooo000k0?ooo`030000003oool0oooo00X0
ooooC@00001f0?ooo`L0000000<0oooo0000000000000`0000000`3oool000000?ooo`050?ooo`00
>`3oool00`000000oooo0?ooo`3=0?ooo`L0000000<0oooo0000000000000`0000000`3oool00000
0?ooo`050?ooo`00>`3oool00`000000oooo0?ooo`3=0?ooo`L0000000<0oooo0000000000000`00
00000`3oool000000?ooo`050?ooo`00=@3oooo[00000000>`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`0000000`3oool00000000000030000
00030?ooo`000000oooo0080oooo0@0000010?ooo`40oooo000k0?ooo`030000003oool0oooo0<d0
oooo1`0000000`3oool0000000000003000000030?ooo`000000oooo00D0oooo000k0?ooo`030000
003oool0oooo0<d0oooo1`0000000`3oool0000000000003000000030?ooo`000000oooo00D0oooo
000k0?ooo`030000003oool0oooo0<d0oooo1`0000000`3oool0000000000003000000030?ooo`00
0000oooo00D0oooo000k0?ooo`030000003oool0oooo0<d0oooo1`0000000`3oool0000000000003
000000030?ooo`000000oooo00D0oooo000k0?ooo`030000003oool0oooo0<d0oooo1`0000000`3o
ool0000000000003000000030?ooo`000000oooo00D0oooo000k0?ooo`800000cP3oool600000080
oooo1@0000000`3oool000000?ooo`050?ooo`00>`3oool00`000000oooo0?ooo`3=0?ooo`H00000
0P3oool5000000030?ooo`000000oooo00D0oooo000k0?ooo`030000003oool0oooo0<d0oooo1P00
00020?ooo`D0000000<0oooo0000003oool01@3oool003/0oooo00<000000?ooo`3oool0c@3oool6
00000080oooo1@0000000`3oool000000?ooo`050?ooo`00>`3oool00`000000oooo0?ooo`3=0?oo
o`H000000P3oool5000000030?ooo`000000oooo00D0oooo000k0?ooo`030000003oool0oooo0<d0
oooo1P0000020?ooo`L000001P3oool003/0oooo0P00003>0?ooo`H000000P3oool7000000H0oooo
000k0?ooo`030000003oool0oooo0<d0oooo1P0000020?ooo`L000001P3oool003/0oooo00<00000
0?ooo`3oool0c@3oool600000080oooo1`0000060?ooo`00>`3oool00`000000oooo0?ooo`3=0?oo
o`H000000P3oool7000000H0oooo000k0?ooo`030000003oool0oooo0<d0oooo1P0000020?ooo`L0
00001P3oool003/0oooo00<000000?ooo`3oool0c@3oool600000080oooo1`0000060?ooo`00>`3o
ool00`000000oooo0?ooo`3=0?ooo`H000000P3oool7000000H0oooo000k0?ooo`800000cP3oool6
00000080oooo1`0000060?ooo`00>`3oool00`000000oooo0?ooo`3=0?ooo`H000000P3oool70000
00H0oooo000k0?ooo`030000003oool0oooo0<d0oooo1P0000020?ooo`L000001P3oool000l0oooo
200000040?ooo`@000001P3oool4000000H0oooo100000080?ooo`030000003oool0oooo0<d0oooo
1P0000020?ooo`L000001P3oool000l0oooo200000030?ooo`H00000103oool6000000@0oooo1P00
00070?ooo`030000003oool0oooo0<d0oooo1P0000020?ooo`L000001P3oool000l0oooo0P000009
0?ooo`8000000P3oool2000000@0oooo0P0000020?ooo`800000103oool200000080oooo0P000007
0?ooo`030000003oool0oooo0<d0oooo1P0000020?ooo`L000001P3oool000l0oooo0`0000070?oo
o`800000103oool200000080oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P0000060?oo
o`030000003oool0oooo0<d0oooo1P0000020?ooo`L000001P3oool00100oooo0`0000060?ooo`80
0000103oool200000080oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P0000060?ooo`80
0000cP3oool5000000<0oooo1`0000060?ooo`004@3oool3000000D0oooo0P0000040?ooo`800000
0P3oool2000000@0oooo0P0000020?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0
c@3oool5000000<0oooo1`0000060?ooo`004P3oool3000000@0oooo0P0000040?ooo`8000000P3o
ool2000000@0oooo0P0000020?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0c@3o
ool5000000<0oooo1`0000060?ooo`004`3oool3000000<0oooo0P0000040?ooo`8000000P3oool2
000000@0oooo0P0000020?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0c@3oool5
000000<0oooo100000000`3oool00000000000060?ooo`00503oool300000080oooo0P0000040?oo
o`8000000P3oool2000000@0oooo0P0000020?ooo`800000103oool2000000H0oooo00<000000?oo
o`3oool0c@3oool5000000<0oooo100000000`3oool00000000000060?ooo`005@3oool200000080
oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P0000020?ooo`800000103oool2000000H0
oooo00<000000?ooo`3oool0c@3oool5000000<0oooo100000000`3oool00000000000060?ooo`00
3`3oool2000000@0oooo0P0000030?ooo`8000000P3oool2000000@0oooo0P0000020?ooo`800000
103oool200000080oooo0P0000070?ooo`030000003oool0oooo0<d0oooo1@0000030?ooo`@00000
00<0oooo0000000000001P3oool000l0oooo1`0000040?ooo`H00000103oool6000000@0oooo1P00
00070?ooo`800000cP3oool5000000<0oooo100000000`3oool00000000000060?ooo`004@3oool4
000000H0oooo100000060?ooo`@000001P3oool4000000P0oooo00<000000?ooo`3oool0c@3oool5
000000<0oooo100000000`3oool00000000000060?ooo`00>`3oool00`000000oooo0?ooo`3=0?oo
o`D000000`3oool4000000030?ooo`000000000000H0oooo000k0?ooo`030000003oool0oooo0<d0
oooo1@0000030?ooo`@0000000<0oooo0000000000001P3oool003/0oooo00<000000?ooo`3oool0
c@3oool5000000<0oooo100000000`3oool000000?ooo`060?ooo`00>`3oool00`000000oooo0?oo
o`3=0?ooo`D000000`3oool4000000030?ooo`000000oooo00H0oooo000k0?ooo`800000cP3oool5
000000<0oooo100000000`3oool000000?ooo`060?ooo`00>`3oool00`000000oooo0?ooo`3=0?oo
o`D000000`3oool4000000030?ooo`000000oooo00H0oooo000k0?ooo`030000003oool0oooo0<d0
oooo1@0000030?ooo`@0000000<0oooo0000003oool01P3oool003/0oooo00<000000?ooo`3oool0
c@3oool5000000<0oooo100000000`3oool000000?ooo`060?ooo`00>`3oool00`000000oooo0?oo
o`3=0?ooo`D000000`3oool2000000040?ooo`000000oooo000000L0oooo000k0?ooo`030000003o
ool0oooo0<d0oooo1@0000030?ooo`80000000@0oooo0000003oool000001`3oool003/0oooo00<0
00000?ooo`3oool0c@3oool5000000<0oooo0P000000103oool000000?ooo`0000070?ooo`00>`3o
ool200000<h0oooo1@0000030?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`00>`3oool0
0`000000oooo0?ooo`3=0?ooo`D000000`3oool2000000<0oooo00<000000?ooo`3oool01@3oool0
03/0oooo00<000000?ooo`3oool0c@3oool5000000<0oooo0P0000030?ooo`030000003oool0oooo
00D0oooo000E0?ooo`800000103oool4000000H0oooo100000060?ooo`@00000203oool00`000000
oooo0?ooo`3=0?ooo`D000000`3oool2000000<0oooo00<000000?ooo`3oool01@3oool001D0oooo
0P0000030?ooo`H00000103oool6000000@0oooo1P0000070?ooo`030000003oool0oooo0<d0oooo
1@0000030?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`005@3oool2000000<0oooo0P00
00020?ooo`800000103oool200000080oooo0P0000040?ooo`8000000P3oool2000000L0oooo00<0
00000?ooo`3oool0c@3oool5000000<0oooo0P0000030?ooo`030000003oool0oooo00D0oooo000?
0?ooo`T0000000<0oooo000000000000103oool200000080oooo0P0000040?ooo`8000000P3oool2
000000@0oooo0P0000060?ooo`030000003oool0oooo0<d0oooo1@0000030?ooo`8000000`3oool0
0`000000oooo0?ooo`050?ooo`003`3oool9000000030?ooo`000000000000@0oooo0P0000020?oo
o`800000103oool200000080oooo0P0000040?ooo`8000001P3oool200000<h0oooo1@0000030?oo
o`8000000`3oool00`000000oooo0?ooo`050?ooo`003`3oool2000000@0oooo0P0000020?ooo`80
0000103oool200000080oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P0000060?ooo`03
0000003oool0oooo0<d0oooo1@0000030?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`00
403oool2000000<0oooo0P0000020?ooo`800000103oool200000080oooo0P0000040?ooo`800000
0P3oool2000000@0oooo0P0000060?ooo`030000003oool0oooo0<d0oooo1@0000030?ooo`800000
0`3oool00`000000oooo0?ooo`050?ooo`004@3oool200000080oooo0P0000020?ooo`800000103o
ool200000080oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P0000060?ooo`030000003o
ool0oooo0<d0oooo1@0000030?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`004@3oool2
00000080oooo0P0000020?ooo`800000103oool200000080oooo0P0000040?ooo`8000000P3oool2
000000@0oooo0P0000060?ooo`030000003oool0oooo0<d0oooo1@0000030?ooo`8000000`3oool0
0`000000oooo0?ooo`050?ooo`004P3oool2000000030?ooo`00000000000080oooo0P0000040?oo
o`8000000P3oool2000000@0oooo0P0000020?ooo`800000103oool2000000H0oooo00<000000?oo
o`3oool0c@3oool5000000<0oooo0P0000030?ooo`030000003oool0oooo00D0oooo000C0?ooo`@0
00000`3oool200000080oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P0000020?ooo`80
00001`3oool00`000000oooo0?ooo`3=0?ooo`D000000`3oool2000000<0oooo00<000000?ooo`3o
ool01@3oool001@0oooo0`0000030?ooo`H00000103oool6000000@0oooo1P0000070?ooo`800000
cP3oool5000000<0oooo0P0000030?ooo`030000003oool0oooo00D0oooo000E0?ooo`800000103o
ool4000000H0oooo100000060?ooo`@00000203oool00`000000oooo0?ooo`3=0?ooo`D000000`3o
ool2000000<0oooo00<000000?ooo`3oool01@3oool003/0oooo00<000000?ooo`3oool0c@3oool5
000000<0oooo0P0000030?ooo`030000003oool0oooo00D0oooo000k0?ooo`030000003oool0oooo
0<d0oooo1@0000030?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`00>`3oool00`000000
oooo0?ooo`3=0?ooo`D000000`3oool2000000<0oooo00<000000?ooo`3oool01@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.419789, -7044.55, \
0.00707269, 73.9563}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog[0.5, 0.5*Cos[0.1], 0.1]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(1.63671875`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(1.948637677699056`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \
\!\(2.8784912217077703`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-147.69555500976531`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog[0.5, 0.5*Cos[0.1], 0.01]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(1.63671875`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(1.948637677699056`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \
\!\(2.8784912217077703`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-147.7029129149573`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(preAnisoLog2[0.4, 0.1, 0.5, 0.4, 1]\)], "Input"],

Cell[BoxData[
    \(0.30161169245560826`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisoLog[0.5, 0.5*Cos[0.1], 1.0]]\)], "Input"],

Cell[BoxData[
    \({0.6899999999999977`\ Second, 0.4319176479359873`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisoLog[0.5, 0.5*Cos[0.1], 0.1]]\)], "Input"],

Cell[BoxData[
    \({0.6899999999999977`\ Second, 0.36006438301664445`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisoLog[0.5, 0.5*Cos[0.1], 0.01]]\)], "Input"],

Cell[BoxData[
    \({0.6999999999999886`\ Second, 0.3528790565247102`}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(passt\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisoLog[0.5, 0.5*Cos[0.1], 1.0]]\)], "Input"],

Cell[BoxData[
    \({0.7000000000000002`\ Second, 0.4319176479359873`}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(passt\ zu\ Mike\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?FastImalpha\)\)], "Input"],

Cell["Global`FastImalpha", "Print",
  CellTags->"Info3268405275-7015612"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(FastImalpha[md2_, k_, kz_, om_, a_] := 
                    If[om > k, 
                      0, \(-\(\(1\/\(\((k\^2 - 
                                    kz\^2)\)\ 2\)\) \((md2\ k\ NIntegrate[
                                Imarg[md2, k, kz, om, a, xi], {xi, 
                                  xi2[k, kz, om]\ If[xi2[k, kz, om] > 0, 
                                      1 + 1\/10\^15, 1 - 1\/10\^15], 
                                  xi1[k, kz, om]}])\)\)\)]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "FastImalpha"],
      Editable->False]], "Print",
  CellTags->"Info3268405275-7015612"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Struc-funcs 1", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{FastImalpha[1, 1, Cos[0.1], z, 1], SXiA[z, Cos[0.1], 1]}, {z, 0, 
        1}]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.603319 1.31741 [
[.21429 .59082 -9 -9 ]
[.21429 .59082 9 0 ]
[.40476 .59082 -9 -9 ]
[.40476 .59082 9 0 ]
[.59524 .59082 -9 -9 ]
[.59524 .59082 9 0 ]
[.78571 .59082 -9 -9 ]
[.78571 .59082 9 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.01131 .07635 -24 -4.5 ]
[.01131 .07635 0 4.5 ]
[.01131 .2081 -24 -4.5 ]
[.01131 .2081 0 4.5 ]
[.01131 .33984 -24 -4.5 ]
[.01131 .33984 0 4.5 ]
[.01131 .47158 -24 -4.5 ]
[.01131 .47158 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(0.2)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.4)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(0.6)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(0.8)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(1)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .07635 m
.03006 .07635 L
s
[(-0.4)] .01131 .07635 1 0 Mshowa
.02381 .2081 m
.03006 .2081 L
s
[(-0.3)] .01131 .2081 1 0 Mshowa
.02381 .33984 m
.03006 .33984 L
s
[(-0.2)] .01131 .33984 1 0 Mshowa
.02381 .47158 m
.03006 .47158 L
s
[(-0.1)] .01131 .47158 1 0 Mshowa
.125 Mabswid
.02381 .1027 m
.02756 .1027 L
s
.02381 .12905 m
.02756 .12905 L
s
.02381 .1554 m
.02756 .1554 L
s
.02381 .18175 m
.02756 .18175 L
s
.02381 .23444 m
.02756 .23444 L
s
.02381 .26079 m
.02756 .26079 L
s
.02381 .28714 m
.02756 .28714 L
s
.02381 .31349 m
.02756 .31349 L
s
.02381 .36618 m
.02756 .36618 L
s
.02381 .39253 m
.02756 .39253 L
s
.02381 .41888 m
.02756 .41888 L
s
.02381 .44523 m
.02756 .44523 L
s
.02381 .49793 m
.02756 .49793 L
s
.02381 .52427 m
.02756 .52427 L
s
.02381 .55062 m
.02756 .55062 L
s
.02381 .57697 m
.02756 .57697 L
s
.02381 .05001 m
.02756 .05001 L
s
.02381 .02366 m
.02756 .02366 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .52101 L
.10458 .43401 L
.14415 .35745 L
.18221 .29055 L
.22272 .22837 L
.26171 .17863 L
.28158 .15738 L
.30316 .13756 L
.32216 .12293 L
.34309 .10991 L
.36292 .10052 L
.37378 .09658 L
.38395 .09366 L
.38891 .0925 L
.39433 .09142 L
.39911 .09065 L
.4042 .08999 L
.40679 .08972 L
.40924 .08951 L
.41162 .08935 L
.41381 .08923 L
.41589 .08915 L
.41694 .08912 L
.41809 .08909 L
.41925 .08907 L
.42049 .08907 L
.42166 .08907 L
.42272 .08908 L
.4239 .0891 L
.42501 .08912 L
.42622 .08916 L
.42753 .08921 L
.43019 .08935 L
.43264 .08952 L
.4371 .08992 L
.44181 .09049 L
.45172 .09212 L
.46257 .0946 L
.48218 .10084 L
.50313 .10986 L
.54463 .13425 L
.58461 .16485 L
.62308 .19966 L
.66399 .24123 L
.7034 .28454 L
.74128 .32826 L
.78162 .37613 L
.82045 .42272 L
.86173 .47208 L
Mistroke
.90149 .51889 L
.93973 .56279 L
.97619 .60332 L
Mfstroke
.02381 .60332 m
.06244 .52027 L
.10458 .43162 L
.14415 .35199 L
.18221 .28031 L
.22272 .21087 L
.26171 .15214 L
.30316 .09984 L
.34309 .06049 L
.36136 .04635 L
.3815 .03372 L
.40134 .02437 L
.41219 .02057 L
.42237 .01786 L
.42733 .01684 L
.43275 .01596 L
.43522 .01563 L
.43786 .01534 L
.44034 .01511 L
.44261 .01495 L
.44502 .01483 L
.44628 .01478 L
.44692 .01476 L
.44762 .01474 L
.44878 .01472 L
.44986 .01472 L
.45115 .01472 L
.45233 .01473 L
.45345 .01476 L
.4545 .01479 L
.45564 .01483 L
.45685 .01489 L
.45889 .01502 L
.46114 .01519 L
.46605 .01572 L
.47123 .01649 L
.48048 .0184 L
.49045 .02123 L
.50134 .02523 L
.52095 .03479 L
.5419 .04828 L
.5834 .08457 L
.62338 .13056 L
.66185 .18358 L
.70277 .24738 L
.74217 .31354 L
.78006 .37878 L
.8204 .44647 L
.85922 .50595 L
.87897 .53265 L
Mistroke
.9005 .55804 L
.91976 .57678 L
.93032 .5852 L
.94026 .59181 L
.94932 .59662 L
.95409 .59866 L
.95912 .60042 L
.96336 .6016 L
.96561 .60211 L
.96801 .60255 L
.97023 .60287 L
.97225 .60309 L
.97322 .60318 L
.97427 .60324 L
.97527 .60329 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo06P0oooo3@00002=0?ooo`006`3oool00`00
0000oooo0?ooo`1S0?ooo`D000003@3oool5000008P0oooo000K0?ooo`800000HP3oool2000001L0
oooo0P0000260?ooo`006`3oool00`000000oooo0?ooo`1O0?ooo`8000006`3oool2000008@0oooo
000K0?ooo`030000003oool0oooo05d0oooo0P00000O0?ooo`800000PP3oool001/0oooo00<00000
0?ooo`3oool0G03oool00`000000oooo0?ooo`0Q0?ooo`800000P03oool001/0oooo00<000000?oo
o`3oool0FP3oool2000002H0oooo0P00001n0?ooo`006`3oool00`000000oooo0?ooo`1H0?ooo`80
0000:P3oool00`000000oooo0?ooo`1k0?ooo`006`3oool00`000000oooo0?ooo`1G0?ooo`030000
003oool0oooo02/0oooo0P00001k0?ooo`006`3oool2000005L0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`1h0?ooo`006`3oool00`000000oooo0?ooo`1D0?ooo`800000<P3oool0
0`000000oooo0?ooo`1g0?ooo`006`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
03<0oooo0P00001g0?ooo`006`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool0M03oool001/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo07<0oooo00080?ooo`800000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo0780oooo00070?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool0L@3oool000L0oooo00@000000?ooo`3oool000001`3oool5000000@0oooo0P00
001?0?ooo`030000003oool0oooo03h0oooo0P00001a0?ooo`0000<0oooo0000000000000P000002
0?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`1<0?ooo`800000@`3oool00`000000oooo0?ooo`1^0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo06d0oooo00070?ooo`040000003oool0oooo000000T0oooo
0P0000050?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`1/0?ooo`00203oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo0180oooo4`00000S0?ooo`030000003oool0oooo06/0oooo000K
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool04@3oool2000001<0oooo0`00000P
0?ooo`030000003oool0oooo06/0oooo000K0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool03`3oool3000001P0oooo0P00000O0?ooo`030000003oool0oooo06X0oooo000K0?ooo`80
0000A`3oool00`000000oooo0?ooo`0=0?ooo`<000007@3oool3000001d0oooo00<000000?ooo`3o
ool0J@3oool001/0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0<0?ooo`800000
8`3oool2000001`0oooo00<000000?ooo`3oool0J03oool001/0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`0:0?ooo`8000009`3oool2000001X0oooo00<000000?ooo`3oool0J03o
ool001/0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`090?ooo`800000:`3oool2
000001T0oooo00<000000?ooo`3oool0I`3oool001/0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`1V0?ooo`006`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00P0
oooo0P00000a0?ooo`800000603oool00`000000oooo0?ooo`1U0?ooo`006`3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<`3oool2000001H0oooo
00<000000?ooo`3oool0I@3oool001/0oooo0P0000120?ooo`030000003oool0oooo00H0oooo0P00
000h0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0I03oool001/0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`050?ooo`800000>`3oool2000001D0oooo00<00000
0?ooo`3oool0H`3oool001/0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1R0?oo
o`006`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0?`3oool2000001@0oooo00<000000?ooo`3oool0H@3oool001/0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`1Q0?ooo`006`3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0600oooo000K0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`160?ooo`8000004P3oool00`000000oooo0?ooo`1O0?ooo`006`3oool20000
03`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0GP3oool001/0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`1N0?ooo`006`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0C@3oool200000100oooo00<000000?ooo`3oool0G@3oool001/0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`1L0?ooo`006`3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo05/0oooo000K0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0FP3oool001/0oooo00<000000?ooo`3oool0>03oool01@000000oooo0?ooo`3oool00000
05P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1J0?ooo`006`3oool2000003P0
oooo00D000000?ooo`3oool0oooo0000001J0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0F@3oool001/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo05T0oooo0P00000>0?ooo`030000003oool0oooo05P0oooo000K0?ooo`030000
003oool0oooo03H0oooo00D000000?ooo`3oool0oooo0000001N0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0E`3oool001/0oooo00<000000?ooo`3oool0=@3oool01@000000oooo
0?ooo`3oool000000600oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1G0?ooo`00
6`3oool00`000000oooo0?ooo`0e0?ooo`040000003oool0oooo00000680oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`1F0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool0
0`3oool2000000D0oooo00<000000?ooo`3oool0=03oool01@000000oooo0?ooo`3oool0000006<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1F0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0<`3oool01@00
0000oooo0?ooo`3oool0000006D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1E
0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P00000d
0?ooo`040000003oool0oooo000006L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`1D0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo000000T0oooo0P00
00050?ooo`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo0000001X0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0E03oool000L0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00D000000?ooo`3oool0
oooo0000001Z0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0D`3oool000L0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0340oooo00@000000?ooo`3oool00000K03oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo05<0oooo00080?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0<03oool01000
0000oooo0?ooo`00001^0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0DP3oool0
01/0oooo00<000000?ooo`3oool0<03oool010000000oooo0?ooo`00001_0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0DP3oool001/0oooo00<000000?ooo`3oool0;`3oool01000
0000oooo0?ooo`00001a0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0D@3oool0
01/0oooo0P00000_0?ooo`040000003oool0oooo000007<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1@0?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo
000007@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1@0?ooo`006`3oool00`00
0000oooo0?ooo`0]0?ooo`040000003oool0oooo000007H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1?0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool00000
07P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1?0?ooo`006`3oool00`000000
oooo0?ooo`0/0?ooo`040000003oool0oooo000007T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1>0?ooo`006`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo0000
07/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1=0?ooo`006`3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0000007d0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1=0?ooo`006`3oool2000002/0oooo00@000000?ooo`3oool00000OP3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo04`0oooo000K0?ooo`030000003oool0oooo02T0oooo
00@000000?ooo`3oool00000O`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04/0
oooo000K0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`000000P@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo04/0oooo000K0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`000000P`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04X0oooo000K
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`000000Q03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo04T0oooo000K0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`000000QP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04T0oooo000K0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`000000R03oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo04P0oooo000K0?ooo`8000009`3oool00`000000oooo000000290?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0B03oool001/0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0000002;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0A`3o
ool001/0oooo00<000000?ooo`3oool09@3oool2000008d0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`160?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool00000
08h0oooo00D000000?ooo`3oool0oooo000000180?ooo`006`3oool00`000000oooo0?ooo`0T0?oo
o`800000T03oool01@000000oooo0?ooo`3oool0000004L0oooo000K0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`000000T@3oool01@000000oooo0?ooo`3oool0000004H0oooo000K0?oo
o`030000003oool0oooo02<0oooo0P00002B0?ooo`050000003oool0oooo0?ooo`000000AP3oool0
01/0oooo0P00000S0?ooo`030000003oool0000009<0oooo00D000000?ooo`3oool0oooo00000015
0?ooo`006`3oool00`000000oooo0?ooo`0R0?ooo`800000U@3oool01@000000oooo0?ooo`3oool0
000004@0oooo000K0?ooo`030000003oool0oooo0240oooo00<000000?ooo`000000UP3oool01000
0000oooo0?ooo`0000140?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`800000V03oool01000
0000oooo0?ooo`0000130?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`800000VP3oool00`00
0000oooo000000130?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0
oooo00<000000?ooo`3oool0803oool2000009/0oooo00<000000?ooo`000000@P3oool000L0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0
oooo0P00002M0?ooo`800000@P3oool000L0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`040?ooo`800000803oool2000009d0oooo00<000000?ooo`000000@@3oool000030?oo
o`0000000000008000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool07P3oool2000009l0oooo0P0000110?ooo`001`3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07P3oool200000:00
oooo0P0000100?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool07@3oool200000:80oooo0P00000o0?ooo`00203oool2000000X0
oooo0P0000050?ooo`030000003oool0oooo01d0oooo0P00002R0?ooo`800000?`3oool001/0oooo
00<000000?ooo`3oool0703oool200000:@0oooo0P00000n0?ooo`006`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0?03oool001/0oooo0P00000L
0?ooo`800000Y`3oool00`000000oooo0?ooo`0k0?ooo`006`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0>`3oool001/0oooo00<000000?ooo`3o
ool06P3oool200000:T0oooo00<000000?ooo`3oool0>P3oool001/0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`2X0?ooo`800000>`3oool001/0oooo00<000000?ooo`3oool06@3o
ool200000:/0oooo0P00000j0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0:/0oooo0P00000i0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`800000[@3oool00`00
0000oooo0000000h0?ooo`006`3oool2000001T0oooo00<000000?ooo`3oool0[@3oool00`000000
oooo0000000g0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`800000[`3oool010000000oooo
0?ooo`00000f0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0:l0oooo
00<000000?ooo`000000=P3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`2a0?ooo`030000003oool0000003D0oooo000K0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0/@3oool010000000oooo0?ooo`00000d0?ooo`006`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0;<0oooo00@000000?ooo`3oool00000<`3oool001/0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`2c0?ooo`050000003oool0oooo0?ooo`000000<P3o
ool001/0oooo0P00000E0?ooo`030000003oool0oooo0;D0oooo00D000000?ooo`3oool0oooo0000
000a0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0;H0oooo00D00000
0?ooo`3oool0oooo0000000`0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0;L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`006`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0/0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`006`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0[0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`006`3oool200000180oooo00<00000
0?ooo`3oool0_03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo000K0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02P0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0_`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02L0oooo000K0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02H0oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0`@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo00080?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0<<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`001`3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`330?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool0
00L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`8000003P3oool0
0`000000oooo0?ooo`350?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool0
00030?ooo`0000000000008000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`360?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool08P3oool000L0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0a`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0240oooo00070?ooo`040000003oool0oooo
000000P0oooo0`0000050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0b03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0240oooo00080?ooo`8000002`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0bP3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0200oooo000K0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0
oooo000K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0c03oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01h0oooo000K0?ooo`8000002`3oool00`000000oooo0?oo
o`3=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07P3oool001/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0703oool001/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool06`3oool001/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3A0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool001/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3o
ool001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool06@3oool001/0oooo0P0000080?ooo`030000003oool0oooo
0=@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`006`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0G0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0=H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`006`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0F0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=T0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0E0?ooo`006`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0=/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?oo
o`006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0C0?ooo`006`3oool2000000@0oooo00<000000?ooo`3oool0
gP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo000K0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0180oooo000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0h@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo000K0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0100oooo000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08`3oool2000000@0
oooo00<000000?ooo`3oool00P3oool4000002@0oooo0P0000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool08`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002@0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000J0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool4000000H0oooo000K0?ooo`050000003oool0oooo0?ooo`00
00009@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02@0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000008P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
01X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo000K0?ooo`050000003oool0oooo0?ooo`0000009@3oool010000000oooo0?ooo`000009
0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool000001`3oool5000002<0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000R0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000006`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool001/0oooo0P0000000`3oool000000?ooo`0U0?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`00
00070?ooo`040000003oool0oooo000002@0oooo00@000000?ooo`3oool00000203oool3000002<0
oooo00@000000?ooo`3oool000002@3oool2000001d0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo000K0?ooo`040000003oool0oooo0000
02H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`000000903oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo02<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000M0?oo
o`8000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo000K0?ooo`03
0000003oool0000002L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000S
0?ooo`040000003oool0oooo000000T0oooo0P00000T0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03000000L0oooo000K0?ooo`03
0000003oool0000002P0oooo0P00000:0?ooo`8000009@3oool2000000/0oooo00<000000?ooo`3o
ool08`3oool2000000X0oooo0`00000S0?ooo`8000002P3oool200000240oooo0P0000050?ooo`05
0000003oool0oooo0?ooo`0000001`3oool001/0oooo0P00003b0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0203oool001/0oooo0P00003c0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01`3oool001/0oooo00<000000?ooo`3oool0l`3oool2000000@0oooo00<0
00000?ooo`3oool01P3oool001@0ooooo`00000=000000006`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.107864, -0.475847, \
0.00394728, 0.00285357}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{FastImalpha[1, 1, Cos[0.1], z, 0.1], SXiA[z, Cos[0.1], 0.1]}, {z, 
        0, 1}]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.603319 1.88056 [
[.21429 .59082 -9 -9 ]
[.21429 .59082 9 0 ]
[.40476 .59082 -9 -9 ]
[.40476 .59082 9 0 ]
[.59524 .59082 -9 -9 ]
[.59524 .59082 9 0 ]
[.78571 .59082 -9 -9 ]
[.78571 .59082 9 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.01131 .03915 -24 -4.5 ]
[.01131 .03915 0 4.5 ]
[.01131 .13318 -30 -4.5 ]
[.01131 .13318 0 4.5 ]
[.01131 .22721 -24 -4.5 ]
[.01131 .22721 0 4.5 ]
[.01131 .32123 -30 -4.5 ]
[.01131 .32123 0 4.5 ]
[.01131 .41526 -24 -4.5 ]
[.01131 .41526 0 4.5 ]
[.01131 .50929 -30 -4.5 ]
[.01131 .50929 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(0.2)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.4)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(0.6)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(0.8)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(1)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .03915 m
.03006 .03915 L
s
[(-0.3)] .01131 .03915 1 0 Mshowa
.02381 .13318 m
.03006 .13318 L
s
[(-0.25)] .01131 .13318 1 0 Mshowa
.02381 .22721 m
.03006 .22721 L
s
[(-0.2)] .01131 .22721 1 0 Mshowa
.02381 .32123 m
.03006 .32123 L
s
[(-0.15)] .01131 .32123 1 0 Mshowa
.02381 .41526 m
.03006 .41526 L
s
[(-0.1)] .01131 .41526 1 0 Mshowa
.02381 .50929 m
.03006 .50929 L
s
[(-0.05)] .01131 .50929 1 0 Mshowa
.125 Mabswid
.02381 .05796 m
.02756 .05796 L
s
.02381 .07676 m
.02756 .07676 L
s
.02381 .09557 m
.02756 .09557 L
s
.02381 .11437 m
.02756 .11437 L
s
.02381 .15198 m
.02756 .15198 L
s
.02381 .17079 m
.02756 .17079 L
s
.02381 .1896 m
.02756 .1896 L
s
.02381 .2084 m
.02756 .2084 L
s
.02381 .24601 m
.02756 .24601 L
s
.02381 .26482 m
.02756 .26482 L
s
.02381 .28362 m
.02756 .28362 L
s
.02381 .30243 m
.02756 .30243 L
s
.02381 .34004 m
.02756 .34004 L
s
.02381 .35885 m
.02756 .35885 L
s
.02381 .37765 m
.02756 .37765 L
s
.02381 .39646 m
.02756 .39646 L
s
.02381 .43407 m
.02756 .43407 L
s
.02381 .45287 m
.02756 .45287 L
s
.02381 .47168 m
.02756 .47168 L
s
.02381 .49049 m
.02756 .49049 L
s
.02381 .5281 m
.02756 .5281 L
s
.02381 .5469 m
.02756 .5469 L
s
.02381 .56571 m
.02756 .56571 L
s
.02381 .58451 m
.02756 .58451 L
s
.02381 .02035 m
.02756 .02035 L
s
.02381 .00154 m
.02756 .00154 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .53764 L
.10458 .46692 L
.14415 .40224 L
.18221 .34239 L
.22272 .28205 L
.26171 .228 L
.30316 .17571 L
.34309 .13111 L
.3815 .09423 L
.42237 .06216 L
.44268 .04917 L
.46172 .03887 L
.48111 .0303 L
.49955 .02401 L
.50923 .02145 L
.5198 .01925 L
.52445 .01849 L
.52941 .0178 L
.53374 .01732 L
.53832 .01692 L
.54088 .01676 L
.54223 .01668 L
.54368 .01662 L
.54501 .01657 L
.54623 .01653 L
.54745 .0165 L
.54861 .01648 L
.54925 .01648 L
.54995 .01647 L
.55069 .01647 L
.55138 .01647 L
.55261 .01648 L
.5533 .01649 L
.55394 .0165 L
.55529 .01653 L
.55676 .01657 L
.5583 .01663 L
.55973 .0167 L
.56236 .01686 L
.56484 .01705 L
.56949 .0175 L
.57449 .01812 L
.57991 .01897 L
.58937 .02088 L
.59978 .02362 L
.62082 .03119 L
.64027 .04066 L
.66116 .05352 L
.70244 .08726 L
Mistroke
.7422 .13045 L
.78045 .18205 L
.82114 .24794 L
.86033 .32214 L
.90196 .41257 L
.94208 .51099 L
.97619 .60332 L
Mfstroke
.02381 .60332 m
.06244 .53763 L
.10458 .46688 L
.14415 .40216 L
.18221 .34224 L
.22272 .28178 L
.26171 .22758 L
.30316 .17509 L
.34309 .13028 L
.3815 .09319 L
.42237 .06088 L
.44268 .04778 L
.46172 .03738 L
.48111 .02873 L
.49955 .02237 L
.50923 .01978 L
.5198 .01755 L
.52445 .01677 L
.52941 .01608 L
.53374 .01559 L
.53832 .01519 L
.54088 .01501 L
.54223 .01494 L
.54368 .01487 L
.54501 .01482 L
.54623 .01478 L
.54745 .01475 L
.54861 .01473 L
.54925 .01472 L
.54995 .01472 L
.55069 .01472 L
.55138 .01472 L
.55261 .01472 L
.5533 .01473 L
.55394 .01474 L
.55529 .01477 L
.55676 .01481 L
.5583 .01487 L
.55973 .01494 L
.56236 .0151 L
.56484 .01529 L
.56949 .01574 L
.57449 .01637 L
.57991 .01722 L
.58937 .01914 L
.59978 .0219 L
.62082 .02953 L
.64027 .03909 L
.66116 .05208 L
.70244 .08617 L
Mistroke
.7422 .12978 L
.78045 .18186 L
.82114 .24825 L
.86033 .32284 L
.90196 .41346 L
.94208 .51166 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo07d0oooo4P00001]0?ooo`008@3oool2000007/0oooo
1P00000=0?ooo`L00000J03oool00240oooo00<000000?ooo`3oool0MP3oool4000001L0oooo1P00
001U0?ooo`008@3oool00`000000oooo0?ooo`1c0?ooo`@000007@3oool5000006<0oooo000>0?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`1a0?oo
o`@000008P3oool400000640oooo000=0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`1_0?ooo`@000009`3oool3000005l0oooo000=0?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool2000006h0oooo1000000[
0?ooo`800000GP3oool000L0oooo100000020?ooo`040000003oool0oooo000000T0oooo0P000005
0?ooo`030000003oool0oooo06/0oooo0`00000`0?ooo`800000G03oool000d0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo0P00000c
0?ooo`<00000FP3oool000d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo06P0oooo0P00000g0?ooo`800000F@3oool000h0oooo0P00000:
0?ooo`8000001@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo03P0oooo0P00001H
0?ooo`008@3oool2000006H0oooo0P00000l0?ooo`<00000EP3oool00240oooo00<000000?ooo`3o
ool0I03oool00`000000oooo0?ooo`0n0?ooo`800000E@3oool00240oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`100?ooo`800000E03oool00240oooo00<000000?ooo`3oool0H@3o
ool2000004@0oooo0P00001C0?ooo`008@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool0D03oool00240oooo0P00001P0?ooo`030000003oool0oooo
04P0oooo0P00001@0?ooo`008@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo04X0
oooo0P00001?0?ooo`008@3oool00`000000oooo0?ooo`1L0?ooo`800000C`3oool00`000000oooo
0?ooo`1<0?ooo`008@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool0B`3oool00240oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo04X0oooo000Q0?ooo`800000FP3oool00`000000oooo0?ooo`1C0?oo
o`800000B`3oool00240oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1E0?ooo`80
0000BP3oool00240oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`1G0?ooo`800000
B@3oool00240oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1I0?ooo`030000003o
ool0oooo04L0oooo000Q0?ooo`800000EP3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0
oooo04H0oooo000Q0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0G@3oool00`00
0000oooo0?ooo`150?ooo`008@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo05h0
oooo0P0000160?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo
0`0000050?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0H03oool2000004D0oooo
00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0HP3oool2000004@0oooo
00070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`800000D@3oool00`000000oooo0?ooo`1T0?ooo`800000@`3oool000030?ooo`00
00000000008000000P3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<0
00001@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3o
ool0@@3oool000L0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`0000070?oo
o`030000003oool0oooo04h0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`100?oo
o`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo06T0oooo0P000011
0?ooo`00203oool2000000X0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo06/0oooo0P0000100?ooo`008@3oool2000004`0oooo00<000000?ooo`3o
ool0K@3oool00`000000oooo0?ooo`0n0?ooo`008@3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo06l0oooo00<000000?ooo`3oool0?@3oool00240oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`1`0?ooo`800000?P3oool00240oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`1b0?ooo`030000003oool0oooo03`0oooo000Q0?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0k0?ooo`008@3oool2000004L0
oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0j0?ooo`008@3oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo07L0oooo0P00000k0?ooo`008@3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0>@3oool00240oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo03P0oooo000Q0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0g0?oo
o`008@3oool2000004<0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0g0?ooo`00
8@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0
=P3oool00240oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`200?ooo`030000003o
ool0oooo03D0oooo000Q0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0P@3oool0
0`000000oooo0?ooo`0e0?ooo`008@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
08<0oooo00<000000?ooo`3oool0=03oool00240oooo0P0000100?ooo`030000003oool0oooo08@0
oooo00<000000?ooo`3oool0<`3oool00240oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`250?ooo`030000003oool0oooo03<0oooo000Q0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0b0?ooo`003P3oool2000000@0oooo00<00000
0?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`28
0?ooo`030000003oool0oooo0380oooo000=0?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo08T0oooo00<00000
0?ooo`3oool0<@3oool000d0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`04
0?ooo`800000?03oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo0300oooo00070?oo
o`@000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo0300oooo000=0?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0;`3oool000d0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0S`3oool00`000000oooo0?ooo`0^0?ooo`003P3oool2000000X0oooo0P000005
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0^
0?ooo`008@3oool2000003P0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0]0?oo
o`008@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo09<0oooo0P00000^0?ooo`00
8@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0
;03oool00240oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2E0?ooo`800000;@3o
ool00240oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`2G0?ooo`030000003oool0
oooo02/0oooo000Q0?ooo`800000=03oool00`000000oooo0?ooo`2H0?ooo`800000;03oool00240
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo02X0
oooo000Q0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0VP3oool2000002/0oooo
000Q0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0W03oool00`000000oooo0?oo
o`0Y0?ooo`008@3oool200000340oooo00<000000?ooo`3oool0W@3oool2000002X0oooo000Q0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0X0?oo
o`008@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo09l0oooo0P00000Y0?ooo`00
8@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0
9`3oool00240oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2Q0?ooo`800000:03o
ool00240oooo0P00000^0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool09P3oool0
0240oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2T0?ooo`8000009`3oool00240
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo02D0
oooo00080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000D0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2V0?ooo`8000009P3oool000L0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo02@0oooo
00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`800000:`3oool00`000000oooo0?ooo`2X0?ooo`8000009@3oool000030?ooo`00
00000000008000000P3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<0
00001@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3o
ool08`3oool000L0oooo00@000000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`2Z0?ooo`800000903oool000L0
oooo00@000000?ooo`3oool00000203oool3000000<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool08P3oool000P0
oooo0P00000;0?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo0:d0oooo0P00000S0?ooo`008@3oool2000002P0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0Q0?ooo`008@3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo0:l0oooo0P00000R0?ooo`008@3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0;40oooo00<000000?ooo`3oool0803oool00240oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`2a0?ooo`8000008@3oool00240oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`2c0?ooo`030000003oool0oooo01l0oooo000Q0?ooo`800000903oool00`000000
oooo0?ooo`2d0?ooo`800000803oool00240oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`2e0?ooo`030000003oool0oooo01h0oooo000Q0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0]P3oool00`000000oooo0?ooo`0N0?ooo`008@3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool07@3oool00240oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo01d0oooo000Q0?ooo`80
00008@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`0L0?ooo`008@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool06`3o
ool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0
oooo01/0oooo000Q0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0_`3oool00`00
0000oooo0?ooo`0J0?ooo`008@3oool2000001h0oooo00<000000?ooo`3oool0_`3oool00`000000
oooo0?ooo`0J0?ooo`008@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0<40oooo
00<000000?ooo`3oool06@3oool00240oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`320?ooo`030000003oool0oooo01T0oooo000>0?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`@00000103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0<<0oooo00<00000
0?ooo`3oool0603oool000d0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0H
0?ooo`003@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo0P00000K
0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0603oool000L0oooo100000020?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool05`3oool000d0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0a`3oool00`000000oooo0?ooo`0G0?ooo`003@3oool010000000oooo0?ooo`000008
0?ooo`<000001@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0<P0oooo00<00000
0?ooo`3oool05P3oool000h0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo01H0oooo000Q0?ooo`80
0000603oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo01H0oooo000Q0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0E0?ooo`008@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool05@3o
ool00240oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0
oooo01D0oooo000Q0?ooo`8000005@3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo
01@0oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0cP3oool00`000000
oooo0?ooo`0D0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0=00oooo
00<000000?ooo`3oool04`3oool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`3@0?ooo`030000003oool0oooo01<0oooo000Q0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0d@3oool00`000000oooo0?ooo`0C0?ooo`008@3oool200000180oooo00<000000?oo
o`3oool0d`3oool00`000000oooo0?ooo`0B0?ooo`008@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0=<0oooo00<000000?ooo`3oool04P3oool00240oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo0140oooo000Q0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0A0?ooo`008@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool04@3oool0
0240oooo0P00000?0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool0403oool00240
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo0100
oooo000Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0f@3oool00`000000oooo
0?ooo`0@0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`00
00050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?oo
o`0?0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0=/0oooo
00<000000?ooo`3oool03`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo0080oooo0P00000<0?ooo`030000003oool0oooo0=d0
oooo00<000000?ooo`3oool03P3oool000030?ooo`0000000000008000000P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo0`0000050?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0>0?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool03P3oool0
00L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3P0?ooo`030000003o
ool0oooo00d0oooo00080?ooo`8000002P3oool2000000<0oooo100000040?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0=0?ooo`008@3oool20000
00T0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0=0?ooo`008@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0303oool00240oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00`0oooo
000Q0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?oo
o`0;0?ooo`008@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0>D0oooo00<00000
0?ooo`3oool02`3oool00240oooo0P0000060?ooo`030000003oool0oooo0>H0oooo00<000000?oo
o`3oool02`3oool00240oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3W0?ooo`03
0000003oool0oooo00X0oooo000Q0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
j03oool00`000000oooo0?ooo`0:0?ooo`008@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0>P0oooo00<000000?ooo`3oool02P3oool00240oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0Q0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000008`3oool2
000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Q0?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`800000903oool2000000@0oooo00<000000?ooo`3oool00`3oool2
000002H0oooo00<000000?ooo`0000000`0000060?ooo`008@3oool2000000@0oooo00<000000?oo
o`3oool0803oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02<0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000008P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000002D0oooo00D000000?ooo`3oool0oooo000000070?ooo`008@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`0R0?ooo`040000003oool0oooo000000L0oooo1@00000Q0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000008P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002H0oooo00@000000?ooo`3oool000001`3oool00240oooo00D000000?ooo`3oool0oooo
0000000T0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08@3oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo00000280oooo00@000000?ooo`3oool00000203o
ool3000002<0oooo00@000000?ooo`3oool000002@3oool2000002L0oooo00@000000?ooo`3oool0
00001`3oool00240oooo00D000000?ooo`3oool0oooo0000000T0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`0000080?ooo`030000003oool0
00000280oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0S0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000009P3oool010000000oooo0?ooo`0000070?oo
o`008@3oool010000000oooo0?ooo`00000U0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000008P3oool010000000oooo0?ooo`0000090?ooo`8000008P3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`00000W0?ooo`<000001`3oool00240oooo0P0000000`3oool000000?ooo`0U0?oo
o`8000002P3oool2000002@0oooo0P00000;0?ooo`030000003oool0oooo0240oooo0P00000:0?oo
o`<000008`3oool2000000X0oooo0P00000X0?ooo`030000003oool0000000L0oooo000Q0?ooo`03
0000003oool000000?80oooo00<000000?ooo`3oool01`3oool00240oooo00<000000?ooo`000000
l`3oool00`000000oooo0?ooo`060?ooo`008@3oool200000?@0oooo00<000000?ooo`3oool01P3o
ool00240oooo0P00003e0?ooo`030000003oool0oooo00D0oooo000K0?ooool000001P0000000240
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.134313, -0.33748, \
0.00403944, 0.00204571}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{N[ImbetaA[1, 1, Cos[0.1], z, 1]], SXiB[z, Cos[0.1], 1]}, {z, 0, 
        1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.603319 0.745699 [
[.21429 .59082 -9 -9 ]
[.21429 .59082 9 0 ]
[.40476 .59082 -9 -9 ]
[.40476 .59082 9 0 ]
[.59524 .59082 -9 -9 ]
[.59524 .59082 9 0 ]
[.78571 .59082 -9 -9 ]
[.78571 .59082 9 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.01131 .00676 -24 -4.5 ]
[.01131 .00676 0 4.5 ]
[.01131 .1559 -24 -4.5 ]
[.01131 .1559 0 4.5 ]
[.01131 .30504 -24 -4.5 ]
[.01131 .30504 0 4.5 ]
[.01131 .45418 -24 -4.5 ]
[.01131 .45418 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(0.2)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.4)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(0.6)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(0.8)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(1)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .00676 m
.03006 .00676 L
s
[(-0.8)] .01131 .00676 1 0 Mshowa
.02381 .1559 m
.03006 .1559 L
s
[(-0.6)] .01131 .1559 1 0 Mshowa
.02381 .30504 m
.03006 .30504 L
s
[(-0.4)] .01131 .30504 1 0 Mshowa
.02381 .45418 m
.03006 .45418 L
s
[(-0.2)] .01131 .45418 1 0 Mshowa
.125 Mabswid
.02381 .04404 m
.02756 .04404 L
s
.02381 .08133 m
.02756 .08133 L
s
.02381 .11861 m
.02756 .11861 L
s
.02381 .19318 m
.02756 .19318 L
s
.02381 .23047 m
.02756 .23047 L
s
.02381 .26775 m
.02756 .26775 L
s
.02381 .34232 m
.02756 .34232 L
s
.02381 .37961 m
.02756 .37961 L
s
.02381 .41689 m
.02756 .41689 L
s
.02381 .49146 m
.02756 .49146 L
s
.02381 .52875 m
.02756 .52875 L
s
.02381 .56603 m
.02756 .56603 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .60332 L
.02605 .60332 L
.02729 .60332 L
.02846 .60332 L
.02954 .60332 L
.03053 .60332 L
.03163 .60332 L
.03279 .60332 L
.03395 .60332 L
.0352 .60331 L
.03746 .60331 L
.03884 .60331 L
.04016 .60331 L
.04262 .6033 L
.045 .60329 L
.04753 .60328 L
.0521 .60326 L
.05752 .60322 L
.06244 .60317 L
.06787 .60309 L
.07287 .60301 L
.08414 .60274 L
.09408 .60241 L
.10458 .60194 L
.11406 .60141 L
.12422 .6007 L
.14255 .59902 L
.16379 .59635 L
.18391 .59302 L
.22224 .58424 L
.26302 .57106 L
.30229 .55441 L
.34004 .53473 L
.38024 .50997 L
.41893 .48276 L
.46007 .45068 L
.4997 .41726 L
.5378 .38336 L
.57837 .34599 L
.61741 .30935 L
.65891 .27029 L
.69889 .23309 L
.73736 .19811 L
.77828 .16216 L
.81768 .12906 L
.85557 .09886 L
.89591 .06862 L
.93473 .04149 L
.97601 .01483 L
Mistroke
.97619 .01472 L
Mfstroke
.02381 .60332 m
.02499 .60332 L
.02605 .60332 L
.02729 .60332 L
.02846 .60332 L
.02954 .60332 L
.03053 .60332 L
.03163 .60332 L
.03279 .60332 L
.03395 .60332 L
.0352 .60331 L
.03746 .60331 L
.03884 .60331 L
.04016 .60331 L
.04262 .6033 L
.045 .60329 L
.04753 .60328 L
.0521 .60326 L
.05752 .60322 L
.06244 .60316 L
.06787 .60309 L
.07287 .603 L
.08414 .60273 L
.09408 .60239 L
.10458 .60191 L
.11406 .60136 L
.12422 .60063 L
.14255 .59889 L
.16379 .59611 L
.18391 .59261 L
.22224 .58325 L
.24202 .57688 L
.26302 .56887 L
.30077 .55108 L
.34098 .52711 L
.37967 .49913 L
.42081 .46437 L
.46043 .42657 L
.49854 .38708 L
.5391 .34296 L
.57814 .30013 L
.61964 .25655 L
.65962 .21924 L
.69809 .19073 L
.71797 .17995 L
.72799 .17576 L
.73364 .1738 L
.73901 .17222 L
.74387 .17104 L
.74917 .17004 L
Mistroke
.7515 .16969 L
.75399 .16939 L
.75633 .16916 L
.75846 .16901 L
.75977 .16895 L
.76043 .16892 L
.76115 .1689 L
.76244 .16888 L
.76363 .16887 L
.76436 .16888 L
.76504 .16889 L
.76633 .16892 L
.76705 .16895 L
.76772 .16898 L
.76922 .16908 L
.77156 .16928 L
.77414 .16958 L
.77683 .16998 L
.77935 .17044 L
.78406 .17154 L
.78921 .17308 L
.79957 .17733 L
.80917 .1827 L
.81809 .18899 L
.83859 .20862 L
.85719 .23323 L
.87641 .26618 L
.89722 .31138 L
.93819 .43326 L
.97619 .59164 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0
oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00003o0?ooo`@0oooo00000`3o
ool000000000000200000080oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`050?ooo`001`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
n03oool2000000P0oooo00080?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0m`3o
ool00`000000oooo0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`3e0?ooo`8000002`3oool0
01/0oooo00<000000?ooo`3oool0l`3oool2000000d0oooo000K0?ooo`030000003oool0oooo0?80
oooo00<000000?ooo`3oool03@3oool001/0oooo00<000000?ooo`3oool0l03oool200000100oooo
000K0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool0403oool001/0oooo0P00003^
0?ooo`8000004`3oool001/0oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`0C0?oo
o`006`3oool00`000000oooo0?ooo`3Z0?ooo`8000005P3oool001/0oooo00<000000?ooo`3oool0
j@3oool00`000000oooo0?ooo`0F0?ooo`006`3oool00`000000oooo0?ooo`3X0?ooo`030000003o
ool0oooo01L0oooo000K0?ooo`030000003oool0oooo0>H0oooo0P00000J0?ooo`006`3oool00`00
0000oooo0?ooo`3U0?ooo`030000003oool0oooo01X0oooo000K0?ooo`030000003oool0oooo0><0
oooo0P00000M0?ooo`006`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01d0oooo
000K0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool07P3oool001/0oooo0P00003P
0?ooo`8000008@3oool001/0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0Q0?oo
o`006`3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0280oooo000K0?ooo`030000
003oool0oooo0=/0oooo0P00000U0?ooo`006`3oool00`000000oooo0?ooo`3J0?ooo`030000003o
ool0oooo02D0oooo000K0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool09P3oool0
01/0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0W0?ooo`006`3oool00`000000
oooo0?ooo`3G0?ooo`030000003oool0oooo02P0oooo000K0?ooo`030000003oool0oooo0=D0oooo
0P00000[0?ooo`006`3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo02/0oooo000K
0?ooo`800000e03oool00`000000oooo0?ooo`0/0?ooo`006`3oool00`000000oooo0?ooo`3B0?oo
o`030000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3o
ool0;P3oool001/0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0_0?ooo`006`3o
ool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo0300oooo000K0?ooo`030000003oool0
oooo0<d0oooo0P00000c0?ooo`006`3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo
03<0oooo000K0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0=03oool000P0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0<X0oooo
00<000000?ooo`3oool0=@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0<P0oooo0P00000h0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P0000380?ooo`030000003oool0oooo
03P0oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool00000203oool30000
00D0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0i0?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0a@3oool00`00
0000oooo0?ooo`0j0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0_@3oool9000003`0oooo00080?ooo`8000002P3oool3000000@0
oooo00<000000?ooo`3oool0^@3oool4000000H0oooo00<000000?ooo`3oool01000000h0?ooo`00
6`3oool00`000000oooo0?ooo`2g0?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`800000
=P3oool001/0oooo00<000000?ooo`3oool0]@3oool2000000T0oooo0P00000:0?ooo`800000=03o
ool001/0oooo00<000000?ooo`3oool0/`3oool2000000X0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0a0?ooo`006`3oool00`000000oooo0?ooo`2a0?ooo`8000002`3oool00`00
0000oooo0?ooo`0>0?ooo`800000<@3oool001/0oooo00<000000?ooo`3oool0/03oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0;P3oool001/0oooo
0P00002_0?ooo`800000303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02d0oooo
000K0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo02`0oooo000K0?ooo`030000003oool0oooo0:/0oooo0P00000=
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0:`3oool001/0oooo00<000000?oo
o`3oool0ZP3oool00`000000oooo0?ooo`0;0?ooo`8000006`3oool00`000000oooo0?ooo`0Z0?oo
o`006`3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0Y0?ooo`006`3oool00`000000oooo0?ooo`2W0?ooo`800000
3@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02P0oooo000K0?ooo`030000003o
ool0oooo0:H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo02L0oooo000K0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02L0oooo000K0?ooo`030000003oool0oooo
0:@0oooo00<000000?ooo`3oool02`3oool2000002D0oooo00<000000?ooo`3oool09P3oool001/0
oooo0P00002T0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0U0?ooo`006`3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0T0?ooo`006`3oool00`000000oooo0?oo
o`2P0?ooo`8000003@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02<0oooo000K
0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo02<0oooo000K0?ooo`030000003oool0oooo09h0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0280oooo000K0?ooo`03
0000003oool0oooo09d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo0280oooo000K0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0240oooo000K0?ooo`030000003o
ool0oooo09/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo0240oooo000K0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0200oooo000K0?ooo`030000003oool0oooo
09T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
0200oooo000K0?ooo`800000V@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool07`3oool001/0oooo00<000000?ooo`3oool0U`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool07`3oool001/0oooo00<0
00000?ooo`3oool0UP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool07P3oool001/0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool07P3oool001/0oooo00<000000?oo
o`3oool0U@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool07@3oool001/0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool0
T`3oool00`000000oooo0?ooo`0:0?ooo`800000@03oool00`000000oooo0?ooo`0M0?ooo`006`3o
ool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`0L0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo01`0oooo00070?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0K0?ooo`001`3oool01000
0000oooo0?ooo`0000070?ooo`D00000103oool200000900oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo01/0oooo00000`3oool00000000000020000
0080oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo08h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo01X0oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`0J0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`8000001@3o
ool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`0J0?ooo`00203oool2000000/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000
oooo0?ooo`2:0?ooo`030000003oool0oooo00P0oooo0P00001?0?ooo`030000003oool0oooo01T0
oooo000K0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`1@0?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000003oool0oooo08P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo01P0oooo000K
0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo01P0oooo000K0?ooo`800000Q`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool05`3oool001/0oooo00<000000?ooo`3o
ool0Q@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3o
ool05`3oool001/0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo05H0oooo00<000000?ooo`3oool05`3oool001/0oooo00<000000?ooo`3oool0P`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool05P3o
ool001/0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo05T0oooo00<000000?ooo`3oool05P3oool001/0oooo00<000000?ooo`3oool0P@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool05P3oool001/0
oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05`0
oooo00<000000?ooo`3oool05@3oool001/0oooo00<000000?ooo`3oool0P03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool05@3oool001/0oooo00<0
00000?ooo`3oool0O`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool05@3oool001/0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0503oool001/0oooo0P00001n0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0D0?oo
o`006`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0H`3oool00`000000oooo0?ooo`0C0?ooo`006`3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0C0?ooo`006`3o
ool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00H0oooo0P00001W0?ooo`030000003o
ool0oooo01<0oooo000K0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0180oooo000K0?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
0180oooo000K0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo0180oooo000K0?ooo`030000003oool0oooo07H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0140oooo
000K0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0103oool2000006l0oooo00<0
00000?ooo`3oool04@3oool001/0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool04@3oool001/0oooo0P00001e0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0@0?oo
o`006`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0LP3oool00`000000oooo0?ooo`0@0?ooo`006`3oool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0@0?ooo`006`3o
ool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0M@3o
ool00`000000oooo0?ooo`0?0?ooo`006`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0
oooo00<0oooo0P00001h0?ooo`030000003oool0oooo00l0oooo000K0?ooo`030000003oool0oooo
06l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
00l0oooo000K0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo00l0oooo000K0?ooo`030000003oool0oooo06d0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00h0oooo
00080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?oo
o`1[0?ooo`8000001@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00h0oooo0007
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?oo
o`0>0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P00
001Z0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?oo
o`0>0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00<0oooo0P00
00220?ooo`030000003oool0oooo00d0oooo00070?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0PP3oool00`000000oooo0?ooo`0=0?ooo`001`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0IP3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool03@3oool000P0oooo0P00
000:0?ooo`8000001@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0Q03oool00`000000oooo0?ooo`0=0?ooo`006`3oool00`000000oooo0?ooo`1S
0?ooo`8000001@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00`0oooo000K0?oo
o`030000003oool0oooo0680oooo00<000000?ooo`3oool00`3oool2000008T0oooo00<000000?oo
o`3oool0303oool001/0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo08T0oooo00<000000?ooo`3oool0303oool001/0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0
303oool001/0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`020?ooo`800000S@3o
ool00`000000oooo0?ooo`0<0?ooo`006`3oool2000005h0oooo0P0000040?ooo`030000003oool0
oooo08h0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0G03oool00`00
0000oooo0?ooo`020?ooo`800000T@3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000
oooo0?ooo`1K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0T@3oool00`000000
oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`1I0?ooo`800000103oool00`000000oooo
0?ooo`2B0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool00P3oool2000009H0oooo00<000000?ooo`3oool02P3oool001/0oooo00<00000
0?ooo`3oool0EP3oool2000000@0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0:
0?ooo`006`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0080oooo0P00002I0?oo
o`030000003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo05@0oooo00@000000?ooo`3o
ool0oooo0P00002K0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo0580
oooo0P0000020?ooo`800000WP3oool00`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo
0?ooo`1A0?ooo`030000003oool0oooo00800000X03oool00`000000oooo0?ooo`090?ooo`006`3o
ool200000500oooo0P0000000`3oool000000000002R0?ooo`030000003oool0oooo00T0oooo000K
0?ooo`030000003oool0oooo04h0oooo00@000000?ooo`3oool00000Y03oool00`000000oooo0?oo
o`090?ooo`006`3oool00`000000oooo0?ooo`1<0?ooo`80000000<0oooo000000000000YP3oool0
0`000000oooo0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`1;0?ooo`040000003oool00000
00000:P0oooo00<000000?ooo`3oool0203oool001/0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0000002Z0?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo04P0
oooo1000002[0?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo04H0oooo
1000002]0?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo04@0oooo1000
002`0?ooo`030000003oool0oooo00L0oooo000K0?ooo`030000003oool0oooo0480oooo1000002b
0?ooo`030000003oool0oooo00L0oooo000K0?ooo`030000003oool0oooo02P0oooo0P0000040?oo
o`030000003oool0oooo0080oooo100000090?ooo`<00000603oool2000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0S0?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`800000903oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002X0oooo100000060?oo
o`006`3oool2000002P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`080?oo
o`<000006@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0280oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`00000R0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000:@3oool00`000000oooo000000070?ooo`006`3oool00`000000
oooo0?ooo`0W0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool30000
01`0oooo00@000000?ooo`3oool000001`3oool5000002<0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000R0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000:P3oool2000000L0oooo000K0?ooo`030000003oool0oooo02L0oooo00@000000?ooo`3o
ool000002P3oool010000000oooo0?ooo`3oool2000001l0oooo00@000000?ooo`3oool000001`3o
ool010000000oooo0?ooo`00000T0?ooo`040000003oool0oooo000000P0oooo0`00000S0?ooo`04
0000003oool0oooo000000T0oooo0P00000[0?ooo`8000001`3oool001/0oooo00<000000?ooo`3o
ool09`3oool010000000oooo0?ooo`00000:0?ooo`@000008@3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0000002@0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0S0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000:P3oool2000000L0
oooo000K0?ooo`030000003oool0oooo02L0oooo00@000000?ooo`3oool000001P3oool6000002<0
oooo00@000000?ooo`3oool000002@3oool2000002@0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`0S0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
:@3oool3000000L0oooo000K0?ooo`030000003oool0oooo02P0oooo0P0000030?ooo`T000009@3o
ool2000000/0oooo00<000000?ooo`3oool08`3oool2000000X0oooo0`00000S0?ooo`8000002P3o
ool2000002`0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool0:@3oool7
00000<X0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool09@3oool50000
0=00oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool06P3oool;00000=d0
oooo000K0?ooo`030000003oool0oooo00l0oooo4000003S0?ooo`00503ooooo000000d00000000K
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`05
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.107864, -0.847479, \
0.00394728, 0.00504133}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{N[ImbetaA[1, 1, Cos[0.1], z, 0.1]], SXiB[z, Cos[0.1], 0.1]}, {z, 
        0, 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.603319 0.592215 [
[.21429 .59082 -9 -9 ]
[.21429 .59082 9 0 ]
[.40476 .59082 -9 -9 ]
[.40476 .59082 9 0 ]
[.59524 .59082 -9 -9 ]
[.59524 .59082 9 0 ]
[.78571 .59082 -9 -9 ]
[.78571 .59082 9 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.01131 .0111 -12 -4.5 ]
[.01131 .0111 0 4.5 ]
[.01131 .12955 -24 -4.5 ]
[.01131 .12955 0 4.5 ]
[.01131 .24799 -24 -4.5 ]
[.01131 .24799 0 4.5 ]
[.01131 .36643 -24 -4.5 ]
[.01131 .36643 0 4.5 ]
[.01131 .48488 -24 -4.5 ]
[.01131 .48488 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(0.2)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.4)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(0.6)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(0.8)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(1)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .0111 m
.03006 .0111 L
s
[(-1)] .01131 .0111 1 0 Mshowa
.02381 .12955 m
.03006 .12955 L
s
[(-0.8)] .01131 .12955 1 0 Mshowa
.02381 .24799 m
.03006 .24799 L
s
[(-0.6)] .01131 .24799 1 0 Mshowa
.02381 .36643 m
.03006 .36643 L
s
[(-0.4)] .01131 .36643 1 0 Mshowa
.02381 .48488 m
.03006 .48488 L
s
[(-0.2)] .01131 .48488 1 0 Mshowa
.125 Mabswid
.02381 .04071 m
.02756 .04071 L
s
.02381 .07033 m
.02756 .07033 L
s
.02381 .09994 m
.02756 .09994 L
s
.02381 .15916 m
.02756 .15916 L
s
.02381 .18877 m
.02756 .18877 L
s
.02381 .21838 m
.02756 .21838 L
s
.02381 .2776 m
.02756 .2776 L
s
.02381 .30721 m
.02756 .30721 L
s
.02381 .33682 m
.02756 .33682 L
s
.02381 .39604 m
.02756 .39604 L
s
.02381 .42565 m
.02756 .42565 L
s
.02381 .45527 m
.02756 .45527 L
s
.02381 .51449 m
.02756 .51449 L
s
.02381 .5441 m
.02756 .5441 L
s
.02381 .57371 m
.02756 .57371 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .60332 L
.02605 .60332 L
.02729 .60332 L
.02846 .60332 L
.02954 .60332 L
.03053 .60332 L
.03163 .60332 L
.03279 .60332 L
.03395 .60332 L
.0352 .60332 L
.03746 .60332 L
.03884 .60331 L
.04016 .60331 L
.04262 .60331 L
.045 .60331 L
.04753 .6033 L
.0521 .60329 L
.05489 .60328 L
.05752 .60327 L
.06244 .60325 L
.06757 .60322 L
.07299 .60318 L
.08269 .60308 L
.09312 .60293 L
.10458 .6027 L
.11478 .60243 L
.12409 .60213 L
.145 .60122 L
.16409 .60007 L
.18485 .59841 L
.20462 .59638 L
.22563 .59369 L
.26338 .58726 L
.30359 .57786 L
.34227 .56596 L
.38341 .54985 L
.42304 .53063 L
.46115 .50841 L
.50171 .48045 L
.54075 .44907 L
.58225 .41068 L
.62223 .36855 L
.6607 .32309 L
.70162 .26928 L
.74102 .21202 L
.77891 .15187 L
.81925 .08227 L
.85807 .00984 L
s
.85807 .00984 m
.86298 0 L
s
.02381 .60332 m
.02499 .60332 L
.02605 .60332 L
.02729 .60332 L
.02846 .60332 L
.02954 .60332 L
.03053 .60332 L
.03163 .60332 L
.03279 .60332 L
.03395 .60332 L
.0352 .60332 L
.03746 .60332 L
.03884 .60331 L
.04016 .60331 L
.04262 .60331 L
.045 .60331 L
.04753 .6033 L
.0521 .60329 L
.05489 .60328 L
.05752 .60327 L
.06244 .60325 L
.06757 .60322 L
.07299 .60318 L
.08269 .60308 L
.09312 .60293 L
.10458 .6027 L
.11478 .60243 L
.12409 .60213 L
.145 .60122 L
.16409 .60007 L
.18485 .59841 L
.20462 .59637 L
.22563 .59368 L
.26338 .58724 L
.30359 .57783 L
.34227 .5659 L
.38341 .54974 L
.42304 .53045 L
.46115 .50816 L
.50171 .48009 L
.54075 .44861 L
.58225 .4101 L
.62223 .36788 L
.6607 .32236 L
.70162 .26858 L
.74102 .21148 L
.77891 .15166 L
.81925 .0827 L
.85807 .01128 L
s
.85807 .01128 m
.86381 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`006`3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo02<0
oooo000C0?ooo`@00000103oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo02<0oooo
000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?oo
o`0T0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`800000f`3oool2000002H0oooo000=0?oo
o`@00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=X0oooo00<000000?oo
o`3oool09@3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3I0?ooo`80
00009`3oool001<0oooo0`0000050?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool0
9P3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3H0?ooo`800000:03o
ool001/0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0W0?ooo`006`3oool00`00
0000oooo0?ooo`3G0?ooo`800000:@3oool001/0oooo0P00003G0?ooo`800000:P3oool001/0oooo
00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0Y0?ooo`006`3oool00`000000oooo0?oo
o`3E0?ooo`800000:`3oool001/0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0Z
0?ooo`006`3oool00`000000oooo0?ooo`3D0?ooo`800000;03oool001/0oooo00<000000?ooo`3o
ool0d`3oool2000002d0oooo000K0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0
;03oool001/0oooo00<000000?ooo`3oool0dP3oool2000002h0oooo000K0?ooo`800000d`3oool0
0`000000oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`3A0?ooo`800000;`3oool001/0
oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0^0?ooo`006`3oool00`000000oooo
0?ooo`3@0?ooo`800000<03oool001/0oooo00<000000?ooo`3oool0c`3oool200000340oooo000K
0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0<03oool001/0oooo00<000000?oo
o`3oool0cP3oool200000380oooo000K0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3o
ool0<@3oool001/0oooo0P00003>0?ooo`800000<`3oool001/0oooo00<000000?ooo`3oool0c@3o
ool00`000000oooo0?ooo`0b0?ooo`006`3oool00`000000oooo0?ooo`3<0?ooo`800000=03oool0
01/0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0c0?ooo`006`3oool00`000000
oooo0?ooo`3;0?ooo`800000=@3oool001/0oooo00<000000?ooo`3oool0b`3oool00`000000oooo
0?ooo`0d0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<0
00000?ooo`3oool0bP3oool00`000000oooo0?ooo`0e0?ooo`001`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0bP3oool00`000000oooo
0?ooo`0e0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0
oooo0P00003:0?ooo`030000003oool0oooo03H0oooo00000`3oool000000000000200000080oooo
00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0b@3oool00`000000
oooo0?ooo`0f0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0g0?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0b03oool0
0`000000oooo0?ooo`0g0?ooo`00203oool2000000X0oooo0P0000050?ooo`030000003oool0oooo
0<L0oooo00<000000?ooo`3oool0>03oool001/0oooo00<000000?ooo`3oool0a`3oool00`000000
oooo0?ooo`0h0?ooo`006`3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo03T0oooo
000K0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0>P3oool001/0oooo0P000036
0?ooo`030000003oool0oooo03X0oooo000K0?ooo`030000003oool0oooo0<@0oooo00<000000?oo
o`3oool0>`3oool001/0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0k0?ooo`00
6`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo03`0oooo000K0?ooo`030000003o
ool0oooo0<80oooo00<000000?ooo`3oool0?@3oool001/0oooo00<000000?ooo`3oool0`P3oool0
0`000000oooo0?ooo`0m0?ooo`006`3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo
03h0oooo000K0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0?`3oool001/0oooo
0P0000310?ooo`030000003oool0oooo03l0oooo000K0?ooo`030000003oool0oooo0;l0oooo00<0
00000?ooo`3oool0@03oool001/0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`10
0?ooo`006`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0440oooo000K0?ooo`03
0000003oool0oooo0;d0oooo00<000000?ooo`3oool0@P3oool001/0oooo00<000000?ooo`3oool0
_@3oool00`000000oooo0?ooo`120?ooo`006`3oool00`000000oooo0?ooo`2l0?ooo`030000003o
ool0oooo04<0oooo000K0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0A03oool0
01/0oooo0P00002l0?ooo`030000003oool0oooo04@0oooo000K0?ooo`030000003oool0oooo0;X0
oooo00<000000?ooo`3oool0A@3oool001/0oooo00<000000?ooo`3oool0^@3oool00`000000oooo
0?ooo`160?ooo`006`3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo04L0oooo000K
0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0A`3oool001/0oooo00<000000?oo
o`3oool0]`3oool00`000000oooo0?ooo`180?ooo`00203oool2000000@0oooo00<000000?ooo`3o
ool00`3oool2000000D0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`190?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0]@3oool00`000000oooo0?ooo`1:0?ooo`001`3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000@0oooo0P00002f0?ooo`030000003oool0oooo04X0oooo00000`3o
ool000000000000200000080oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<00000
0?ooo`3oool0]03oool00`000000oooo0?ooo`1;0?ooo`001`3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`1<
0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0/P3oool00`000000oooo0?ooo`1=0?ooo`00203oool2000000X0oooo0`0000040?oo
o`030000003oool0oooo0;80oooo00<000000?ooo`3oool0C@3oool001/0oooo00<000000?ooo`3o
ool0/@3oool00`000000oooo0?ooo`1>0?ooo`006`3oool00`000000oooo0?ooo`2`0?ooo`030000
003oool0oooo04l0oooo000K0?ooo`800000/03oool200000540oooo000K0?ooo`030000003oool0
oooo0:l0oooo00<000000?ooo`3oool0D03oool001/0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`1A0?ooo`006`3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0580
oooo000K0?ooo`030000003oool0oooo0:`0oooo0P00001D0?ooo`006`3oool00`000000oooo0?oo
o`2/0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003oool0oooo0:/0oooo00<00000
0?ooo`3oool0E03oool001/0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1E0?oo
o`006`3oool200000:X0oooo0P00001G0?ooo`006`3oool00`000000oooo0?ooo`2X0?ooo`800000
F03oool001/0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`1G0?ooo`006`3oool0
0`000000oooo0?ooo`2W0?ooo`030000003oool0oooo05P0oooo000K0?ooo`030000003oool0oooo
0:H0oooo0P00001J0?ooo`006`3oool00`000000oooo0?ooo`2U0?ooo`800000F`3oool001/0oooo
00<000000?ooo`3oool0Y03oool2000005`0oooo000K0?ooo`030000003oool0oooo0:@0oooo00<0
00000?ooo`3oool0F`3oool001/0oooo0P00002T0?ooo`800000G@3oool001/0oooo00<000000?oo
o`3oool0XP3oool2000005h0oooo000K0?ooo`030000003oool0oooo0:40oooo0P00001O0?ooo`00
6`3oool00`000000oooo0?ooo`2P0?ooo`800000H03oool001/0oooo00<000000?ooo`3oool0W`3o
ool200000640oooo000K0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0H03oool0
00P0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2N0?ooo`800000HP3oool000L0oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo09d0oooo0P00001S0?ooo`001`3oool010000000
oooo0?ooo`0000070?ooo`D00000103oool2000009d0oooo0P00001T0?ooo`0000<0oooo00000000
00000P0000020?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`2K0?ooo`800000I@3oool000L0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo000000050?ooo`030000003oool0oooo09X0oooo0P00001V0?ooo`001`3oool01000
0000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`2I0?ooo`800000I`3oool0
00P0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0V03oool20000
06P0oooo000K0?ooo`030000003oool0oooo09L0oooo0P00001Y0?ooo`006`3oool00`000000oooo
0?ooo`2G0?ooo`030000003oool0oooo06P0oooo000K0?ooo`030000003oool0oooo09H0oooo00<0
00000?ooo`3oool0J@3oool001/0oooo0P00002F0?ooo`030000003oool0oooo06X0oooo000K0?oo
o`030000003oool0oooo09@0oooo00<000000?ooo`3oool0J`3oool001/0oooo00<000000?ooo`3o
ool0T`3oool00`000000oooo0?ooo`1/0?ooo`006`3oool00`000000oooo0?ooo`2B0?ooo`030000
003oool0oooo06d0oooo000K0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0KP3o
ool001/0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`1_0?ooo`006`3oool00`00
0000oooo0?ooo`2?0?ooo`030000003oool0oooo0700oooo000K0?ooo`030000003oool0oooo08h0
oooo00<000000?ooo`3oool0L@3oool001/0oooo0P00002>0?ooo`030000003oool0oooo0780oooo
000K0?ooo`030000003oool0oooo08/0oooo0P00001e0?ooo`006`3oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo07D0oooo000K0?ooo`030000003oool0oooo08T0oooo00<000000?oo
o`3oool0MP3oool001/0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1g0?ooo`00
6`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo07P0oooo000K0?ooo`030000003o
ool0oooo08H0oooo00<000000?ooo`3oool0N@3oool001/0oooo00<000000?ooo`3oool0Q@3oool0
0`000000oooo0?ooo`1j0?ooo`006`3oool2000008@0oooo0P00001m0?ooo`006`3oool00`000000
oooo0?ooo`220?ooo`030000003oool0oooo07d0oooo000K0?ooo`030000003oool0oooo0840oooo
00<000000?ooo`3oool0OP3oool001/0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?oo
o`1o0?ooo`006`3oool00`000000oooo0?ooo`1n0?ooo`800000PP3oool001/0oooo00<000000?oo
o`3oool0O@3oool00`000000oooo0?ooo`220?ooo`00203oool2000000@0oooo00<000000?ooo`3o
ool00P3oool4000000@0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`230?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0NP3oool2000008H0oooo00070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool0103oool2000007X0oooo00<000000?ooo`3oool0QP3oool000030?ooo`000000000000800000
0P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0N03oool00`000000oooo0?ooo`270?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0MP3oool2000008X0oooo00070?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1e0?oo
o`030000003oool0oooo08X0oooo00080?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3o
ool0M03oool00`000000oooo0?ooo`2;0?ooo`006`3oool00`000000oooo0?ooo`1b0?ooo`800000
SP3oool001/0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`2>0?ooo`006`3oool2
00000700oooo0P00002A0?ooo`006`3oool00`000000oooo0?ooo`1]0?ooo`800000T`3oool001/0
oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`2C0?ooo`006`3oool00`000000oooo
0?ooo`1Z0?ooo`800000UP3oool001/0oooo00<000000?ooo`3oool0J03oool2000009P0oooo000K
0?ooo`030000003oool0oooo06H0oooo0P00002J0?ooo`006`3oool00`000000oooo0?ooo`1T0?oo
o`800000W03oool001/0oooo00<000000?ooo`3oool0HP3oool2000009h0oooo000K0?ooo`800000
H@3oool200000:00oooo000K0?ooo`030000003oool0oooo05h0oooo0P00002R0?ooo`006`3oool0
0`000000oooo0?ooo`1K0?ooo`<00000Y03oool001/0oooo00<000000?ooo`3oool0F@3oool20000
0:L0oooo000K0?ooo`030000003oool0oooo05H0oooo0`00002Y0?ooo`006`3oool00`000000oooo
0?ooo`1D0?ooo`800000[03oool001/0oooo00<000000?ooo`3oool0:03oool2000000@0oooo00<0
00000?ooo`3oool00P3oool4000001X0oooo0`0000070?ooo`800000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02<0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00
000T0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000:P3oool4000000H0oooo000K
0?ooo`030000003oool0oooo02L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0G0?ooo`@000002@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0280oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000R0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000:`3oool00`000000oooo0?ooo`050?ooo`006`3oool2
000002P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0B0?ooo`@000003@3o
ool010000000oooo0?ooo`0000070?ooo`D000008`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000280oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000[0?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo02L0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0>0?ooo`<000004@3oool010000000oooo0?oo
o`0000070?ooo`040000003oool0oooo000002@0oooo00@000000?ooo`3oool00000203oool30000
02<0oooo00@000000?ooo`3oool000002@3oool2000002`0oooo00<000000?ooo`3oool01@3oool0
01/0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo00T0oooo1000000D0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`000000903o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`00000[0?ooo`030000003oool0oooo00D0oooo000K0?ooo`03
0000003oool0oooo02L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000008
0?ooo`<00000603oool010000000oooo0?ooo`0000090?ooo`800000903oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000Y0?ooo`<000001`3oool001/0oooo00<000000?ooo`3oool0:03oool2000000X0
oooo0P0000050?ooo`@00000703oool2000000/0oooo00<000000?ooo`3oool08`3oool2000000X0
oooo0`00000S0?ooo`8000002P3oool2000002`0oooo00<000000?ooo`3oool01@3oool001/0oooo
00<000000?ooo`3oool0=P3oool500000<L0oooo000K0?ooo`030000003oool0oooo02/0oooo2`00
003<0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`/00000e`3oool001@0ooooo`00000=0000
00006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01@3oool001/0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.107864, -1.06346, \
0.00394728, 0.00634789}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{FastImgamma[1, 1, Cos[0.1], z, 1], SXiC[z, Cos[0.1], 1]}, {z, 0, 
        1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.0998333751880521`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.1429028253160848`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.19530558528579128`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0297353 123.753 [
[.21429 .01724 -9 -9 ]
[.21429 .01724 9 0 ]
[.40476 .01724 -9 -9 ]
[.40476 .01724 9 0 ]
[.59524 .01724 -9 -9 ]
[.59524 .01724 9 0 ]
[.78571 .01724 -9 -9 ]
[.78571 .01724 9 0 ]
[.97619 .01724 -3 -9 ]
[.97619 .01724 3 0 ]
[.01131 .15349 -30 -4.5 ]
[.01131 .15349 0 4.5 ]
[.01131 .27724 -30 -4.5 ]
[.01131 .27724 0 4.5 ]
[.01131 .40099 -30 -4.5 ]
[.01131 .40099 0 4.5 ]
[.01131 .52475 -30 -4.5 ]
[.01131 .52475 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .02974 m
.21429 .03599 L
s
[(0.2)] .21429 .01724 0 1 Mshowa
.40476 .02974 m
.40476 .03599 L
s
[(0.4)] .40476 .01724 0 1 Mshowa
.59524 .02974 m
.59524 .03599 L
s
[(0.6)] .59524 .01724 0 1 Mshowa
.78571 .02974 m
.78571 .03599 L
s
[(0.8)] .78571 .01724 0 1 Mshowa
.97619 .02974 m
.97619 .03599 L
s
[(1)] .97619 .01724 0 1 Mshowa
.125 Mabswid
.07143 .02974 m
.07143 .03349 L
s
.11905 .02974 m
.11905 .03349 L
s
.16667 .02974 m
.16667 .03349 L
s
.2619 .02974 m
.2619 .03349 L
s
.30952 .02974 m
.30952 .03349 L
s
.35714 .02974 m
.35714 .03349 L
s
.45238 .02974 m
.45238 .03349 L
s
.5 .02974 m
.5 .03349 L
s
.54762 .02974 m
.54762 .03349 L
s
.64286 .02974 m
.64286 .03349 L
s
.69048 .02974 m
.69048 .03349 L
s
.7381 .02974 m
.7381 .03349 L
s
.83333 .02974 m
.83333 .03349 L
s
.88095 .02974 m
.88095 .03349 L
s
.92857 .02974 m
.92857 .03349 L
s
.25 Mabswid
0 .02974 m
1 .02974 L
s
.02381 .15349 m
.03006 .15349 L
s
[(0.001)] .01131 .15349 1 0 Mshowa
.02381 .27724 m
.03006 .27724 L
s
[(0.002)] .01131 .27724 1 0 Mshowa
.02381 .40099 m
.03006 .40099 L
s
[(0.003)] .01131 .40099 1 0 Mshowa
.02381 .52475 m
.03006 .52475 L
s
[(0.004)] .01131 .52475 1 0 Mshowa
.125 Mabswid
.02381 .05449 m
.02756 .05449 L
s
.02381 .07924 m
.02756 .07924 L
s
.02381 .10399 m
.02756 .10399 L
s
.02381 .12874 m
.02756 .12874 L
s
.02381 .17824 m
.02756 .17824 L
s
.02381 .20299 m
.02756 .20299 L
s
.02381 .22774 m
.02756 .22774 L
s
.02381 .25249 m
.02756 .25249 L
s
.02381 .30199 m
.02756 .30199 L
s
.02381 .32674 m
.02756 .32674 L
s
.02381 .35149 m
.02756 .35149 L
s
.02381 .37624 m
.02756 .37624 L
s
.02381 .42575 m
.02756 .42575 L
s
.02381 .4505 m
.02756 .4505 L
s
.02381 .47525 m
.02756 .47525 L
s
.02381 .5 m
.02756 .5 L
s
.02381 .00498 m
.02756 .00498 L
s
.02381 .5495 m
.02756 .5495 L
s
.02381 .57425 m
.02756 .57425 L
s
.02381 .599 m
.02756 .599 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02973 m
.06244 .18036 L
.10458 .33126 L
.14415 .44911 L
.18221 .53317 L
.20178 .56384 L
.21274 .57716 L
.22272 .58687 L
.23267 .59429 L
.24186 .59916 L
.24666 .60095 L
.24939 .60174 L
.25195 .60234 L
.25333 .6026 L
.25464 .60281 L
.25583 .60297 L
.2571 .60311 L
.25782 .60317 L
.25848 .60322 L
.25975 .60328 L
.26047 .60331 L
.26124 .60332 L
.26197 .60332 L
.26265 .60331 L
.26391 .60326 L
.2651 .60319 L
.26618 .6031 L
.26735 .60297 L
.26996 .60259 L
.27238 .60211 L
.27679 .60094 L
.28147 .59928 L
.29129 .59442 L
.30213 .58702 L
.32148 .56889 L
.34234 .54313 L
.38348 .47773 L
.4231 .40341 L
.46121 .32855 L
.50177 .25169 L
.54082 .1852 L
.58231 .12596 L
.6223 .08157 L
.66076 .05067 L
.68064 .03895 L
.70168 .02942 L
.71112 .02603 L
.72125 .02296 L
.73076 .02058 L
.73957 .01878 L
Mistroke
.7497 .01716 L
.75549 .01643 L
.76074 .01589 L
.76542 .01551 L
.77048 .01518 L
.77326 .01504 L
.77582 .01493 L
.77826 .01485 L
.7795 .01482 L
.78084 .01479 L
.78217 .01476 L
.7834 .01474 L
.78457 .01473 L
.78582 .01472 L
.78693 .01472 L
.78797 .01472 L
.78912 .01472 L
.79035 .01472 L
.79159 .01474 L
.79294 .01475 L
.79566 .0148 L
.79818 .01487 L
.80052 .01494 L
.80518 .01512 L
.8094 .01533 L
.81887 .01593 L
.83809 .01762 L
.8589 .0199 L
.89987 .02475 L
.92027 .02687 L
.93024 .02774 L
.93933 .02842 L
.94784 .02894 L
.95711 .02937 L
.9622 .02954 L
.96443 .02959 L
.96691 .02965 L
.96923 .02969 L
.97141 .02971 L
.97261 .02972 L
.97371 .02973 L
.97492 .02973 L
.97619 .02974 L
Mfstroke
.02381 .02974 m
.06244 .0689 L
.10458 .11071 L
.14415 .14826 L
.18221 .18206 L
.22272 .21479 L
.26171 .24246 L
.30316 .26709 L
.34309 .2856 L
.36136 .29224 L
.3815 .29816 L
.40134 .30254 L
.41219 .30431 L
.42237 .30557 L
.42733 .30604 L
.43275 .30645 L
.43522 .3066 L
.43786 .30673 L
.44034 .30683 L
.44261 .3069 L
.44376 .30693 L
.44502 .30696 L
.44628 .30698 L
.44697 .30698 L
.44762 .30699 L
.44881 .307 L
.44989 .307 L
.45114 .307 L
.45233 .30699 L
.45339 .30697 L
.45452 .30696 L
.45655 .30691 L
.45873 .30684 L
.46114 .30675 L
.46605 .30649 L
.47123 .30612 L
.48048 .30519 L
.49045 .30384 L
.50134 .30193 L
.52095 .29738 L
.5419 .29097 L
.5834 .27375 L
.62338 .25198 L
.66185 .2269 L
.70277 .19675 L
.74217 .16551 L
.78006 .13474 L
.8204 .10286 L
.85922 .0749 L
.87897 .06239 L
Mistroke
.9005 .05051 L
.91976 .04179 L
.93032 .03788 L
.94026 .03484 L
.94932 .03265 L
.95409 .03173 L
.95912 .03094 L
.96336 .03042 L
.96561 .0302 L
.96801 .03002 L
.97023 .02989 L
.97128 .02984 L
.97225 .0298 L
.97322 .02977 L
.97427 .02975 L
.9752 .02974 L
.97619 .02974 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00B`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002<0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08@3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000002@0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000X0?ooo`@000001P3oool004X0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0S0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0803oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000280oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo00D0oooo001:0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`0000070?oo
o`D000008@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000280oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo00D0
oooo000Q0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0Q0?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000008P3oool0
10000000oooo0?ooo`0000080?ooo`<000008`3oool010000000oooo0?ooo`0000090?ooo`800000
:P3oool00`000000oooo0?ooo`050?ooo`008@3oool2000002L0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`00
00008P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02<0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo00D0oooo000Q
0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000R0?ooo`040000003oool0oooo000000T0oooo0P00000R0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002L0oooo0`0000070?ooo`008@3oool00`000000oooo0?ooo`0W0?ooo`8000002P3oool2
000002@0oooo0P00000;0?ooo`030000003oool0oooo0240oooo0P00000:0?ooo`<000008`3oool2
000000X0oooo0P00000Z0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`030000003oool0oooo
0;P0oooo5P00000^0?ooo`008@3oool00`000000oooo0?ooo`2d0?ooo`@000005P3oool=00000240
oooo000Q0?ooo`030000003oool0oooo0;40oooo0`00000W0?ooo`P000006@3oool00240oooo00<0
00000?ooo`3oool0[P3oool300000380oooo2`00000>0?ooo`006`3ooooo000000H00000000Q0?oo
o`8000002P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`080?ooo`<000002P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`040000003oool00000000000P0oooo00<000000?ooo`3oool01@3oool00240oooo0`00002W0?oo
o`800000?P3oool300000180oooo000Q0?ooo`80000000<0oooo0000003oool0X`3oool2000003h0
oooo0P00000E0?ooo`008@3oool200000080oooo00<000000?ooo`3oool0W`3oool2000003h0oooo
0P00000G0?ooo`008@3oool2000000<0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?oo
o`0k0?ooo`<000006@3oool00240oooo0`0000030?ooo`030000003oool0oooo09/0oooo00<00000
0?ooo`3oool0>P3oool2000001`0oooo000Q0?ooo`030000003oool0000000@0oooo00<000000?oo
o`3oool0V03oool2000003/0oooo0P00000N0?ooo`008@3oool00`000000oooo000000050?ooo`03
0000003oool0oooo09H0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0N0?ooo`00
8@3oool00`000000oooo000000060?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0
>@3oool200000240oooo000Q0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0
TP3oool00`000000oooo0?ooo`0h0?ooo`8000008`3oool00240oooo00@000000?ooo`3oool00000
1`3oool00`000000oooo0?ooo`2?0?ooo`800000>P3oool00`000000oooo0?ooo`0S0?ooo`008@3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`0T0?ooo`008@3oool2000000030?ooo`000000oooo00P0oooo00<0
00000?ooo`3oool0R`3oool00`000000oooo0?ooo`0h0?ooo`8000009`3oool00240oooo00D00000
0?ooo`3oool0oooo000000090?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`0W0?ooo`008@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo02P0oooo000Q
0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`260?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0:@3oool00240oooo00D000000?ooo`3oool0oooo0000
000<0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0=P3oool2000002`0oooo000Q
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0;03oool00240oooo0P0000030?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo02d0oooo000Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo03D0oooo0P00000`0?ooo`00
8@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
O03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0300oooo000Q0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1k0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0<@3oool00240oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0<`3oool2
000003@0oooo000Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`1g0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0=03oool00240
oooo0P0000040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0M@3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo03D0oooo000Q0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0380oooo
0P00000h0?ooo`008@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03P0oooo000Q
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1`
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0>@3oool00240oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06h0oooo00<000000?oo
o`3oool0<03oool2000003`0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`80
0000103oool2000000<0oooo100000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0?03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo03d0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo
0P0000060?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo03h0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`800000J03oool00`00
0000oooo0?ooo`0^0?ooo`800000@@3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0I03o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0440oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`<0
00001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0H`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0480oooo00020?ooo`800000
2P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`130?ooo`008@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01X0oooo0P00001P0?ooo`030000003oool0oooo02`0oooo0P0000160?ooo`008@3oool2
000000P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0AP3oool00240oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`170?ooo`008@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo04P0
oooo000Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo02X0oooo0P00001;0?ooo`008@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo04/0oooo000Q0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0C03oool00240oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0P0?oo
o`800000E03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04d0oooo000Q0?ooo`80
00002P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool09`3oool200000500oooo000Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
D03oool00240oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1A0?ooo`008@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0580oooo000Q0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0903oool2000004/0oooo00<000000?ooo`3oool0903oool20000
05D0oooo000Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`170?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0E@3oool00240oooo
0P00000;0?ooo`030000003oool0oooo02L0oooo0P0000170?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0EP3oool00240oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0X0?ooo`800000A03oool00`000000oooo0?ooo`0R0?ooo`800000F@3oool00240oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool08@3oool2000005/0oooo000Q0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0:`3oool200000400oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1K0?oo
o`008@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`0O0?ooo`800000GP3oool00240oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0]0?ooo`800000?03oool00`000000oooo0?ooo`0M0?ooo`800000
H03oool00240oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0_0?ooo`800000>@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0600oooo000Q0?ooo`8000003@3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0703oool2
000006<0oooo000Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0<@3oool20000
03D0oooo00<000000?ooo`3oool06P3oool2000006D0oooo000Q0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0<`3oool200000380oooo00<000000?ooo`3oool06@3oool2000006L0
oooo000Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0=@3oool200000300oooo
00<000000?ooo`3oool05`3oool2000006T0oooo00020?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`800000103oool2000000<0oooo100000040?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0=`3oool2000002d0oooo00<000000?ooo`3oool05P3oool2000006/0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0h0?ooo`800000:`3oool00`000000oooo0?ooo`0D0?ooo`800000K@3oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0103oool2000000l0oooo00<000000?ooo`3oool0>P3oool2
000002P0oooo00<000000?ooo`3oool04`3oool2000006l0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0l0?ooo`800000
9P3oool00`000000oooo0?ooo`0A0?ooo`800000L@3oool000050?ooo`000000oooo0?ooo`000000
203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03d0oooo0P00000S0?oo
o`030000003oool0oooo0100oooo0P00001c0?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0?`3oool200000240oooo
00<000000?ooo`3oool03P3oool2000007D0oooo00020?ooo`8000002P3oool2000000@0oooo0P00
00040?ooo`8000001@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo1000
000L0?ooo`030000003oool0oooo00/0oooo1000001g0?ooo`008@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo04D0oooo1@00000F0?ooo`030000003oool0oooo00L0oooo1@00001k
0?ooo`008@3oool200000140oooo00<000000?ooo`3oool0B@3oool2000001@0oooo00<000000?oo
o`3oool00`3oool400000800oooo000Q0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0B`3oool7000000`0oooo1`0000240?ooo`008@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0580oooo3@00002:0?ooo`008@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool0R@3oool00240oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`1L0?ooo`030000003oool0oooo08T0oooo000Q0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`2:0?ooo`008@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0RP3oool00240oooo
0P00000C0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0R`3oool00240oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo08/0oooo000Q
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`2<
0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool0S03oool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1F0?ooo`03
0000003oool0oooo08d0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
EP3oool00`000000oooo0?ooo`2=0?ooo`008@3oool2000001D0oooo00<000000?ooo`3oool0E03o
ool00`000000oooo0?ooo`2>0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo05@0oooo00<000000?ooo`3oool0SP3oool00240oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo08l0oooo000Q0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2?0?ooo`008@3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0S`3oool00240oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0900oooo000Q
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`2@
0?ooo`008@3oool2000001L0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`2A0?oo
o`008@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3o
ool0T@3oool00240oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo0980oooo000Q0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`2B0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2
000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool0T`3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool0T`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool2000001T0oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`2D0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool2000000D0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo09@0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo09D0oooo00001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo09D0oooo00020?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`8000001@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0UP3o
ool00240oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo09H0oooo000Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`2G0?ooo`008@3oool2000001/0oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`2G0?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool0V03oool00240oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo09T0oooo000Q0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`2I0?ooo`008@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool0VP3oool00240oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo09X0oooo000Q0?ooo`800000
7@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo09/0oooo000Q0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`2L0?ooo`008@3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0W03oool0
0240oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
09d0oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`2M0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0WP3oool00240oooo0P00000P0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0WP3oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo09l0oooo000Q0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`2P0?ooo`008@3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0X03oool00240oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0:40oooo000Q0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`2Q0?ooo`008@3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0XP3oool0
0240oooo0P00000S0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0X`3oool00240
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0:<0
oooo000Q0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`2T0?ooo`008@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0Y03oool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P000004
0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`2U0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`2U0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080
oooo00D000000?ooo`3oool000000?ooo`05000000@0oooo0P00000V0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0YP3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`2W0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000050?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`2W0?ooo`0000D0oooo0000003o
ool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3o
ool2000000D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo0:P0oooo00020?ooo`8000002P3oool2000000@0oooo0P0000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo0:P0oooo000Q0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`2Y0?ooo`008@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0ZP3oool00240oooo0P00000Y0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0Z`3oool00240oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo0:`0oooo000Q0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`2/0?ooo`008@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0[@3oool00240oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0:h0oooo000Q0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2_0?ooo`008@3o
ool2000002h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2`0?ooo`008@3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0/@3oool0
0240oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0;80oooo000Q0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`2c0?ooo`008@3oool00`000000oooo0?ooo`0`0?ooo`8000004P3oool200000;H0oooo
000Q0?ooo`030000003oool0oooo0380oooo0P00000>0?ooo`800000^03oool00240oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0;P0oooo000Q0?oo
o`800000=P3oool3000000D0oooo1000002k0?ooo`008@3oool00`000000oooo0?ooo`0h0?ooo`H0
0000_P3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.134313, -0.000563692, \
0.00403944, 3.10868*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{FastImgamma[1, 1, Cos[0.1], z, 0.1], SXiC[z, Cos[0.1], 0.1]}, {z, 
        0, 1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.0998333751880521`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.18385885029905336`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.067044561649103`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147197 2339.79 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13171 -42 -4.5 ]
[.01131 .13171 0 4.5 ]
[.01131 .2487 -36 -4.5 ]
[.01131 .2487 0 4.5 ]
[.01131 .36569 -42 -4.5 ]
[.01131 .36569 0 4.5 ]
[.01131 .48268 -36 -4.5 ]
[.01131 .48268 0 4.5 ]
[.01131 .59967 -42 -4.5 ]
[.01131 .59967 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13171 m
.03006 .13171 L
s
[(0.00005)] .01131 .13171 1 0 Mshowa
.02381 .2487 m
.03006 .2487 L
s
[(0.0001)] .01131 .2487 1 0 Mshowa
.02381 .36569 m
.03006 .36569 L
s
[(0.00015)] .01131 .36569 1 0 Mshowa
.02381 .48268 m
.03006 .48268 L
s
[(0.0002)] .01131 .48268 1 0 Mshowa
.02381 .59967 m
.03006 .59967 L
s
[(0.00025)] .01131 .59967 1 0 Mshowa
.125 Mabswid
.02381 .03812 m
.02756 .03812 L
s
.02381 .06152 m
.02756 .06152 L
s
.02381 .08491 m
.02756 .08491 L
s
.02381 .10831 m
.02756 .10831 L
s
.02381 .15511 m
.02756 .15511 L
s
.02381 .17851 m
.02756 .17851 L
s
.02381 .2019 m
.02756 .2019 L
s
.02381 .2253 m
.02756 .2253 L
s
.02381 .2721 m
.02756 .2721 L
s
.02381 .29549 m
.02756 .29549 L
s
.02381 .31889 m
.02756 .31889 L
s
.02381 .34229 m
.02756 .34229 L
s
.02381 .38909 m
.02756 .38909 L
s
.02381 .41248 m
.02756 .41248 L
s
.02381 .43588 m
.02756 .43588 L
s
.02381 .45928 m
.02756 .45928 L
s
.02381 .50608 m
.02756 .50608 L
s
.02381 .52947 m
.02756 .52947 L
s
.02381 .55287 m
.02756 .55287 L
s
.02381 .57627 m
.02756 .57627 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .1105 L
.10458 .21185 L
.14415 .30125 L
.18221 .37956 L
.22272 .45234 L
.26171 .51027 L
.28158 .53474 L
.30316 .55723 L
.32216 .5734 L
.33296 .58106 L
.34309 .58722 L
.35344 .59248 L
.36292 .59639 L
.37305 .5996 L
.37864 .60094 L
.38395 .60194 L
.38654 .60233 L
.38898 .60264 L
.3912 .60287 L
.39354 .60306 L
.39476 .60314 L
.39609 .60321 L
.39731 .60326 L
.39845 .60329 L
.39914 .60331 L
.39979 .60332 L
.40101 .60332 L
.40233 .60331 L
.40307 .6033 L
.40376 .60329 L
.40481 .60325 L
.40594 .60321 L
.40701 .60315 L
.408 .60309 L
.41027 .60291 L
.41267 .60267 L
.4172 .60208 L
.42214 .60122 L
.43242 .59869 L
.44176 .59558 L
.46271 .58577 L
.48189 .57354 L
.50269 .55697 L
.54361 .51528 L
.58301 .46557 L
.6209 .41114 L
.66124 .34869 L
.70006 .28688 L
.74134 .22242 L
Mistroke
.7811 .1644 L
.81934 .11486 L
.86004 .07129 L
.89922 .04016 L
.90953 .03392 L
.92067 .02814 L
.9303 .02397 L
.94086 .02028 L
.94975 .01789 L
.95805 .01627 L
.96264 .01562 L
.96681 .01518 L
.96912 .015 L
.97034 .01493 L
.97163 .01486 L
.97276 .01481 L
.974 .01477 L
.97513 .01474 L
.97619 .01472 L
Mfstroke
.02381 .01472 m
.06244 .08878 L
.10458 .16783 L
.14415 .23882 L
.18221 .30272 L
.22272 .3646 L
.26171 .41692 L
.30316 .46348 L
.34309 .49847 L
.36136 .51103 L
.3815 .52223 L
.40134 .53051 L
.41219 .53386 L
.42237 .53624 L
.42733 .53713 L
.43275 .5379 L
.43522 .53818 L
.43786 .53843 L
.44034 .53862 L
.44261 .53876 L
.44376 .53881 L
.44502 .53886 L
.44628 .5389 L
.44697 .53891 L
.44762 .53892 L
.44881 .53894 L
.44989 .53894 L
.45114 .53893 L
.45233 .53892 L
.45339 .53889 L
.45452 .53886 L
.45655 .53877 L
.45873 .53865 L
.46114 .53847 L
.46605 .53798 L
.47123 .53727 L
.48048 .53553 L
.49045 .53297 L
.50134 .52935 L
.52095 .52075 L
.5419 .50863 L
.5834 .47609 L
.62338 .43491 L
.66185 .38749 L
.70277 .33049 L
.74217 .27143 L
.78006 .21325 L
.8204 .15297 L
.85922 .10012 L
.87897 .07645 L
Mistroke
.9005 .054 L
.91976 .03751 L
.93032 .03013 L
.94026 .02438 L
.94932 .02023 L
.95409 .01849 L
.95912 .01699 L
.96336 .01601 L
.96561 .0156 L
.96801 .01525 L
.97023 .015 L
.97128 .01491 L
.97225 .01484 L
.97322 .01479 L
.97427 .01475 L
.9752 .01473 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00E@3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool400000200oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool07`3oool2000000@0oooo00<000000?ooo`3oool00`3oool200000240oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P00000W0?ooo`@000001@3oool005@0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool07P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
01l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000X0?ooo`030000003o
ool0oooo00@0oooo001D0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool07`3o
ool010000000oooo0?ooo`0000070?ooo`D000007`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000001l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000X0?ooo`030000003oool0oooo00@0oooo001D0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool07P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo00000200
oooo00@000000?ooo`3oool00000203oool300000200oooo00@000000?ooo`3oool000002@3oool2
000002T0oooo00<000000?ooo`3oool0103oool005@0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0M0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`000000803o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0200oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`00000X0?ooo`030000003oool0oooo00@0oooo001D0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`00
00090?ooo`800000803oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0200oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000V0?ooo`<000001P3oool005D0
oooo0P00000:0?ooo`8000008@3oool2000000/0oooo00<000000?ooo`3oool07`3oool2000000X0
oooo0`00000P0?ooo`8000002P3oool2000002T0oooo00<000000?ooo`3oool0103oool002d0oooo
00<000000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<00000
0?ooo`3oool0l03oool002L0oooon@00000002d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool010000000
oooo0?ooo`3oool600000080oooo00<000000?ooo`3oool0103oool002d0oooo0P00000]0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo02<0oooo100000060?ooo`030000003oool0oooo00@0oooo000]0?ooo`800000
g@3oool5000000l0oooo000]0?ooo`<00000fP3oool2000000030?ooo`00000000000140oooo000]
0?ooo`030000003oool000000=P0oooo0P0000020?ooo`030000003oool0oooo0140oooo000]0?oo
o`@00000eP3oool01@000000oooo0?ooo`3oool0000001@0oooo000]0?ooo`040000003oool0oooo
00000=D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`00;@3oool00`000000oooo0?ooo`02
00000=80oooo0P0000020?ooo`8000005P3oool002d0oooo00<000000?ooo`3oool00P00003A0?oo
o`050000003oool0oooo0?ooo`000000603oool002d0oooo00@000000?ooo`3oool0oooo0P00003>
0?ooo`8000000`3oool00`000000oooo0?ooo`0G0?ooo`00;@3oool010000000oooo0?ooo`3oool2
00000<d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`00;@3oool20000
0080oooo00<000000?ooo`000000b`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01T0oooo000]0?ooo`030000003oool0oooo0080oooo0P0000390?ooo`8000001@3oool00`000000
oooo0?ooo`0I0?ooo`00;@3oool00`000000oooo0?ooo`020?ooo`030000003oool000000<L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`00;@3oool00`000000oooo0?oo
o`030?ooo`800000aP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo000]
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000a03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01`0oooo000]0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`000000``3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01d0oooo000]0?ooo`80
00001@3oool00`000000oooo000000310?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool07P3oool002d0oooo00<000000?ooo`3oool0103oool00`000000oooo000000300?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool002d0oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`00002o0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
803oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000002n0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool08@3oool002d0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`00002l0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08P3o
ool002d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000002k0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool08P3oool002d0oooo0P0000070?ooo`040000003oool0oooo
00000;T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?ooo`00;@3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo00000;P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0T0?ooo`00;@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
00000;H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0U0?ooo`000P3oool20000
00@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000040?ooo`800000103oool20000
00<0oooo0`0000050?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000002d
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09@3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00002d0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool09P3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo0P0000090?oo
o`050000003oool0oooo0?ooo`000000/P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo02L0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool3000000D0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00002a
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09`3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000:l0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0X0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000[@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo02T0oooo00020?ooo`8000002P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000<0oooo100000040?ooo`030000003oool0oooo00X0oooo00D000000?oo
o`3oool0oooo0000002/0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:P3oool0
02d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0:T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Z0?ooo`00;@3oool2000000`0
oooo00D000000?ooo`3oool0oooo0000002Z0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0:`3oool002d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0:H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0/0?ooo`00
;@3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000Y`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo02`0oooo000]0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0;@3oool002d0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?oo
o`3oool000000:D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0^0?ooo`00;@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0X@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02h0oooo000]0?ooo`8000003P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0_0?ooo`00;@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0300oooo000]0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`2N0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<03oool002d0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09`0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0a0?ooo`00;@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0W03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0380oooo000]0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0<P3oool002d0oooo0P00000A0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0V@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03<0oooo000]0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2H0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0=03oool002d0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0d0?ooo`00;@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo03D0oooo000]0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=P3oool0
02d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
09<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0f0?ooo`00;@3oool2000001@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0=`3oool002d0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0h0?ooo`00;@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0T03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03P0oooo0008
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000@0oooo0P000003
0?ooo`@00000103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0S`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03T0oooo00070?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0S@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo03T0oooo00070?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool00`3oool2000001H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>P3o
ool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2;0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>`3oool000L0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0>`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool3
000000D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0l0?ooo`00203oool20000
00X0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Q`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo03d0oooo000]0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0?@3oool002d0oooo0P00000H0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03h0oooo
000]0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`230?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?`3oool002d0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0880oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`00;@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0400oooo000]0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0@@3oool002d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo07h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`110?ooo`00;@3o
ool2000001/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1m0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0@P3oool002d0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`130?ooo`00;@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
04<0oooo000]0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0A03oool002d0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`150?ooo`00;@3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo04D0oooo000]0?ooo`8000007@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`16
0?ooo`00;@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04L0oooo000]0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1c0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0A`3oool002d0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`180?ooo`00;@3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo04T0oooo000]0?ooo`800000803oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo06l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`190?ooo`00;@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0KP3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo04X0oooo000]0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0B`3oool002d0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1<0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P00
00040?ooo`8000000`3oool400000080oooo0`0000050?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0C03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1=0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000002<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
CP3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3o
ool3000000D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo06H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1>0?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0I03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo04l0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo0`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1@0?ooo`000P3oool2000000X0oooo0P0000040?ooo`800000
103oool2000000D0oooo00@000000?ooo`3oool0oooo100000040?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0D@3oool002d0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1A0?ooo`00;@3oool2000002H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0DP3oool002d0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1C0?ooo`00;@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo05@0oooo000]0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0E@3oool002d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo05T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1F0?ooo`00;@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0F@3o
ool01@000000oooo0?ooo`3oool0000005T0oooo000]0?ooo`800000:@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1G0?ooo`00;@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0E@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05P0oooo000]0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1C0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0F@3oool002d0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0580oooo00D000000?ooo`3o
ool0oooo0000001L0?ooo`00;@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0D@3oool01@000000oooo0?ooo`3oool0000005d0oooo000]0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1?0?ooo`05
0000003oool0oooo0?ooo`000000GP3oool002d0oooo0P00000]0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0C@3oool01@000000oooo0?ooo`3oool0000005l0oooo000]0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1<0?ooo`04
0000003oool0oooo00000600oooo000]0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`1:0?ooo`040000003oool0oooo00000640oooo000]0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`180?ooo`04
0000003oool0oooo00000680oooo000]0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`170?ooo`040000003oool0oooo000006<0oooo000]0?ooo`80
0000<03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04H0oooo00@000000?ooo`3o
ool00000H`3oool002d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo04@0oooo00@000000?ooo`3oool00000I03oool002d0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0480oooo00@000000?ooo`3o
ool00000I@3oool002d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0400oooo00@000000?ooo`3oool00000IP3oool000P0oooo0P0000040?ooo`03
0000003oool0oooo00<0oooo0P0000040?ooo`800000103oool2000000<0oooo100000040?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool03`3oool2000003l0oooo00@000000?ooo`3o
ool00000I`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0000006P0oooo00070?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0103oool2000003@0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0000006T0oooo00070?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0>03oool3000006X0oooo00070?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo0180oooo0P00000g0?ooo`800000K03oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0c0?ooo`800000K@3oool0
00P0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001@3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0<@3oool20000
06h0oooo000]0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0_0?ooo`800000K`3oool002d0oooo0P00000h0?ooo`030000003oool0oooo01@0oooo
0P00000^0?ooo`800000L03oool002d0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo02X0oooo0P00001a0?ooo`00;@3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo01D0oooo0P00000X0?ooo`<00000LP3oool002d0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`0G0?ooo`800000903oool2000000030?ooo`000000oooo
0780oooo000]0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0603oool200000200
oooo0P0000020?ooo`030000003oool0oooo0780oooo000]0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool06@3oool2000001`0oooo0P0000030?ooo`030000003oool0oooo07<0oooo
000]0?ooo`800000?03oool00`000000oooo0?ooo`0K0?ooo`<000005P3oool3000000@0oooo00<0
00000?ooo`3oool0M03oool002d0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0M
0?ooo`8000003`3oool5000000H0oooo00<000000?ooo`3oool0M@3oool002d0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0N0?ooo`l000002`3oool00`000000oooo0?ooo`1e0?oo
o`00;@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0MP3oool002d0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo07L0oooo000]0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`1h0?ooo`00;@3oool200000480oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`1i0?ooo`00;@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0NP3oool002d0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo07/0oooo000]0?ooo`030000003oool0oooo04@0oooo
0P00000Z0?ooo`800000OP3oool002d0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo07h0oooo000]0?ooo`800000B03oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo07l0oooo000]0?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool08@3oool200000880oooo000]0?ooo`030000003oool0oooo04T0oooo0P00000O0?ooo`80
0000Q03oool002d0oooo00<000000?ooo`3oool0B`3oool2000001/0oooo0P0000260?ooo`000P3o
ool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000040?ooo`8000000`3o
ool400000080oooo0`0000050?ooo`030000003oool0oooo04d0oooo0`00000F0?ooo`800000R03o
ool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0D03oool200000140oooo0`00002:0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool2000005<0oooo0P00000=0?ooo`800000S@3oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3oool3000000D0oooo00<0
00000?ooo`3oool0E03oool=000008l0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00D0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`3`0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3`0?ooo`000P3oool2000000X0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`3`0?ooo`00
;@3oool00`000000oooo0?ooo`3`0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.191096, -3.40932*^-5, \
0.00423728, 1.72473*^-6}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{FastImdelta[1, 1, Cos[0.1], z, 1], SXiD[z, Cos[0.1], 1]}, {z, 0, 
        1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.2807137402712752`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9950329432442004`\)."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.180067 1.19315 [
[.21429 .16757 -9 -9 ]
[.21429 .16757 9 0 ]
[.40476 .16757 -9 -9 ]
[.40476 .16757 9 0 ]
[.59524 .16757 -9 -9 ]
[.59524 .16757 9 0 ]
[.78571 .16757 -9 -9 ]
[.78571 .16757 9 0 ]
[.97619 .16757 -3 -9 ]
[.97619 .16757 3 0 ]
[.01131 .06075 -24 -4.5 ]
[.01131 .06075 0 4.5 ]
[.01131 .29938 -18 -4.5 ]
[.01131 .29938 0 4.5 ]
[.01131 .4187 -18 -4.5 ]
[.01131 .4187 0 4.5 ]
[.01131 .53801 -18 -4.5 ]
[.01131 .53801 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .18007 m
.21429 .18632 L
s
[(0.2)] .21429 .16757 0 1 Mshowa
.40476 .18007 m
.40476 .18632 L
s
[(0.4)] .40476 .16757 0 1 Mshowa
.59524 .18007 m
.59524 .18632 L
s
[(0.6)] .59524 .16757 0 1 Mshowa
.78571 .18007 m
.78571 .18632 L
s
[(0.8)] .78571 .16757 0 1 Mshowa
.97619 .18007 m
.97619 .18632 L
s
[(1)] .97619 .16757 0 1 Mshowa
.125 Mabswid
.07143 .18007 m
.07143 .18382 L
s
.11905 .18007 m
.11905 .18382 L
s
.16667 .18007 m
.16667 .18382 L
s
.2619 .18007 m
.2619 .18382 L
s
.30952 .18007 m
.30952 .18382 L
s
.35714 .18007 m
.35714 .18382 L
s
.45238 .18007 m
.45238 .18382 L
s
.5 .18007 m
.5 .18382 L
s
.54762 .18007 m
.54762 .18382 L
s
.64286 .18007 m
.64286 .18382 L
s
.69048 .18007 m
.69048 .18382 L
s
.7381 .18007 m
.7381 .18382 L
s
.83333 .18007 m
.83333 .18382 L
s
.88095 .18007 m
.88095 .18382 L
s
.92857 .18007 m
.92857 .18382 L
s
.25 Mabswid
0 .18007 m
1 .18007 L
s
.02381 .06075 m
.03006 .06075 L
s
[(-0.1)] .01131 .06075 1 0 Mshowa
.02381 .29938 m
.03006 .29938 L
s
[(0.1)] .01131 .29938 1 0 Mshowa
.02381 .4187 m
.03006 .4187 L
s
[(0.2)] .01131 .4187 1 0 Mshowa
.02381 .53801 m
.03006 .53801 L
s
[(0.3)] .01131 .53801 1 0 Mshowa
.125 Mabswid
.02381 .08461 m
.02756 .08461 L
s
.02381 .10848 m
.02756 .10848 L
s
.02381 .13234 m
.02756 .13234 L
s
.02381 .1562 m
.02756 .1562 L
s
.02381 .20393 m
.02756 .20393 L
s
.02381 .22779 m
.02756 .22779 L
s
.02381 .25166 m
.02756 .25166 L
s
.02381 .27552 m
.02756 .27552 L
s
.02381 .32325 m
.02756 .32325 L
s
.02381 .34711 m
.02756 .34711 L
s
.02381 .37097 m
.02756 .37097 L
s
.02381 .39483 m
.02756 .39483 L
s
.02381 .44256 m
.02756 .44256 L
s
.02381 .46642 m
.02756 .46642 L
s
.02381 .49029 m
.02756 .49029 L
s
.02381 .51415 m
.02756 .51415 L
s
.02381 .03689 m
.02756 .03689 L
s
.02381 .01303 m
.02756 .01303 L
s
.02381 .56188 m
.02756 .56188 L
s
.02381 .58574 m
.02756 .58574 L
s
.02381 .6096 m
.02756 .6096 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .18007 m
.06244 .14346 L
.10458 .10805 L
.12507 .09386 L
.14415 .08294 L
.16254 .0748 L
.17284 .07135 L
.18221 .06892 L
.18704 .06794 L
.19216 .0671 L
.19654 .06656 L
.19902 .06632 L
.20135 .06615 L
.20264 .06607 L
.20404 .066 L
.20536 .06595 L
.20658 .06591 L
.2078 .06589 L
.2089 .06588 L
.21017 .06588 L
.21137 .06589 L
.21268 .06592 L
.21334 .06594 L
.21406 .06597 L
.21654 .06609 L
.21794 .06618 L
.21944 .06629 L
.22214 .06655 L
.22742 .06722 L
.23231 .06805 L
.24338 .07065 L
.25313 .07377 L
.2635 .07791 L
.28297 .08792 L
.30125 .09982 L
.33994 .132 L
.38108 .1743 L
.4207 .21972 L
.45881 .26462 L
.49937 .31047 L
.53842 .34992 L
.57991 .38424 L
.60072 .39784 L
.6199 .40801 L
.63858 .41563 L
.648 .41859 L
.65836 .42114 L
.66357 .42215 L
.66852 .42294 L
.67297 .4235 L
Mistroke
.67781 .42396 L
.68056 .42414 L
.68306 .42427 L
.68444 .42432 L
.68517 .42434 L
.68594 .42436 L
.68661 .42437 L
.68735 .42438 L
.68865 .42439 L
.68996 .42439 L
.69116 .42438 L
.69182 .42436 L
.69254 .42435 L
.69385 .42431 L
.69507 .42427 L
.69637 .42421 L
.6987 .42407 L
.70109 .42389 L
.70361 .42366 L
.7081 .42314 L
.71293 .42242 L
.71821 .42146 L
.72769 .41925 L
.7365 .41666 L
.757 .40863 L
.7756 .399 L
.81564 .37106 L
.85415 .33565 L
.89513 .28995 L
.93458 .23927 L
.97252 .18549 L
.97619 .18007 L
Mfstroke
.02381 .18007 m
.06244 .14255 L
.10458 .10382 L
.14415 .07153 L
.18221 .04596 L
.20342 .0346 L
.22272 .02632 L
.23233 .02297 L
.24276 .01996 L
.25261 .01772 L
.26171 .01619 L
.26637 .01562 L
.26894 .01536 L
.27138 .01515 L
.27364 .015 L
.27611 .01487 L
.27719 .01482 L
.27835 .01478 L
.27944 .01475 L
.28044 .01473 L
.28173 .01472 L
.28238 .01472 L
.28309 .01472 L
.28436 .01472 L
.28554 .01474 L
.28625 .01475 L
.28693 .01477 L
.2882 .01481 L
.28957 .01487 L
.29106 .01494 L
.29358 .01511 L
.29625 .01533 L
.30106 .01585 L
.30595 .01654 L
.31043 .01732 L
.32053 .01961 L
.32944 .02222 L
.33881 .02559 L
.35855 .03477 L
.37692 .04584 L
.41596 .07746 L
.45746 .12263 L
.49744 .17633 L
.53591 .23585 L
.57683 .30521 L
.61623 .37484 L
.65412 .44088 L
.69446 .50561 L
.73328 .55715 L
.75446 .57864 L
Mistroke
.76419 .58657 L
.77456 .59347 L
.77993 .59638 L
.78498 .59868 L
.78989 .6005 L
.79441 .60178 L
.79663 .60228 L
.79871 .60265 L
.80088 .60296 L
.80202 .60308 L
.80325 .60319 L
.80448 .60326 L
.80518 .60329 L
.80582 .60331 L
.807 .60332 L
.80825 .6033 L
.80937 .60326 L
.81042 .60319 L
.81157 .60309 L
.81281 .60296 L
.81521 .6026 L
.81778 .60208 L
.8224 .60077 L
.8279 .5986 L
.83289 .596 L
.84375 .58825 L
.854 .57813 L
.86374 .56582 L
.87405 .54979 L
.89252 .5127 L
.91213 .46046 L
.93046 .39848 L
.96933 .21916 L
.97619 .18007 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103o
ool001/0oooo00<000000?ooo`3oool0>`3oool@00000;L0oooo000K0?ooo`030000003oool0oooo
03H0oooo1@00000@0?ooo`800000]@3oool001/0oooo00<000000?ooo`3oool0<`3oool3000001L0
oooo0`00002b0?ooo`006`3oool00`000000oooo0?ooo`0a0?ooo`8000007@3oool300000:l0oooo
000K0?ooo`030000003oool0oooo02l0oooo0P00000R0?ooo`800000[@3oool001/0oooo00<00000
0?ooo`3oool0;03oool3000002H0oooo0P00002[0?ooo`006`3oool2000002/0oooo0P00000[0?oo
o`800000Z@3oool001/0oooo00<000000?ooo`3oool0:03oool2000002l0oooo0P00002W0?ooo`00
6`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
Y03oool001/0oooo00<000000?ooo`3oool09@3oool2000003D0oooo00<000000?ooo`3oool0X`3o
ool000P0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0=P3oool200000:<0oooo00070?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0R0?ooo`800000>`3oool0
0`000000oooo0?ooo`2P0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00<0oooo0P00000R0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0W`3oool0
00030?ooo`0000000000008000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`080?ooo`L00000;`3oool0
0`000000oooo0?ooo`2N0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool07P3oool2000000H0oooo1P0000060?ooo`@00000;03oool2
000009h0oooo00070?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool00`3oool300000100oooo1@00000Y0?ooo`030000003oool0
oooo09/0oooo00080?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01/0oooo0P0000040?ooo`800000603oool2000002P0oooo00<000000?ooo`3oool0VP3oool001/0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`800000703oool2000002L0
oooo00<000000?ooo`3oool0V@3oool001/0oooo0P00000J0?ooo`040000003oool0oooo0?ooo`80
0000803oool2000002H0oooo00<000000?ooo`3oool0V03oool001/0oooo00<000000?ooo`3oool0
5`3oool200000080oooo0P00000T0?ooo`8000009@3oool00`000000oooo0?ooo`2G0?ooo`006`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00800000:03oool2000002@0oooo00<0
00000?ooo`3oool0UP3oool001/0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`00
000/0?ooo`8000008`3oool00`000000oooo0?ooo`2E0?ooo`006`3oool00`000000oooo0?ooo`0C
0?ooo`80000000<0oooo000000000000;`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo09D0oooo000K0?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool00000<P3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo09@0oooo000K0?ooo`030000003oool0oooo
0140oooo00@000000?ooo`0000000000=03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo09<0oooo000K0?ooo`8000004@3oool00`000000oooo0000000g0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0TP3oool001/0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0000000i0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0T@3oool001/0oooo
00<000000?ooo`3oool03P3oool3000003/0oooo0P00000Q0?ooo`030000003oool0oooo0900oooo
000K0?ooo`030000003oool0oooo00d0oooo0P00000o0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0S`3oool001/0oooo00<000000?ooo`3oool0303oool200000440oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`2>0?ooo`006`3oool00`000000oooo0?ooo`0;0?oo
o`800000@`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo08h0oooo000K0?ooo`80
00002`3oool2000004D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2=0?ooo`00
6`3oool00`000000oooo0?ooo`090?ooo`800000A`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo08`0oooo000K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07@3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool4000001`0oooo00<000000?ooo`3oool01@3o
ool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000T0?ooo`800000103o
ool00`000000oooo0?ooo`030?ooo`800000:P3oool4000000H0oooo000K0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool07@3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000280oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000[0?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool07P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000070?ooo`D000002`3oool00`000000oooo
0?ooo`0E0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000008P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000002/0oooo00<000000?ooo`3oool01@3o
ool001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool07P3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo01@0
oooo00@000000?ooo`3oool00000203oool3000002<0oooo00@000000?ooo`3oool000002@3oool2
000002`0oooo00<000000?ooo`3oool01@3oool001/0oooo0P0000050?ooo`030000003oool0oooo
0200oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0000000>0?ooo`030000003o
ool0oooo01<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0S0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000:`3oool00`000000oooo0?ooo`050?oo
o`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0240oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000Q0?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool01`3oool2000000h0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`00000Y0?ooo`<000001`3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0S0?ooo`8000002P3oool2000002<0oooo00@000000?ooo`00000000002`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo0P00000:0?ooo`<000008`3oool2000000X0
oooo0P00000/0?ooo`030000003oool0oooo00D0oooo000K0?ooo`050000003oool0oooo0?ooo`00
0000F03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo08H0oooo000K0?ooo`040000
003oool0oooo000005X0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`250?ooo`00
6`3oool00`000000oooo0000001L0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
Q@3oool001/0oooo0P00001N0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0Q03o
ool001@0ooooo`00000=000000006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00H0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00T0oooo0P00000;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`8000001`3oool001/0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo07P0oooo00<000000?ooo`0000001`3oool001/0oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07P0oooo0P0000080?ooo`00
6`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
MP3oool00`000000oooo000000080?ooo`006`3oool00`000000oooo0?ooo`1R0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0M03oool010000000oooo0?ooo`0000080?ooo`006`3o
ool2000006@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1c0?ooo`050000003o
ool0oooo0?ooo`000000203oool001/0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0780oooo00D000000?ooo`3oool0oooo000000080?ooo`006`3o
ool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0L03o
ool01@000000oooo0?ooo`3oool0000000T0oooo000K0?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01`3oool001/0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`07
0?ooo`006`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0K@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo000K0?ooo`80
0000J@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`070?ooo`006`3oool00`000000oooo0?ooo`1Y0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203o
ool001/0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo06L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`006`3oool00`00
0000oooo0?ooo`1[0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo06`0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0203oool001/0oooo00<000000?ooo`3oool0K@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`090?ooo`006`3oool2000006l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`1R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool001/0oooo00<00000
0?ooo`3oool0K`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`1`0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo000K0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool001/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo05`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`006`3o
ool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0G03o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo000K0?ooo`800000M03oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`006`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo000K0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool001/0oooo
00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo05H0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`00203oool2000000@0oooo00<0
00000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0;0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`001`3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00<0oooo0P00001i0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo0007
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1i0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00`0oooo00070?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo0007
0?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo07/0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0303oool000P0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0O03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`006`3oool00`000000oooo0?ooo`1m0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool03@3oool001/0oooo0P0000200?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo000K0?ooo`030000003o
ool0oooo0800oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool03@3oool001/0oooo00<000000?ooo`3oool0P@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0=0?ooo`006`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00d0oooo000K0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool001/0oooo
00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0>0?ooo`006`3oool2000008H0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool03P3oool001/0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0>
0?ooo`006`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0>P3oool2000001/0oooo00<000000?ooo`3oool03P3oool001/0oooo00<000000?ooo`3o
ool0R03oool2000000d0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00l0oooo000K0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
3`3oool001/0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0?0?ooo`006`3oool0
0`000000oooo0?ooo`2<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00l0oooo000K0?ooo`800000SP3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0@0?ooo`006`3oool00`000000oooo0?ooo`2>0?ooo`8000002P3oool00`000000
oooo0?ooo`0`0?ooo`800000803oool00`000000oooo0?ooo`0@0?ooo`006`3oool00`000000oooo
0?ooo`2@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo0100oooo000K0?ooo`030000003oool0oooo0940oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0/0?ooo`8000008`3oool00`000000oooo0?oo
o`0@0?ooo`006`3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0100oooo000K0?oo
o`030000003oool0oooo09<0oooo0P0000070?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`0A0?ooo`006`3oool2000009H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0V0?ooo`8000009P3oool00`000000oooo0?ooo`0A0?ooo`00
6`3oool00`000000oooo0?ooo`2F0?ooo`8000001P3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool04@3oool001/0oooo00<000000?ooo`3oool0V03o
ool2000000@0oooo00<000000?ooo`3oool08P3oool2000002T0oooo00<000000?ooo`3oool04@3o
ool001/0oooo00<000000?ooo`3oool0VP3oool300000080oooo00<000000?ooo`3oool07`3oool2
000002X0oooo00<000000?ooo`3oool04P3oool000P0oooo0P0000040?ooo`030000003oool0oooo
0080oooo100000040?ooo`030000003oool0oooo09d0oooo0`00000O0?ooo`800000;03oool00`00
0000oooo0?ooo`0B0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0W`3oool3000001X0oooo0`00000^0?ooo`030000003oool0oooo
0180oooo00070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool20000
0:40oooo00<000000?ooo`0000000P00000B0?ooo`D00000<03oool00`000000oooo0?ooo`0C0?oo
o`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0X@3oool010000000oooo0?ooo`3oool6000000P0oooo1000000e0?ooo`030000003oool0
oooo01<0oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2R0?ooo`030000003oool0oooo00H0oooo2000000i0?ooo`030000003oool0
oooo01<0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool04`3o
ool000P0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool0503oool001/0oooo00<000000?ooo`3oool0X`3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo01@0oooo000K0?ooo`030000003oool0oooo0:@0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0D0?ooo`006`3oool200000:H0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0E0?ooo`006`3oool00`000000oooo0?oo
o`2U0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool05@3oool001/0oooo00<00000
0?ooo`3oool0YP3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01D0oooo000K0?oo
o`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0F0?oo
o`006`3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool05P3oool001/0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo01H0oooo000K0?ooo`800000ZP3oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo01L0oooo000K0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`0G0?ooo`006`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool05`3oool001/0oooo00<000000?ooo`3oool0ZP3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000003oool0oooo0:/0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0H0?ooo`006`3oool00`000000oooo0?oo
o`2/0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0603oool001/0oooo0P00002]
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?oo
o`3oool0[@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01T0oooo000K0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0J0?ooo`00
6`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
6P3oool001/0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo01X0oooo000K0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0K0?ooo`006`3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool06`3oool001/0oooo0P00002b0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool06`3oool001/0oooo00<000000?ooo`3oool0/P3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo01`0oooo000K0?ooo`030000003oool0oooo0;<0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0L0?ooo`006`3oool00`000000oooo0?ooo`2d
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool07@3oool000P0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0;@0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0M0?ooo`001`3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo01h0oooo00070?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool00P3oool200000;L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0N
0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`2g
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool07`3oool000L0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;P0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0O0?ooo`001`3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo0200oooo00080?ooo`8000002P3oool2000000D0oooo00<00000
0?ooo`3oool0^@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0240oooo000K0?oo
o`030000003oool0oooo0;X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?oo
o`006`3oool200000;`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0R0?ooo`00
6`3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
8`3oool001/0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo02<0oooo000K0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0T0?ooo`006`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0903oool001/0oooo00<000000?ooo`3oool0_`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo02D0oooo000K0?ooo`030000003oool0oooo0<00oooo
0P00000F0?ooo`800000:03oool001/0oooo0P0000330?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0:03oool001/0oooo00<000000?ooo`3oool0``3oool200000100oooo0P00000[
0?ooo`006`3oool00`000000oooo0?ooo`350?ooo`8000003@3oool00`000000oooo0?ooo`0[0?oo
o`006`3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo00P0oooo0P00000^0?ooo`00
6`3oool00`000000oooo0?ooo`380?ooo`X00000<03oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.107864, -0.170669, \
0.00394728, 0.00315075}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{FastImdelta[1, 1, Cos[0.1], z, 0.01], 
        SXiD[z, Cos[0.1], 0.01]}, {z, 0, 1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.11017739419224475`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.1518787474932704`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.08960542803320201`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.180067 119.315 [
[.21429 .16757 -9 -9 ]
[.21429 .16757 9 0 ]
[.40476 .16757 -9 -9 ]
[.40476 .16757 9 0 ]
[.59524 .16757 -9 -9 ]
[.59524 .16757 9 0 ]
[.78571 .16757 -9 -9 ]
[.78571 .16757 9 0 ]
[.97619 .16757 -3 -9 ]
[.97619 .16757 3 0 ]
[.01131 .06075 -36 -4.5 ]
[.01131 .06075 0 4.5 ]
[.01131 .29938 -30 -4.5 ]
[.01131 .29938 0 4.5 ]
[.01131 .4187 -30 -4.5 ]
[.01131 .4187 0 4.5 ]
[.01131 .53801 -30 -4.5 ]
[.01131 .53801 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .18007 m
.21429 .18632 L
s
[(0.2)] .21429 .16757 0 1 Mshowa
.40476 .18007 m
.40476 .18632 L
s
[(0.4)] .40476 .16757 0 1 Mshowa
.59524 .18007 m
.59524 .18632 L
s
[(0.6)] .59524 .16757 0 1 Mshowa
.78571 .18007 m
.78571 .18632 L
s
[(0.8)] .78571 .16757 0 1 Mshowa
.97619 .18007 m
.97619 .18632 L
s
[(1)] .97619 .16757 0 1 Mshowa
.125 Mabswid
.07143 .18007 m
.07143 .18382 L
s
.11905 .18007 m
.11905 .18382 L
s
.16667 .18007 m
.16667 .18382 L
s
.2619 .18007 m
.2619 .18382 L
s
.30952 .18007 m
.30952 .18382 L
s
.35714 .18007 m
.35714 .18382 L
s
.45238 .18007 m
.45238 .18382 L
s
.5 .18007 m
.5 .18382 L
s
.54762 .18007 m
.54762 .18382 L
s
.64286 .18007 m
.64286 .18382 L
s
.69048 .18007 m
.69048 .18382 L
s
.7381 .18007 m
.7381 .18382 L
s
.83333 .18007 m
.83333 .18382 L
s
.88095 .18007 m
.88095 .18382 L
s
.92857 .18007 m
.92857 .18382 L
s
.25 Mabswid
0 .18007 m
1 .18007 L
s
.02381 .06075 m
.03006 .06075 L
s
[(-0.001)] .01131 .06075 1 0 Mshowa
.02381 .29938 m
.03006 .29938 L
s
[(0.001)] .01131 .29938 1 0 Mshowa
.02381 .4187 m
.03006 .4187 L
s
[(0.002)] .01131 .4187 1 0 Mshowa
.02381 .53801 m
.03006 .53801 L
s
[(0.003)] .01131 .53801 1 0 Mshowa
.125 Mabswid
.02381 .08461 m
.02756 .08461 L
s
.02381 .10848 m
.02756 .10848 L
s
.02381 .13234 m
.02756 .13234 L
s
.02381 .1562 m
.02756 .1562 L
s
.02381 .20393 m
.02756 .20393 L
s
.02381 .22779 m
.02756 .22779 L
s
.02381 .25166 m
.02756 .25166 L
s
.02381 .27552 m
.02756 .27552 L
s
.02381 .32325 m
.02756 .32325 L
s
.02381 .34711 m
.02756 .34711 L
s
.02381 .37097 m
.02756 .37097 L
s
.02381 .39483 m
.02756 .39483 L
s
.02381 .44256 m
.02756 .44256 L
s
.02381 .46642 m
.02756 .46642 L
s
.02381 .49029 m
.02756 .49029 L
s
.02381 .51415 m
.02756 .51415 L
s
.02381 .03689 m
.02756 .03689 L
s
.02381 .01303 m
.02756 .01303 L
s
.02381 .56188 m
.02756 .56188 L
s
.02381 .58574 m
.02756 .58574 L
s
.02381 .6096 m
.02756 .6096 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .18007 m
.06244 .14256 L
.10458 .10386 L
.14415 .07165 L
.18221 .04621 L
.20342 .03495 L
.22272 .02677 L
.23233 .02348 L
.24276 .02053 L
.25261 .01836 L
.26171 .0169 L
.26637 .01636 L
.26894 .01612 L
.27138 .01593 L
.27364 .0158 L
.27483 .01574 L
.27611 .01569 L
.27728 .01565 L
.27835 .01562 L
.27942 .0156 L
.28044 .01559 L
.28163 .01558 L
.28294 .01559 L
.28361 .0156 L
.28432 .01561 L
.2856 .01564 L
.28687 .01568 L
.28808 .01572 L
.29034 .01584 L
.29301 .01602 L
.29548 .01624 L
.30106 .01687 L
.30569 .01757 L
.31069 .01848 L
.31973 .02059 L
.33047 .02385 L
.34033 .02758 L
.35925 .0367 L
.37995 .04965 L
.42051 .08392 L
.45956 .12753 L
.50106 .18407 L
.54104 .24663 L
.5795 .31197 L
.62042 .38377 L
.65983 .45119 L
.69771 .51008 L
.71879 .53853 L
.73805 .56084 L
.75797 .57936 L
Mistroke
.76789 .58659 L
.77688 .59186 L
.78649 .59605 L
.78902 .59689 L
.79176 .59767 L
.79413 .59823 L
.79672 .59873 L
.79789 .59892 L
.79914 .59908 L
.80022 .5992 L
.80139 .59931 L
.80208 .59936 L
.80271 .5994 L
.80396 .59945 L
.8051 .59947 L
.80631 .59946 L
.80735 .59943 L
.80847 .59938 L
.80953 .5993 L
.8105 .59921 L
.81275 .59893 L
.81512 .59851 L
.8177 .59792 L
.82014 .59724 L
.82469 .5956 L
.82959 .59331 L
.8349 .5902 L
.84447 .58285 L
.85328 .57401 L
.87208 .54801 L
.88276 .52858 L
.89274 .50715 L
.93161 .39021 L
.95283 .3012 L
.97294 .1983 L
.97619 .18005 L
Mfstroke
.02381 .18007 m
.06244 .14255 L
.10458 .10382 L
.14415 .07153 L
.18221 .04596 L
.20342 .0346 L
.22272 .02632 L
.23233 .02297 L
.24276 .01996 L
.25261 .01772 L
.26171 .01619 L
.26637 .01562 L
.26894 .01536 L
.27138 .01515 L
.27364 .015 L
.27611 .01487 L
.27719 .01482 L
.27835 .01478 L
.27944 .01475 L
.28044 .01473 L
.28173 .01472 L
.28238 .01472 L
.28309 .01472 L
.28436 .01472 L
.28554 .01474 L
.28625 .01475 L
.28693 .01477 L
.2882 .01481 L
.28957 .01487 L
.29106 .01494 L
.29358 .01511 L
.29625 .01533 L
.30106 .01585 L
.30595 .01654 L
.31043 .01732 L
.32053 .01961 L
.32944 .02222 L
.33881 .02559 L
.35855 .03477 L
.37692 .04584 L
.41596 .07746 L
.45746 .12263 L
.49744 .17633 L
.53591 .23585 L
.57683 .30521 L
.61623 .37484 L
.65412 .44088 L
.69446 .50561 L
.73328 .55715 L
.75446 .57864 L
Mistroke
.76419 .58657 L
.77456 .59347 L
.77993 .59638 L
.78498 .59868 L
.78989 .6005 L
.79441 .60178 L
.79663 .60228 L
.79871 .60265 L
.80088 .60296 L
.80202 .60308 L
.80325 .60319 L
.80448 .60326 L
.80518 .60329 L
.80582 .60331 L
.807 .60332 L
.80825 .6033 L
.80937 .60326 L
.81042 .60319 L
.81157 .60309 L
.81281 .60296 L
.81521 .6026 L
.81778 .60208 L
.8224 .60077 L
.8279 .5986 L
.83289 .596 L
.84375 .58825 L
.854 .57813 L
.86374 .56582 L
.87405 .54979 L
.89252 .5127 L
.91213 .46046 L
.93046 .39848 L
.96933 .21916 L
.97619 .18007 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`009`3oool0
0`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000
oooo0?ooo`3f0?ooo`009`3oool2000003`0oooo2000002c0?ooo`009`3oool00`000000oooo0?oo
o`0f0?oooa400000[`3oool002L0oooo00<000000?ooo`3oool0<@3oool500000140oooo1@00002Z
0?ooo`009`3oool00`000000oooo0?ooo`0^0?ooo`D000005`3oool500000:L0oooo000W0?ooo`03
0000003oool0oooo02`0oooo0P00000N0?ooo`D00000Y@3oool002L0oooo00<000000?ooo`3oool0
:P3oool2000002<0oooo1000002S0?ooo`009`3oool2000002T0oooo0P00000W0?ooo`<00000XP3o
ool002L0oooo00<000000?ooo`3oool09P3oool2000002/0oooo0`00002P0?ooo`009`3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo02d0oooo0P00002O0?ooo`009`3oool00`000000
oooo0?ooo`0S0?ooo`800000<P3oool00`000000oooo0?ooo`2L0?ooo`00203oool2000000@0oooo
00<000000?ooo`3oool00`3oool2000000@0oooo0P0000030?ooo`@00000103oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo03<0oooo0P00002L0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0200oooo0P00000g0?ooo`800000V`3oool000L0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool00`3oool200000200oooo00<000000?ooo`3oool0>03o
ool2000009X0oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03X0oooo0P00002I0?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo0P00000n
0?ooo`<00000U`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo0`0000050?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0@03oool2000009H0oooo00080?ooo`8000002P3oool2000000@0oooo0P00
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`120?ooo`800000U@3oool002L0oooo00<000000?ooo`3oool0603oool2000004H0oooo0P00002D
0?ooo`009`3oool2000001P0oooo00<000000?ooo`3oool0A`3oool2000009<0oooo000W0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0B@3oool200000980oooo000W0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0B`3oool200000940oooo000W0?ooo`030000003o
ool0oooo01<0oooo0P00001?0?ooo`800000T03oool002L0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo08h0oooo000W0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2=0?ooo`009`3oool200000140
oooo00<000000?ooo`3oool0D`3oool2000008h0oooo000W0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0E@3oool2000008d0oooo000W0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0E`3oool2000008`0oooo000W0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0F@3oool2000008/0oooo000W0?ooo`030000003oool0oooo00/0oooo0P00001M0?oo
o`800000RP3oool002L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1N0?ooo`80
0000R@3oool002L0oooo0P00000:0?ooo`030000003oool0oooo0600oooo0P0000280?ooo`009`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0QP3o
ool002L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0L0?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`@000008@3oool2000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`070?ooo`800000603oool2000000@0oooo00<000000?ooo`3oool00`3oool2
00000280oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000W0?ooo`@000001P3oool0
02L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0L0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00P0oooo0P00000F0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000803oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002P0oooo00<00000
0?ooo`3oool01@3oool002L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`00
00070?ooo`D000002P3oool2000001D0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`00000P0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000:03oool0
0`000000oooo0?ooo`050?ooo`009`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01h0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0O0?ooo`040000003oool0
oooo000000L0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`0C0?ooo`040000
003oool0oooo000000P0oooo0`00000Q0?ooo`040000003oool0oooo000000T0oooo0P00000Y0?oo
o`030000003oool0oooo00D0oooo000W0?ooo`800000103oool00`000000oooo0?ooo`0O0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0000000`0oooo0P00000D0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool08@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002P0
oooo00<000000?ooo`3oool01@3oool002L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0P0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000803oool01000
0000oooo0?ooo`0000090?ooo`8000003@3oool2000001<0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00009P3oool3000000L0oooo000W0?ooo`050000003oool0oooo0?ooo`000000903oool2000000X0
oooo0P00000R0?ooo`8000002`3oool00`000000oooo0?ooo`0<0?ooo`8000004`3oool2000000X0
oooo0`00000Q0?ooo`8000002P3oool2000002T0oooo00<000000?ooo`3oool01@3oool002L0oooo
00@000000?ooo`3oool00000LP3oool00`000000oooo0?ooo`200?ooo`009`3oool00`000000oooo
0000001d0?ooo`030000003oool0oooo07l0oooo000W0?ooo`800000M@3oool200000800oooo000Q
0?ooool00000000W0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`050?ooo`009`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`050?ooo`009`3oool00`000000oooo
0?ooo`1g0?ooo`800000M@3oool00`000000oooo0?ooo`050?ooo`009`3oool00`000000oooo0?oo
o`1h0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool01@3oool002L0oooo00<00000
0?ooo`3oool0N03oool2000007@0oooo00<000000?ooo`3oool01@3oool002L0oooo0P00001j0?oo
o`800000LP3oool2000000L0oooo000W0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool0L03oool2000000L0oooo000W0?ooo`030000003oool0oooo07X0oooo0P00001a0?ooo`030000
003oool0oooo00H0oooo000W0?ooo`030000003oool0oooo07/0oooo0P00001`0?ooo`030000003o
ool0oooo00H0oooo000W0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0KP3oool0
0`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`1l0?ooo`800000K`3oool00`00
0000oooo0?ooo`060?ooo`009`3oool2000007h0oooo0P00001^0?ooo`030000003oool0oooo00H0
oooo000W0?ooo`030000003oool0oooo07d0oooo0P00001]0?ooo`030000003oool0oooo00L0oooo
000W0?ooo`030000003oool0oooo07h0oooo0P00001/0?ooo`030000003oool0oooo00L0oooo000W
0?ooo`030000003oool0oooo07l0oooo0P00001[0?ooo`030000003oool0oooo00L0oooo000W0?oo
o`030000003oool0oooo07l0oooo0P00001[0?ooo`030000003oool0oooo00L0oooo000W0?ooo`03
0000003oool0oooo0800oooo0P00001Y0?ooo`8000002@3oool002L0oooo0P0000220?ooo`030000
003oool0oooo06L0oooo0P0000090?ooo`009`3oool00`000000oooo0?ooo`210?ooo`800000J03o
ool00`000000oooo0?ooo`080?ooo`009`3oool00`000000oooo0?ooo`220?ooo`030000003oool0
oooo06H0oooo00<000000?ooo`3oool0203oool002L0oooo00<000000?ooo`3oool0PP3oool20000
06L0oooo00<000000?ooo`3oool0203oool002L0oooo00<000000?ooo`3oool0P`3oool00`000000
oooo0?ooo`1T0?ooo`8000002P3oool002L0oooo00<000000?ooo`3oool0Q03oool00`000000oooo
0?ooo`1S0?ooo`8000002P3oool002L0oooo00<000000?ooo`3oool0Q03oool2000006@0oooo00<0
00000?ooo`3oool02@3oool002L0oooo0P0000260?ooo`030000003oool0oooo0680oooo00<00000
0?ooo`3oool02@3oool002L0oooo00<000000?ooo`3oool0Q@3oool2000006<0oooo00<000000?oo
o`3oool02@3oool002L0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`1P0?ooo`80
00002`3oool002L0oooo00<000000?ooo`3oool0QP3oool200000640oooo0P00000;0?ooo`00203o
ool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000030?ooo`@00000103o
ool00`000000oooo0?ooo`270?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool02P3o
ool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`280?ooo`03
0000003oool0oooo05h0oooo00<000000?ooo`3oool02P3oool000L0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool00`3oool2000008T0oooo00<000000?ooo`3oool0G@3oool2000000`0oooo00070?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0R@3oool00`000000oooo
0?ooo`1L0?ooo`800000303oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`290?ooo`800000G@3oool00`000000oooo0?ooo`0;0?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool3000000D0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1K0?ooo`030000003o
ool0oooo00/0oooo00080?ooo`8000002P3oool2000000@0oooo0P0000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0
oooo00/0oooo000W0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0F@3oool20000
00d0oooo000W0?ooo`800000S@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00`0
oooo000W0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0F03oool00`000000oooo
0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo05L0oooo00<0
00000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`1F
0?ooo`8000003P3oool002L0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1E0?oo
o`030000003oool0oooo00d0oooo000W0?ooo`030000003oool0oooo08h0oooo0P00001F0?ooo`03
0000003oool0oooo00d0oooo000W0?ooo`800000T03oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo00d0oooo000W0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`0=0?ooo`009`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool03P3oool002L0oooo00<000000?ooo`3oool0T@3oool00`00
0000oooo0?ooo`1A0?ooo`030000003oool0oooo00h0oooo000W0?ooo`030000003oool0oooo0940
oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0>0?ooo`009`3oool00`000000oooo
0?ooo`2B0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool03P3oool002L0oooo0P00
002C0?ooo`030000003oool0oooo04l0oooo0P00000@0?ooo`009`3oool00`000000oooo0?ooo`2C
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool03`3oool002L0oooo00<000000?oo
o`3oool0T`3oool2000004l0oooo00<000000?ooo`3oool03`3oool002L0oooo00<000000?ooo`3o
ool0U03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00l0oooo000W0?ooo`030000
003oool0oooo09D0oooo00<000000?ooo`3oool0B`3oool200000140oooo000W0?ooo`030000003o
ool0oooo09D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0@0?ooo`009`3oool2
000009L0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0@0?ooo`009`3oool00`00
0000oooo0?ooo`2F0?ooo`800000BP3oool200000180oooo000W0?ooo`030000003oool0oooo09L0
oooo00<000000?ooo`3oool0B03oool200000180oooo000W0?ooo`030000003oool0oooo09P0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0A0?ooo`00203oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000@0oooo0P0000030?ooo`@00000103oool00`000000oooo0?oo
o`2H0?ooo`030000003oool0oooo04H0oooo0P00000C0?ooo`001`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0A@3oool2000001<0
oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo0P00002J0?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool04P3oool000L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo04<0oooo0P00000D0?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09X0oooo0P0000140?oo
o`800000503oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`2K0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool04`3oool000P0oooo0P00
000:0?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo09`0oooo00<0
00000?ooo`3oool0@03oool2000001D0oooo000W0?ooo`030000003oool0oooo09`0oooo00<00000
0?ooo`3oool0@03oool2000001D0oooo000W0?ooo`800000WP3oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo01@0oooo000W0?ooo`030000003oool0oooo09d0oooo0P00000o0?ooo`80
00005P3oool002L0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`0m0?ooo`800000
5P3oool002L0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0k0?ooo`8000005`3o
ool002L0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0k0?ooo`8000005`3oool0
02L0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`0j0?ooo`8000005`3oool002L0
oooo0P00002R0?ooo`030000003oool0oooo03P0oooo0P00000H0?ooo`009`3oool00`000000oooo
0?ooo`2Q0?ooo`030000003oool0oooo03P0oooo0P00000H0?ooo`009`3oool00`000000oooo0?oo
o`2R0?ooo`030000003oool0oooo03L0oooo0P00000H0?ooo`009`3oool00`000000oooo0?ooo`2S
0?ooo`030000003oool0oooo03D0oooo0P00000I0?ooo`009`3oool00`000000oooo0?ooo`2S0?oo
o`030000003oool0oooo03D0oooo0P00000I0?ooo`009`3oool00`000000oooo0?ooo`2T0?ooo`03
0000003oool0oooo03@0oooo0P00000I0?ooo`009`3oool200000:D0oooo0P00000d0?ooo`800000
6P3oool002L0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0b0?ooo`8000006P3o
ool002L0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo01T0oooo000W0?ooo`030000003oool0oooo0:H0oooo0P00000a0?ooo`8000006`3oool002L0
oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0_0?ooo`8000006`3oool002L0oooo
00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01X0oooo
000W0?ooo`800000ZP3oool00`000000oooo0?ooo`0/0?ooo`800000703oool002L0oooo00<00000
0?ooo`3oool0Z@3oool00`000000oooo0?ooo`0/0?ooo`800000703oool002L0oooo00<000000?oo
o`3oool0ZP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01/0oooo000W0?ooo`03
0000003oool0oooo0:/0oooo00<000000?ooo`3oool0:@3oool2000001d0oooo00080?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0L0?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0:`0oooo00<00000
0?ooo`3oool09`3oool2000001h0oooo00070?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo
0P00002^0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool07@3oool000L0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00<0oooo0P0000050?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0903oool20000
01l0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0[`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01h0oooo00070?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0R0?oo
o`800000803oool000P0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000050?ooo`03
0000003oool0oooo0;00oooo00<000000?ooo`3oool0803oool200000240oooo000W0?ooo`030000
003oool0oooo0;40oooo00<000000?ooo`3oool07P3oool00`000000oooo0000000Q0?ooo`009`3o
ool200000;<0oooo00<000000?ooo`3oool07@3oool200000280oooo000W0?ooo`030000003oool0
oooo0;<0oooo00<000000?ooo`3oool06`3oool2000002<0oooo000W0?ooo`030000003oool0oooo
0;@0oooo00<000000?ooo`3oool06@3oool2000002@0oooo000W0?ooo`030000003oool0oooo0;D0
oooo00<000000?ooo`3oool05`3oool2000002D0oooo000W0?ooo`030000003oool0oooo0;H0oooo
00<000000?ooo`3oool05@3oool2000002H0oooo000W0?ooo`030000003oool0oooo0;L0oooo0P00
000E0?ooo`030000003oool0oooo02D0oooo000W0?ooo`800000^P3oool200000140oooo0`00000W
0?ooo`009`3oool00`000000oooo0?ooo`2j0?ooo`8000003P3oool2000000030?ooo`000000oooo
02L0oooo000W0?ooo`030000003oool0oooo0;/0oooo0P00000<0?ooo`040000003oool000000000
02T0oooo000W0?ooo`030000003oool0oooo0;`0oooo1@0000050?ooo`<0000000<0oooo0000003o
ool0:P3oool002L0oooo00<000000?ooo`3oool0_P3oool<000002`0oooo000W0?ooo`030000003o
ool0oooo0<40oooo1P00000_0?ooo`009`3oool200000?L0oooo000W0?ooo`030000003oool0oooo
0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.162025, -0.00183996, \
0.004136, 3.30138*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["part of results", "Subsubsection"],

Cell[BoxData[
    \(preAnisoLog[omh_, th_, v_, vz_, aa_, bb_, gg_, dd_] := 
      omh/\((1 - 
              omh^2)\) \((\(-aa\)*\((v^2 - 
                    omh^2 - \((vz - Cos[th]*omh)\)^2/\((1 - 
                          Cos[th]^2)\))\)/\((1 - omh^2)\) + 
            bigA[omh, th, vz, aa, bb, gg, dd]/
              bigC[omh, th, vz, aa, bb, gg, dd])\)\)], "Input"],

Cell[BoxData[
    \(just\ A\)], "Input"],

Cell[BoxData[
    \(preAnisoLog[omh_, th_, v_, vz_, aa_, bb_, gg_, dd_] := 
      omh/\((1 - 
              omh^2)\) \((\(-aa\)*\((v^2 - 
                  omh^2 - \((vz - Cos[th]*omh)\)^2/\((1 - 
                        Cos[th]^2)\))\)/\((1 - omh^2)\))\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog[0.5, 0.5*Cos[0.1], 1.0]\)], "Input"],

Cell[BoxData[
    \(0.0004104961416309429`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog[0.5, 0.5*Cos[0.1], 0.1]\)], "Input"],

Cell[BoxData[
    \(0.0002608786185730739`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog[0.5, 0.5*Cos[0.1], 0.01]\)], "Input"],

Cell[BoxData[
    \(0.000245916866267287`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog[0.5, 0.5*Cos[0.1], 10^\((\(-5\))\)]\)], "Input"],

Cell[BoxData[
    \(0.0002442561117613447`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(just\ G\)], "Input"],

Cell[BoxData[
    \(preAnisoLog[omh_, th_, v_, vz_, aa_, bb_, gg_, dd_] := 
      omh/\((1 - omh^2)\) \((bigA[omh, th, vz, aa, bb, gg, dd]/
            bigC[omh, th, vz, aa, bb, gg, dd])\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog[0.5, 0.5*Cos[0.1], 1.0]\)], "Input"],

Cell[BoxData[
    \(0.4315071517943565`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog[0.5, 0.5*Cos[0.1], 0.1]\)], "Input"],

Cell[BoxData[
    \(0.35980350439807135`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog[0.5, 0.5*Cos[0.1], 0.01]\)], "Input"],

Cell[BoxData[
    \(0.35263313965844284`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.35263313965844284 + 0.000245916866267287`\)], "Input"],

Cell[BoxData[
    \(0.35287905652471013`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog[0.5, 0.5*Cos[0.1], 10^\((\(-5\))\)]\)], "Input"],

Cell[BoxData[
    \(0.35183722917234417`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.35183722917234417 + 0.0002442561117613447`\)], "Input"],

Cell[BoxData[
    \(0.3520814852841055`\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Anisotropic log v2 different param", "Subsection"],

Cell[BoxData[
    \(bigAdp[omh_, th_, ntv_, nt2_, aa_, bb_, gg_, 
        dd_] := \((1 - omh^2)\)^2\ bb + omh^2\ ntv^2/nt2\ \((aa + gg)\) - 
        2\ omh\ \((1 - omh^2)\) ntv\ dd\)], "Input"],

Cell[BoxData[
    \(preAnisoLog[omh_, th_, v_, ntv_, nt2_, aa_, bb_, gg_, dd_] := 
      omh/\((1 - 
              omh^2)\) \((\(-aa\)*\((v^2 - omh^2 - \((ntv)\)^2/nt2)\)/\((1 - 
                    omh^2)\) + 
            bigAdp[omh, th, ntv, nt2, aa, bb, gg, dd]/
              bigC[omh, th, vz, aa, bb, gg, dd])\)\)], "Input"],

Cell[BoxData[
    \(preAnisoLog2[omh_, th_, v_, ntv_, nt2_, a_] := 
      preAnisoLog[omh, th, v, ntv, nt2, FastImalpha[1, 1, Cos[th], omh, a], 
        N[ImbetaA[1, 1, Cos[th], omh, a]], 
        FastImgamma[1, 1, Cos[th], omh, a], 
        FastImdelta[1, 1, Cos[th], omh, a]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(preAnisoLog2[0.1, 0.5, 0.5, 1, 0.1, 1]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-0.22116340505960735`\) + 
      1.5149170428645935`*^-46\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(AnisoLog1[v_, nz_, a_, th_] := 
      2*NIntegrate[
          preAnisoLog2[v\ Cos[th], th, v, 
            v\ nz\ Sin[th]^2 - Sqrt[1 - nz^2]\ Sin[th]\ Cos[phi], 
            1 - \((Sqrt[1 - nz^2] Sin[th]\ Cos[phi] - nz\ Cos[th])\)^2, 
            a], {phi, 0.0, 1.0, 2.0, 
            Pi*\((1 - 10^\((\(-5\))\))\)}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog1[0.5, Cos[0.1], 1, 0.1]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.40841487114172687`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.40841487114172687`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.40841487114172687`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-6.139486617603657`\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog1[0.5, Cos[0.1], 1, 0.1]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.40841487114172687`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.40841487114172687`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.40841487114172687`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-6.139486617603657`\)\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(AnisoLog[v_] := 
      1/v*2\ /Pi^2*
        NIntegrate[
          testf[th]*Sin[th], {th, 10^\((\(-7\))\), Pi/4, Pi/2}]\)], "Input"],

Cell[BoxData[
    \(<< Structurefunc.m\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Table[{th, AnisoLog1[0.5, Cos[0.1], 1, th]}, {th, 10^\((\(-7\))\), 
          Pi/2, 0.01}]]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.500000086567918`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.500000086567918`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.500000086567918`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({318.90999999999997`\ Second, {{1.`*^-7, 
          3.158241827988701`}, {0.0100001`, 
          3.1580158869514268`}, {0.0200001`, 
          3.1573367473541745`}, {0.030000100000000002`, 
          3.156199631420585`}, {0.040000100000000004`, 
          3.1545951109910653`}, {0.0500001`, 
          3.1525056546257844`}, {0.0600001`, 
          3.1498967092373342`}, {0.0700001`, 
          3.146689636046884`}, {0.0800001`, 3.142653063262492`}, {0.0900001`, 
          3.1366417603843004`}, {0.10000010000000001`, \(-6.1362943277269055`\
\)}, {0.1100001`, 3.1232498672234383`}, {0.1200001`, 
          3.119529486946124`}, {0.1300001`, 
          3.113645007042926`}, {0.14000010000000002`, 
          3.106709281380028`}, {0.1500001`, 
          3.0989202911197444`}, {0.1600001`, 
          3.090322234195882`}, {0.17000010000000002`, 
          3.080914566501089`}, {0.1800001`, 3.070679362598135`}, {0.1900001`, 
          3.0595905304386823`}, {0.20000010000000001`, 
          3.0476177362619805`}, {0.2100001`, 
          3.034728229951299`}, {0.2200001`, 
          3.0208879635999195`}, {0.2300001`, 
          3.006062282393875`}, {0.2400001`, 
          2.9902164580523216`}, {0.2500001`, 2.97331615435839`}, {0.2600001`, 
          2.955327805563844`}, {0.2700001`, 
          2.936219000826358`}, {0.28000010000000003`, 
          2.915958864374664`}, {0.2900001`, 
          2.8945183841750994`}, {0.3000001`, 
          2.8718707784620436`}, {0.3100001`, 
          2.8479918359497582`}, {0.3200001`, 
          2.822860263269246`}, {0.3300001`, 
          2.7964580089056374`}, {0.3400001`, 
          2.768770581645713`}, {0.3500001`, 2.739787360482303`}, {0.3600001`, 
          2.709501880114393`}, {0.3700001`, 2.677912097505703`}, {0.3800001`, 
          2.6450206366754774`}, {0.3900001`, 
          2.6108349981585404`}, {0.4000001`, 
          2.5753677412024447`}, {0.41000010000000003`, 
          2.5386366350896767`}, {0.4200001`, 
          2.5006647434565914`}, {0.4300001`, 
          2.4614805581285206`}, {0.4400001`, 
          2.4211179271515033`}, {0.4500001`, 
          2.3796160953959427`}, {0.4600001`, 
          2.3370196231556073`}, {0.47000010000000003`, 
          2.2933782064607957`}, {0.4800001`, 
          2.248746648243957`}, {0.4900001`, 
          2.203184562681741`}, {0.5000001000000001`, 
          2.1567560892704236`}, {0.5100001`, 
          2.1095296365400493`}, {0.5200001`, 
          2.061577516299428`}, {0.5300001`, 2.012975572359909`}, {0.5400001`, 
          1.9638027702622152`}, {0.5500001`, 
          1.9141407372692578`}, {0.5600001`, 
          1.8640733051302811`}, {0.5700001`, 
          1.8136860075759267`}, {0.5800001`, 
          1.7630655920888043`}, {0.5900001`, 
          1.7122994932536288`}, {0.6000001`, 
          1.6614753135161755`}, {0.6100001`, 
          1.6106803568300685`}, {0.6200001`, 
          1.560001058515746`}, {0.6300001000000001`, 
          1.5095225389556628`}, {0.6400001`, 
          1.4593281280179378`}, {0.6500001`, 
          1.4094989214475926`}, {0.6600001`, 
          1.3601133609994187`}, {0.6700001`, 
          1.3112468584541608`}, {0.6800001`, 
          1.2629714395445908`}, {0.6900001`, 
          1.215355443076531`}, {0.7000001`, 
          1.1684632399095052`}, {0.7100001`, 
          1.122355015045113`}, {0.7200001`, 1.077086573477073`}, {0.7300001`, 
          1.0327091958624843`}, {0.7400001`, 
          0.9892695336317071`}, {0.7500001000000001`, 
          0.9468095462598322`}, {0.7600001000000001`, 
          0.9053664719353247`}, {0.7700001`, 
          0.8649728416829903`}, {0.7800001`, 
          0.8256565222741998`}, {0.7900001`, 
          0.7874407948781981`}, {0.8000001`, 
          0.7503444572167086`}, {0.8100001`, 
          0.714381960769205`}, {0.8200001`, 
          0.6795635631061626`}, {0.8300001`, 
          0.6458955026666859`}, {0.8400001`, 
          0.6133802612267885`}, {0.8500001`, 
          0.5820164188530356`}, {0.8600001`, 
          0.5517995887320009`}, {0.8700001`, 
          0.5227218822570253`}, {0.8800001000000001`, 
          0.4947725820354918`}, {0.8900001000000001`, 
          0.4679382360865332`}, {0.9000001`, 
          0.44220290093424836`}, {0.9100001`, 
          0.4175483950293477`}, {0.9200001`, 
          0.39395451995724573`}, {0.9300001`, 
          0.371399280913308`}, {0.9400001`, 
          0.34985910696172523`}, {0.9500001`, 
          0.3293090632481239`}, {0.9600001`, 
          0.30972305167242575`}, {0.9700001`, 
          0.2910740040869526`}, {0.9800001`, 
          0.2733340652087389`}, {0.9900001`, 
          0.25647476455986623`}, {1.0000001`, 
          0.24046717812745352`}, {1.0100001`, 
          0.22528207860965677`}, {1.0200001`, 
          0.21089007438196383`}, {1.0300001`, 
          0.19726173813239903`}, {1.0400001`, 
          0.18436772424784548`}, {1.0500001`, 
          0.17217887554116101`}, {1.0600001000000001`, 
          0.1606663191708944`}, {1.0700001000000001`, 
          0.14980155381294458`}, {1.0800001000000001`, 
          0.13955652600241328`}, {1.0900001`, 
          0.12990369829266477`}, {1.1000001`, 
          0.12081610803266409`}, {1.1100001`, 
          0.11226741848352745`}, {1.1200001`, 
          0.10423196241390856`}, {1.1300001`, 
          0.09668477788428356`}, {1.1400001`, 
          0.0896016381624761`}, {1.1500001`, 
          0.0829590751932034`}, {1.1600001`, 
          0.07673439723026187`}, {1.1700001`, 
          0.07090570192182638`}, {1.1800001`, 
          0.06545188406132368`}, {1.1900001`, 
          0.060352639617160586`}, {1.2000001`, 
          0.055588465711707113`}, {1.2100001`, 
          0.05114065717099969`}, {1.2200001`, 
          0.04699130032078347`}, {1.2300001`, 
          0.04312326385498021`}, {1.2400001`, 
          0.03952018758291455`}, {1.2500001`, 
          0.03616646904910816`}, {1.2600001`, 
          0.033047248613888136`}, {1.2700001`, 
          0.030148392982886137`}, {1.2800001`, 
          0.02745647767751877`}, {1.2900001`, 
          0.024958768415357886`}, {1.3000001`, 
          0.022643201986397733`}, {1.3100001000000001`, 
          0.020498366441372547`}, {1.3200001000000001`, 
          0.01851348099236978`}, {1.3300001000000001`, 
          0.016678375750883614`}, {1.3400001000000001`, 
          0.014983471373863737`}, {1.3500001`, 
          0.013419758921176115`}, {1.3600001`, 
          0.011978779795499056`}, {1.3700001`, 
          0.010652606093379598`}, {1.3800001`, 
          0.009433821378975343`}, {1.3900001`, 
          0.008315501947928034`}, {1.4000001`, 
          0.007291198635070494`}, {1.4100001`, 
          0.006354919381135103`}, {1.4200001`, 
          0.005501112410799883`}, {1.4300001`, 
          0.004724650207045635`}, {1.4400001`, 
          0.004020814337441009`}, {1.4500001`, 
          0.0033852810579976045`}, {1.4600001`, 
          0.0028141078637174497`}, {1.4700001`, 
          0.0023037209198802956`}, {1.4800001`, 
          0.0018509034463157202`}, {1.4900001`, 
          0.0014527850561164835`}, {1.5000001`, 
          0.0011068320875643966`}, {1.5100001`, 
          0.0008108389218183941`}, {1.5200001`, 
          0.000562920310400879`}, {1.5300001`, 
          0.00036150473171521507`}, {1.5400001`, 
          0.00020532876411037362`}, {1.5500001`, 
          0.00009343250407211076`}, {1.5600001000000001`, 
          0.000025156019157409553`}, {1.5700001000000001`, 
          1.3684721957974083`*^-7}}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testf = Interpolation[%]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{1.`*^-7, 1.5700001000000001`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[testf[th], {th, 0, Pi/2}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.570598494634505`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 0.0147151 0.186371 [
[.17539 .00222 -12 -9 ]
[.17539 .00222 12 0 ]
[.32696 .00222 -9 -9 ]
[.32696 .00222 9 0 ]
[.47854 .00222 -12 -9 ]
[.47854 .00222 12 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -12 -9 ]
[.78169 .00222 12 0 ]
[.93327 .00222 -9 -9 ]
[.93327 .00222 9 0 ]
[.01131 .1079 -18 -4.5 ]
[.01131 .1079 0 4.5 ]
[.01131 .20109 -6 -4.5 ]
[.01131 .20109 0 4.5 ]
[.01131 .29427 -18 -4.5 ]
[.01131 .29427 0 4.5 ]
[.01131 .38746 -6 -4.5 ]
[.01131 .38746 0 4.5 ]
[.01131 .48064 -18 -4.5 ]
[.01131 .48064 0 4.5 ]
[.01131 .57383 -6 -4.5 ]
[.01131 .57383 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(0.25)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(0.5)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(0.75)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(1)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(1.25)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(1.5)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75138 .01472 m
.75138 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .1079 m
.03006 .1079 L
s
[(0.5)] .01131 .1079 1 0 Mshowa
.02381 .20109 m
.03006 .20109 L
s
[(1)] .01131 .20109 1 0 Mshowa
.02381 .29427 m
.03006 .29427 L
s
[(1.5)] .01131 .29427 1 0 Mshowa
.02381 .38746 m
.03006 .38746 L
s
[(2)] .01131 .38746 1 0 Mshowa
.02381 .48064 m
.03006 .48064 L
s
[(2.5)] .01131 .48064 1 0 Mshowa
.02381 .57383 m
.03006 .57383 L
s
[(3)] .01131 .57383 1 0 Mshowa
.125 Mabswid
.02381 .03335 m
.02756 .03335 L
s
.02381 .05199 m
.02756 .05199 L
s
.02381 .07063 m
.02756 .07063 L
s
.02381 .08926 m
.02756 .08926 L
s
.02381 .12654 m
.02756 .12654 L
s
.02381 .14517 m
.02756 .14517 L
s
.02381 .16381 m
.02756 .16381 L
s
.02381 .18245 m
.02756 .18245 L
s
.02381 .21972 m
.02756 .21972 L
s
.02381 .23836 m
.02756 .23836 L
s
.02381 .257 m
.02756 .257 L
s
.02381 .27563 m
.02756 .27563 L
s
.02381 .31291 m
.02756 .31291 L
s
.02381 .33155 m
.02756 .33155 L
s
.02381 .35018 m
.02756 .35018 L
s
.02381 .36882 m
.02756 .36882 L
s
.02381 .40609 m
.02756 .40609 L
s
.02381 .42473 m
.02756 .42473 L
s
.02381 .44337 m
.02756 .44337 L
s
.02381 .462 m
.02756 .462 L
s
.02381 .49928 m
.02756 .49928 L
s
.02381 .51792 m
.02756 .51792 L
s
.02381 .53655 m
.02756 .53655 L
s
.02381 .55519 m
.02756 .55519 L
s
.02381 .59246 m
.02756 .59246 L
s
.02381 .6111 m
.02756 .6111 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .60332 L
.02605 .60331 L
.02729 .60331 L
.02846 .60329 L
.03053 .60327 L
.03279 .60323 L
.03527 .60317 L
.0379 .60309 L
.04262 .60291 L
.04749 .60267 L
.05205 .60239 L
.06244 .60156 L
.06788 .60099 L
.07305 .6003 L
.07768 .59945 L
.08274 .59834 L
.0942 .59639 L
.10458 .59461 L
.11471 .59227 L
.12425 .58969 L
.14523 .58264 L
.1653 .57398 L
.18378 .56416 L
.22326 .53641 L
.26124 .50026 L
.30166 .45166 L
.34057 .39673 L
.38193 .33321 L
.42177 .27152 L
.4601 .21579 L
.50089 .16369 L
.54015 .12226 L
.5779 .0908 L
.61811 .06559 L
.65679 .04815 L
.67683 .04127 L
.69793 .03535 L
.73604 .02744 L
.75565 .02448 L
.7766 .02198 L
.79795 .01999 L
.8181 .01853 L
.83811 .01742 L
.85657 .01662 L
.87533 .01599 L
.89597 .01548 L
.91542 .01514 L
.92633 .015 L
.93631 .01489 L
Mistroke
.94618 .01481 L
.95533 .01476 L
.9606 .01474 L
.96538 .01473 L
.96803 .01472 L
.96942 .01472 L
.97089 .01472 L
.97218 .01472 L
.97286 .01472 L
.97359 .01472 L
.97487 .01472 L
.97607 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00=03oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080
oooo0`00000H0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000006@3oool2000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<000007@3oool4000001`0
oooo100000030?ooo`030000003oool0oooo0080oooo100000020?ooo`<000005`3oool4000000<0
oooo00<000000?ooo`3oool00P3oool3000000d0oooo000c0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool003<0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`00<`3oool010000000oooo0?ooo`00000:0?ooo`040000
003oool0oooo0?ooo`<000005`3oool010000000oooo0?ooo`0000080?ooo`<00000603oool01000
0000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000007`3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000I0?ooo`030000
003oool0oooo00L0oooo0`00000=0?ooo`00<`3oool010000000oooo0?ooo`00000;0?ooo`040000
003oool0oooo000001T0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0H0?oo
o`040000003oool0oooo000000/0oooo00@000000?ooo`3oool000008@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000006`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00d0oooo000c0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool07@3oool3000001d0oooo0`0000090?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool05`3oool3000000T0oooo00<000000?ooo`3oool0
3@3oool001D0oooo00<000000?ooo`3oool0703oool2000000X0oooo0P0000030?ooo`@000005`3o
ool2000000T0oooo1000000H0?ooo`8000002@3oool400000080oooo1000000N0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0203oool2000000<0oooo1000000H0?ooo`030000003o
ool0oooo00L0oooo1000000<0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
3P3ooooo000001<00000000E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
oolE000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo0@0000010?ooo`40oooo000E0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool08P3oool<00000240oooo00<000000?ooo`3oool04@3oool001D0oooo00<000000?oo
o`3oool0`P3oool500000440oooo000E0?ooo`030000003oool0oooo0;d0oooo1@0000160?ooo`00
5@3oool200000;P0oooo1P00001;0?ooo`005@3oool00`000000oooo0?ooo`2b0?ooo`D00000D@3o
ool001D0oooo00<000000?ooo`3oool0[P3oool4000005H0oooo000E0?ooo`030000003oool0oooo
0:/0oooo0`00001J0?ooo`005@3oool00`000000oooo0?ooo`2X0?ooo`<00000G@3oool001D0oooo
0P00002W0?ooo`800000H03oool001D0oooo00<000000?ooo`3oool0Y03oool200000680oooo000E
0?ooo`030000003oool0oooo0:80oooo0P00001T0?ooo`005@3oool00`000000oooo0?ooo`2P0?oo
o`800000IP3oool001D0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`1V0?ooo`00
5@3oool2000009h0oooo0P00001Y0?ooo`005@3oool00`000000oooo0?ooo`2L0?ooo`030000003o
ool0oooo06T0oooo000E0?ooo`030000003oool0oooo09X0oooo0P00001/0?ooo`005@3oool00`00
0000oooo0?ooo`2H0?ooo`800000KP3oool001D0oooo00<000000?ooo`3oool0U`3oool00`000000
oooo0?ooo`1^0?ooo`005@3oool2000009H0oooo0P00001a0?ooo`005@3oool00`000000oooo0?oo
o`2D0?ooo`030000003oool0oooo0740oooo000E0?ooo`030000003oool0oooo0980oooo0P00001d
0?ooo`005@3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo07@0oooo00020?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`2@0?ooo`03
0000003oool0oooo07D0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`2>0?ooo`800000N03oool000050?ooo`000000oooo0?ooo`00
00002`3oool00`000000oooo0?ooo`020?ooo`<00000S@3oool00`000000oooo0?ooo`1h0?ooo`00
00D0oooo0000003oool0oooo000000080?ooo`<000001@3oool00`000000oooo0?ooo`2<0?ooo`03
0000003oool0oooo07T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2:0?ooo`800000O03oool000050?ooo`000000oooo0?ooo`00
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3o
ool0O03oool00080oooo0P0000090?ooo`@00000103oool00`000000oooo0?ooo`280?ooo`030000
003oool0oooo07d0oooo000E0?ooo`800000R03oool00`000000oooo0?ooo`1n0?ooo`005@3oool0
0`000000oooo0?ooo`270?ooo`030000003oool0oooo07h0oooo000E0?ooo`030000003oool0oooo
08H0oooo00<000000?ooo`3oool0O`3oool001D0oooo00<000000?ooo`3oool0Q@3oool00`000000
oooo0?ooo`200?ooo`005@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0840oooo
000E0?ooo`800000Q03oool00`000000oooo0?ooo`220?ooo`005@3oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo08<0oooo000E0?ooo`030000003oool0oooo0880oooo00<000000?oo
o`3oool0P`3oool001D0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`240?ooo`00
5@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo08D0oooo000E0?ooo`800000P03o
ool00`000000oooo0?ooo`260?ooo`005@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0
oooo08L0oooo000E0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0R03oool001D0
oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`280?ooo`005@3oool00`000000oooo
0?ooo`1l0?ooo`030000003oool0oooo08T0oooo000E0?ooo`800000O03oool00`000000oooo0?oo
o`2:0?ooo`005@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo08/0oooo000E0?oo
o`030000003oool0oooo07X0oooo00<000000?ooo`3oool0R`3oool000d0oooo100000040?ooo`03
0000003oool0oooo07T0oooo00<000000?ooo`3oool0S03oool000l0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo08d0oooo000?0?ooo`030000003o
ool0oooo00<0oooo0`00001g0?ooo`030000003oool0oooo08h0oooo000?0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`2?0?ooo`003`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0S`3oool000d0
oooo0`0000050?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0T03oool000l0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0940oooo
000E0?ooo`800000M03oool00`000000oooo0?ooo`2B0?ooo`005@3oool00`000000oooo0?ooo`1c
0?ooo`030000003oool0oooo0980oooo000E0?ooo`030000003oool0oooo0780oooo00<000000?oo
o`3oool0T`3oool001D0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`2D0?ooo`00
5@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo09D0oooo000E0?ooo`800000L@3o
ool00`000000oooo0?ooo`2E0?ooo`005@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0
oooo09H0oooo000E0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0U`3oool001D0
oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`2H0?ooo`005@3oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo09P0oooo000E0?ooo`800000K@3oool00`000000oooo0?oo
o`2I0?ooo`005@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo09X0oooo000E0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0V`3oool001D0oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`2K0?ooo`005@3oool00`000000oooo0?ooo`1Y0?ooo`030000
003oool0oooo09`0oooo000E0?ooo`800000J@3oool00`000000oooo0?ooo`2M0?ooo`005@3oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo09d0oooo000E0?ooo`030000003oool0oooo
06L0oooo00<000000?ooo`3oool0WP3oool000030?ooo`0000000000008000000`3oool00`000000
oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo09l0
oooo00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1V0?ooo`030000003oool0oooo09l0oooo00030?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00P3oool3000006D0oooo00<000000?ooo`3oool0X03oool000<0oooo00<00000
0?ooo`3oool01`3oool3000000D0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`2Q
0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0I03oool00`000000oooo0?ooo`2Q0?ooo`0000@0oooo00000000000000002@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0XP3oool000<0
oooo00<000000?ooo`3oool01`3oool4000000@0oooo00<000000?ooo`3oool0H`3oool00`000000
oooo0?ooo`2R0?ooo`005@3oool2000006<0oooo00<000000?ooo`3oool0X`3oool001D0oooo00<0
00000?ooo`3oool0H@3oool00`000000oooo0?ooo`2T0?ooo`005@3oool00`000000oooo0?ooo`1Q
0?ooo`030000003oool0oooo0:@0oooo000E0?ooo`030000003oool0oooo0600oooo00<000000?oo
o`3oool0Y@3oool001D0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`2V0?ooo`00
5@3oool200000600oooo00<000000?ooo`3oool0YP3oool001D0oooo00<000000?ooo`3oool0GP3o
ool00`000000oooo0?ooo`2W0?ooo`005@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0
oooo0:P0oooo000E0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0Z03oool001D0
oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`2Y0?ooo`005@3oool2000005`0oooo
00<000000?ooo`3oool0ZP3oool001D0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?oo
o`2Z0?ooo`005@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0:/0oooo000E0?oo
o`030000003oool0oooo05T0oooo00<000000?ooo`3oool0[03oool001D0oooo00<000000?ooo`3o
ool0F@3oool00`000000oooo0?ooo`2/0?ooo`005@3oool2000005T0oooo00<000000?ooo`3oool0
[@3oool001D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`2]0?ooo`005@3oool0
0`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0:h0oooo000E0?ooo`030000003oool0oooo
05H0oooo00<000000?ooo`3oool0[`3oool000d0oooo100000040?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool0[`3oool000d0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1E0?ooo`030000003oool0oooo0;00oooo000>0?ooo`030000003oool0oooo00@0oooo0`00
001D0?ooo`030000003oool0oooo0;40oooo000?0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0E03oool00`000000oooo0?ooo`2a0?ooo`00403oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo05<0oooo00<000000?ooo`3oool0/P3oool000d0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0;<0oooo000>0?ooo`80
00001@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0;<0oooo000E0?ooo`800000
DP3oool00`000000oooo0?ooo`2d0?ooo`005@3oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo0;D0oooo000E0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0]@3oool0
01D0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`2f0?ooo`005@3oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo0;L0oooo000E0?ooo`800000C`3oool00`000000oooo
0?ooo`2g0?ooo`005@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0;P0oooo000E
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0^@3oool001D0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`2i0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo0;X0oooo000E0?ooo`800000B`3oool00`000000oooo0?ooo`2k0?ooo`005@3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0;/0oooo000E0?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool0_03oool001D0oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`2m0?ooo`005@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0;h0
oooo000E0?ooo`800000A`3oool00`000000oooo0?ooo`2o0?ooo`005@3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo0;l0oooo000E0?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool0`03oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?oo
o`<000001@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0<40oooo00000`3oool0
00000?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`320?ooo`000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo
0`0000120?ooo`030000003oool0oooo0<<0oooo00030?ooo`030000003oool0oooo00L0oooo0`00
00050?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0a03oool000@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool0a03oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0a@3oool00080oooo0P0000090?oo
o`@00000103oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0<H0oooo000E0?ooo`80
0000?`3oool00`000000oooo0?ooo`370?ooo`005@3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo0<P0oooo000E0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0b@3o
ool001D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`3:0?ooo`005@3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo0</0oooo000E0?ooo`800000>@3oool200000<h0
oooo000E0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0cP3oool001D0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`3?0?ooo`005@3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo0=00oooo000E0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0d@3oool001D0oooo0P00000d0?ooo`030000003oool0oooo0=80oooo000E0?ooo`030000
003oool0oooo0340oooo0P00003E0?ooo`005@3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo0=D0oooo000E0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0eP3oool0
01D0oooo00<000000?ooo`3oool0;@3oool200000=T0oooo000E0?ooo`800000;@3oool00`000000
oooo0?ooo`3I0?ooo`005@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0=X0oooo
000E0?ooo`030000003oool0oooo02T0oooo0P00003M0?ooo`003P3oool2000000D0oooo00<00000
0?ooo`3oool09`3oool200000=l0oooo000=0?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool09@3oool200000>40oooo000@0?ooo`030000003oool0oooo0080oooo0`00000S0?oo
o`800000h`3oool000h0oooo0P0000050?ooo`030000003oool0oooo0240oooo0P00003U0?ooo`00
403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo0P00003W0?ooo`003@3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01d0oooo0P00003Y0?ooo`003P3o
ool2000000D0oooo00<000000?ooo`3oool06P3oool300000>/0oooo000E0?ooo`8000005P3oool5
00000>h0oooo000E0?ooo`030000003oool0oooo00l0oooo1P00003c0?ooo`005@3oool00`000000
oooo0?ooo`0:0?ooo`D00000n@3oool001D0oooo3@00003n0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.129741, -0.248394, \
0.00606207, 0.0197212}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog[0.5]\)], "Input"],

Cell[BoxData[
    \(0.2754921475387696`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisoLog[0.5, 0.5*Cos[0.1], 1.0]]\)], "Input"],

Cell[BoxData[
    \({0.`\ Second, 0.2780555697817874`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Table[{th, AnisoLog1[0.5, Cos[0.1], 10^\((\(-5\))\), th]}, {th, 
          10^\((\(-7\))\), Pi/2, 0.01}]]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.500000086567918`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.500000086567918`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.500000086567918`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({451.19000000000005`\ Second, {{1.`*^-7, 
          2.4673885674002527`}, {0.0100001`, 
          2.4671831148539707`}, {0.0200001`, 
          2.4665662659629457`}, {0.030000100000000002`, 
          2.4655382521272573`}, {0.040000100000000004`, 
          2.464099154277906`}, {0.0500001`, 
          2.4622490875800267`}, {0.0600001`, 
          2.4599882006520555`}, {0.0700001`, 
          2.4573166750286637`}, {0.0800001`, 
          2.454234711802776`}, {0.0900001`, 
          2.450742440695068`}, {0.10000010000000001`, 
          2.4457203310267586`}, {0.1100001`, 
          2.442529173911324`}, {0.1200001`, 2.437809136146215`}, {0.1300001`, 
          2.432680331654879`}, {0.14000010000000002`, 
          2.4271434132242584`}, {0.1500001`, 
          2.4211989815359956`}, {0.1600001`, 
          2.414847683955318`}, {0.17000010000000002`, 
          2.408090229116974`}, {0.1800001`, 
          2.4009273942519993`}, {0.1900001`, 
          2.393360032125507`}, {0.20000010000000001`, 
          2.385389076180563`}, {0.2100001`, 
          2.3770155433377282`}, {0.2200001`, 
          2.368240541879895`}, {0.2300001`, 2.359065273738787`}, {0.2400001`, 
          2.3494910413662096`}, {0.2500001`, 
          2.3395192531432256`}, {0.2600001`, 2.32915142501474`}, {0.2700001`, 
          2.3183891906225584`}, {0.28000010000000003`, 
          2.3072343029273035`}, {0.2900001`, 
          2.295688641108085`}, {0.3000001`, 2.283754214899958`}, {0.3100001`, 
          2.2714331692652516`}, {0.3200001`, 
          2.2587277847920624`}, {0.3300001`, 
          2.2456404988487195`}, {0.3400001`, 
          2.2321738896077896`}, {0.3500001`, 
          2.2183306911078278`}, {0.3600001`, 
          2.204113798930645`}, {0.3700001`, 2.189526269555883`}, {0.3800001`, 
          2.174571327960808`}, {0.3900001`, 2.15925237131558`}, {0.4000001`, 
          2.143572969455559`}, {0.41000010000000003`, 
          2.1275368730119464`}, {0.4200001`, 2.1111480126209`}, {0.4300001`, 
          2.0944105055209983`}, {0.4400001`, 
          2.077328654001265`}, {0.4500001`, 2.059906953369887`}, {0.4600001`, 
          2.0421500954105176`}, {0.47000010000000003`, 
          2.024062917412712`}, {0.4800001`, 
          2.0056505167827434`}, {0.4900001`, 
          1.9869181819127197`}, {0.5000001000000001`, 
          1.967871383146346`}, {0.5100001`, 
          1.9485157889885278`}, {0.5200001`, 
          1.9288572679895353`}, {0.5300001`, 
          1.9089018919855367`}, {0.5400001`, 
          1.8886559295154786`}, {0.5500001`, 
          1.8681258514137526`}, {0.5600001`, 
          1.8473183258283765`}, {0.5700001`, 
          1.8262402196780338`}, {0.5800001`, 
          1.8048985975155558`}, {0.5900001`, 
          1.783300716809202`}, {0.6000001`, 
          1.7614540313651443`}, {0.6100001`, 
          1.7393661849380002`}, {0.6200001`, 
          1.7170450105709154`}, {0.6300001000000001`, 
          1.694498528155477`}, {0.6400001`, 
          1.6717349406282729`}, {0.6500001`, 
          1.6487626317834985`}, {0.6600001`, 
          1.6255901620765476`}, {0.6700001`, 
          1.6022262666634246`}, {0.6800001`, 
          1.5786798479422748`}, {0.6900001`, 
          1.5549599756161905`}, {0.7000001`, 
          1.531075878738695`}, {0.7100001`, 
          1.5070369447284213`}, {0.7200001`, 
          1.482852711245847`}, {0.7300001`, 
          1.4585328632433339`}, {0.7400001`, 
          1.4340872273718865`}, {0.7500001000000001`, 
          1.4095257657964915`}, {0.7600001000000001`, 
          1.3848585716299822`}, {0.7700001`, 
          1.360095863713626`}, {0.7800001`, 1.335247979377456`}, {0.7900001`, 
          1.3103253692565033`}, {0.8000001`, 
          1.2853385905033954`}, {0.8100001`, 
          1.260298301958029`}, {0.8200001`, 1.235215256774879`}, {0.8300001`, 
          1.210100295328521`}, {0.8400001`, 
          1.1849643402830587`}, {0.8500001`, 
          1.1598183882970763`}, {0.8600001`, 
          1.1346735039922777`}, {0.8700001`, 
          1.1095408136834333`}, {0.8800001000000001`, 
          1.0844314965754474`}, {0.8900001000000001`, 
          1.0593567803121717`}, {0.9000001`, 
          1.0343279322618242`}, {0.9100001`, 
          1.0093562521868122`}, {0.9200001`, 
          0.984453067406511`}, {0.9300001`, 
          0.9596297223458566`}, {0.9400001`, 
          0.9348975738694498`}, {0.9500001`, 
          0.9102679835829668`}, {0.9600001`, 
          0.885752310297415`}, {0.9700001`, 
          0.8613619026849213`}, {0.9800001`, 
          0.8371080926643295`}, {0.9900001`, 
          0.8130021880392241`}, {1.0000001`, 
          0.7890554647630834`}, {1.0100001`, 
          0.7652791611706893`}, {1.0200001`, 
          0.7416844696521678`}, {1.0300001`, 
          0.7182825301654442`}, {1.0400001`, 
          0.6950844227061148`}, {1.0500001`, 
          0.672101161428168`}, {1.0600001000000001`, 
          0.6493436865534891`}, {1.0700001000000001`, 
          0.6268228585644724`}, {1.0800001000000001`, 
          0.6045494505140927`}, {1.0900001`, 
          0.5825341417899301`}, {1.1000001`, 
          0.5607875114681141`}, {1.1100001`, 
          0.5393200319510145`}, {1.1200001`, 
          0.5181420617052606`}, {1.1300001`, 
          0.4972638399538576`}, {1.1400001`, 
          0.4766954794834386`}, {1.1500001`, 
          0.4564469608540809`}, {1.1600001`, 
          0.436528126481146`}, {1.1700001`, 
          0.41694867384746825`}, {1.1800001`, 
          0.3977181504111895`}, {1.1900001`, 
          0.37884594764413015`}, {1.2000001`, 
          0.3603412947875708`}, {1.2100001`, 
          0.3422132540669177`}, {1.2200001`, 
          0.32447071457778537`}, {1.2300001`, 
          0.30712238725297514`}, {1.2400001`, 
          0.2901767995424617`}, {1.2500001`, 
          0.2736422904961803`}, {1.2600001`, 
          0.25752700550918767`}, {1.2700001`, 
          0.24183889172164122`}, {1.2800001`, 
          0.226585692810585`}, {1.2900001`, 
          0.21177494530288865`}, {1.3000001`, 
          0.19741397317767895`}, {1.3100001000000001`, 
          0.1835098840791078`}, {1.3200001000000001`, 
          0.17006956500239545`}, {1.3300001000000001`, 
          0.1570996782254022`}, {1.3400001000000001`, 
          0.14460665752185772`}, {1.3500001`, 
          0.13259670413328625`}, {1.3600001`, 
          0.12107578343610347`}, {1.3700001`, 
          0.11004962134889502`}, {1.3800001`, 
          0.09952370100445451`}, {1.3900001`, 
          0.0895032594196199`}, {1.4000001`, 
          0.07999328487493777`}, {1.4100001`, 
          0.07099851353760929`}, {1.4200001`, 
          0.06252342701419662`}, {1.4300001`, 
          0.05457224977554265`}, {1.4400001`, 
          0.04714894654102436`}, {1.4500001`, 
          0.04025722018099162`}, {1.4600001`, 
          0.03390050948808209`}, {1.4700001`, 
          0.028081987230265972`}, {1.4800001`, 
          0.022804558338522227`}, {1.4900001`, 
          0.018070858251443715`}, {1.5000001`, 
          0.013883251376719832`}, {1.5100001`, 
          0.010243829769776724`}, {1.5200001`, 
          0.007154411924963037`}, {1.5300001`, 
          0.00461654173873292`}, {1.5400001`, 
          0.002631487632966796`}, {1.5500001`, 
          0.0012002418262469965`}, {1.5600001000000001`, 
          0.00032351977268775414`}, {1.5700001000000001`, 
          1.7597516584609763`*^-6}}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testf = Interpolation[%[\([2]\)]]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{1.`*^-7, 1.5700001000000001`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog[0.5]\)], "Input"],

Cell[BoxData[
    \(0.35207681614499364`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(what\ happens\ if\ we\ use\ non - 
      compiled\ \(\(funcs\)\(:\)\)\)], "Input"],

Cell[BoxData[
    \(preAnisoLog2[omh_, th_, v_, vz_, a_] := 
      preAnisoLog[omh, th, v, vz, Imalpha[1, 1, Cos[th], omh, a], 
        ImbetaA[1, 1, Cos[th], omh, a], Imgamma[1, 1, Cos[th], omh, a], 
        Imdelta[1, 1, Cos[th], omh, a]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Table[{th, AnisoLog1[0.5, 0.5*Cos[0.1], 1, th]}, {th, 10^\((\(-7\))\), 
          Pi/2, 0.01}]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\/\((1 + \(\(1\\ \(\[LeftSkeleton] 2 \
\[RightSkeleton]\)\^2\)\))\)\^2\)) is less than WorkingPrecision (\!\(30\))."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\/\(\((1 + \(\(1\\ \(\[LeftSkeleton] 2 \
\[RightSkeleton]\)\^2\)\))\)\^2\\ \@\(\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\) - \((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\^2\)\)\)) \
is less than WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\/\(\((1 + \(\(1\\ \(\[LeftSkeleton] 2 \
\[RightSkeleton]\)\^2\)\))\)\^2\\ \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\)) is less than WorkingPrecision (\!\(30\))."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"precw\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ploss\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0``14.9749\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1.7397641896450282975080466223796933178`22.0372*^-15\\ \
\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\) is not numerical at \!\({xi}\) = \
\!\({\(\[LeftSkeleton] 66 \[RightSkeleton]\)}\)."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0``14.9749\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1.7397641896450282975080466223796933178`22.0372*^-15\\ \
\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\) is not numerical at \!\({xi}\) = \
\!\({\(\[LeftSkeleton] 66 \[RightSkeleton]\)}\)."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0``14.9749\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1.7397641896450282975080466223796933178`22.0372*^-15\\ \
\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\) is not numerical at \!\({xi}\) = \
\!\({\(\[LeftSkeleton] 66 \[RightSkeleton]\)}\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4725125893319507`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4725125893319507`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4725125893319507`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({15742.19`\ Second, {{1.`*^-7, 
          2\ NIntegrate[
              preAnisoLog2[\@\(0.5`\^2 - 0.4975020826390129`\^2\)\ Sin[
                      1.`*^-7]\ Cos[phi] + 0.4975020826390129`\ Cos[1.`*^-7], 
                1.`*^-7, 0.5`, 0.4975020826390129`, 1], {phi, 0.`, 1.`, 
                2.`, \[Pi]}]}, {0.0100001`, 
          3.1442595160301066`}, {0.0200001`, 
          3.1435482235316683`}, {0.030000100000000002`, \
\(\(3.142358542246949`\)\(\[InvisibleSpace]\)\) + 
            1.1412564681415506`*^-10\ \[ImaginaryI]}, {0.040000100000000004`, \
\(\(3.140684215503873`\)\(\[InvisibleSpace]\)\) - 
            1.0514457211757319`*^-9\ \[ImaginaryI]}, {0.0500001`, 
          3.1385165085477214`}, {0.0600001`, 
          3.135844267129844`}, {0.0700001`, 
          3.1326539421089636`}, {0.0800001`, 
          3.1289296687696355`}, {0.0900001`, \(\(3.1246533298932544`\)\(\
\[InvisibleSpace]\)\) - 
            5.241359306204992`*^-10\ \[ImaginaryI]}, {0.10000010000000001`, 
          3.1198046296128576`}, {0.1100001`, \(\(3.114361216658136`\)\(\
\[InvisibleSpace]\)\) - 4.116822768227013`*^-9\ \[ImaginaryI]}, {0.1200001`, 
          3.108298752876041`}, {0.1300001`, 
          3.1015910802133098`}, {0.14000010000000002`, \(\(3.094210317764336`\
\)\(\[InvisibleSpace]\)\) + 
            2.619421272137625`*^-11\ \[ImaginaryI]}, {0.1500001`, \
\(\(3.0861270320935894`\)\(\[InvisibleSpace]\)\) - 
            1.406672735236269`*^-10\ \[ImaginaryI]}, {0.1600001`, \
\(\(3.0773103916848457`\)\(\[InvisibleSpace]\)\) - 
            7.821758000703629`*^-10\ \[ImaginaryI]}, {0.17000010000000002`, \
\(\(3.067728354989646`\)\(\[InvisibleSpace]\)\) - 
            3.728165403186142`*^-9\ \[ImaginaryI]}, {0.1800001`, \
\(\(3.0573478553652937`\)\(\[InvisibleSpace]\)\) - 
            1.2117411958777776`*^-9\ \[ImaginaryI]}, {0.1900001`, 
          3.046135010796542`}, {0.20000010000000001`, 
          3.034055355606066`}, {0.2100001`, \(\(3.0210740705321406`\)\(\
\[InvisibleSpace]\)\) - 
            5.532539796084445`*^-10\ \[ImaginaryI]}, {0.2200001`, \
\(\(3.0071562196282455`\)\(\[InvisibleSpace]\)\) - 
            1.725980560154129`*^-9\ \[ImaginaryI]}, {0.2300001`, \
\(\(2.992267039615394`\)\(\[InvisibleSpace]\)\) + 
            2.9592374578835196`*^-10\ \[ImaginaryI]}, {0.2400001`, \
\(\(2.976372218746901`\)\(\[InvisibleSpace]\)\) - 
            2.9290410185370637`*^-9\ \[ImaginaryI]}, {0.2500001`, \
\(\(2.9594381505921126`\)\(\[InvisibleSpace]\)\) - 
            3.1531795203754205`*^-9\ \[ImaginaryI]}, {0.2600001`, \
\(\(2.9414322673068503`\)\(\[InvisibleSpace]\)\) + 
            4.9437907734533314`*^-11\ \[ImaginaryI]}, {0.2700001`, \
\(\(2.922323348927998`\)\(\[InvisibleSpace]\)\) - 
            3.464564853817917`*^-9\ \[ImaginaryI]}, {0.28000010000000003`, \(\
\(2.9020817949290865`\)\(\[InvisibleSpace]\)\) - 
            2.3160682921288807`*^-9\ \[ImaginaryI]}, {0.2900001`, \
\(\(2.880679987171803`\)\(\[InvisibleSpace]\)\) - 
            1.0125194883521106`*^-9\ \[ImaginaryI]}, {0.3000001`, \
\(\(2.858092590795346`\)\(\[InvisibleSpace]\)\) + 
            5.91212672218509`*^-10\ \[ImaginaryI]}, {0.3100001`, \
\(\(2.8342968782829674`\)\(\[InvisibleSpace]\)\) - 
            5.772696166378356`*^-9\ \[ImaginaryI]}, {0.3200001`, \
\(\(2.809273021332749`\)\(\[InvisibleSpace]\)\) - 
            4.538309947162582`*^-10\ \[ImaginaryI]}, {0.3300001`, \
\(\(2.783004442578354`\)\(\[InvisibleSpace]\)\) - 
            4.689654816962221`*^-9\ \[ImaginaryI]}, {0.3400001`, \
\(\(2.7554780605989504`\)\(\[InvisibleSpace]\)\) + 
            9.69322104160876`*^-11\ \[ImaginaryI]}, {0.3500001`, \
\(\(2.7266846370911915`\)\(\[InvisibleSpace]\)\) - 
            4.547074904964043`*^-9\ \[ImaginaryI]}, {0.3600001`, \
\(\(2.6966189685567414`\)\(\[InvisibleSpace]\)\) - 
            2.8245731652992456`*^-9\ \[ImaginaryI]}, {0.3700001`, \
\(\(2.6652801936080452`\)\(\[InvisibleSpace]\)\) - 
            1.393936725306409`*^-9\ \[ImaginaryI]}, {0.3800001`, \
\(\(2.632671990114299`\)\(\[InvisibleSpace]\)\) - 
            4.878660288223134`*^-10\ \[ImaginaryI]}, {0.3900001`, \
\(\(2.5988027632710504`\)\(\[InvisibleSpace]\)\) - 
            2.6058560833123896`*^-9\ \[ImaginaryI]}, {0.4000001`, \
\(\(2.563685816453742`\)\(\[InvisibleSpace]\)\) - 
            1.7407927989686489`*^-9\ \[ImaginaryI]}, {0.41000010000000003`, \
\(\(2.527339474405302`\)\(\[InvisibleSpace]\)\) + 
            4.782550170842743`*^-10\ \[ImaginaryI]}, {0.4200001`, \
\(\(2.489787177848102`\)\(\[InvisibleSpace]\)\) + 
            9.734804042354118`*^-11\ \[ImaginaryI]}, {0.4300001`, \
\(\(2.4510575345956305`\)\(\[InvisibleSpace]\)\) + 
            2.395789529478048`*^-10\ \[ImaginaryI]}, {0.4400001`, \
\(\(2.411184321616348`\)\(\[InvisibleSpace]\)\) - 
            3.643481200703361`*^-9\ \[ImaginaryI]}, {0.4500001`, \
\(\(2.370206440060728`\)\(\[InvisibleSpace]\)\) - 
            1.508272667455`*^-9\ \[ImaginaryI]}, {0.4600001`, \
\(\(2.3281678623835593`\)\(\[InvisibleSpace]\)\) + 
            3.2735768710535997`*^-10\ \[ImaginaryI]}, {0.47000010000000003`, \
\(\(2.285117505915715`\)\(\[InvisibleSpace]\)\) - 
            1.1010818902284233`*^-9\ \[ImaginaryI]}, {0.4800001`, \
\(\(2.241109030012745`\)\(\[InvisibleSpace]\)\) - 
            2.3219736822515743`*^-9\ \[ImaginaryI]}, {0.4900001`, \
\(\(2.196200652597693`\)\(\[InvisibleSpace]\)\) - 
            5.530066848476335`*^-11\ \[ImaginaryI]}, {0.5000001000000001`, \(\
\(2.150454904670905`\)\(\[InvisibleSpace]\)\) - 
            1.870659206793038`*^-9\ \[ImaginaryI]}, {0.5100001`, \
\(\(2.1039382941752747`\)\(\[InvisibleSpace]\)\) - 
            5.422488803431201`*^-10\ \[ImaginaryI]}, {0.5200001`, \
\(\(2.0567210121682455`\)\(\[InvisibleSpace]\)\) - 
            1.3237040027419528`*^-10\ \[ImaginaryI]}, {0.5300001`, \
\(\(2.008876547656924`\)\(\[InvisibleSpace]\)\) - 
            1.2454251860971189`*^-9\ \[ImaginaryI]}, {0.5400001`, \
\(\(1.960481281373152`\)\(\[InvisibleSpace]\)\) - 
            2.96517645072404`*^-9\ \[ImaginaryI]}, {0.5500001`, \
\(\(1.9116140728278683`\)\(\[InvisibleSpace]\)\) - 
            2.9138848019432567`*^-9\ \[ImaginaryI]}, {0.5600001`, \
\(\(1.8623558080363085`\)\(\[InvisibleSpace]\)\) - 
            1.8736526634287256`*^-10\ \[ImaginaryI]}, {0.5700001`, \
\(\(1.8127889383896778`\)\(\[InvisibleSpace]\)\) - 
            2.975944283529948`*^-9\ \[ImaginaryI]}, {0.5800001`, \
\(\(1.7629969936350887`\)\(\[InvisibleSpace]\)\) - 
            2.5212562448622527`*^-9\ \[ImaginaryI]}, {0.5900001`, \
\(\(1.7130641090663168`\)\(\[InvisibleSpace]\)\) - 
            1.6811313930463716`*^-10\ \[ImaginaryI]}, {0.6000001`, \
\(\(1.6630745455369125`\)\(\[InvisibleSpace]\)\) - 
            1.3892098931601767`*^-9\ \[ImaginaryI]}, {0.6100001`, \
\(\(1.6131121923191127`\)\(\[InvisibleSpace]\)\) - 
            1.958217882717031`*^-9\ \[ImaginaryI]}, {0.6200001`, \
\(\(1.5632601125365087`\)\(\[InvisibleSpace]\)\) - 
            1.6966784212587255`*^-9\ \[ImaginaryI]}, {0.6300001000000001`, \(\
\(1.5136000802708136`\)\(\[InvisibleSpace]\)\) - 
            1.7141593756252104`*^-10\ \[ImaginaryI]}, {0.6400001`, \
\(\(1.4642121507704178`\)\(\[InvisibleSpace]\)\) - 
            1.6532412413232285`*^-9\ \[ImaginaryI]}, {0.6500001`, \
\(\(1.4151742299193835`\)\(\[InvisibleSpace]\)\) - 
            1.427885970495776`*^-10\ \[ImaginaryI]}, {0.6600001`, \
\(\(1.366561707704835`\)\(\[InvisibleSpace]\)\) - 
            5.624876178715755`*^-10\ \[ImaginaryI]}, {0.6700001`, \
\(\(1.3184470854136414`\)\(\[InvisibleSpace]\)\) - 
            6.158045566752927`*^-10\ \[ImaginaryI]}, {0.6800001`, \
\(\(1.2708996597459725`\)\(\[InvisibleSpace]\)\) - 
            3.4840138294345774`*^-10\ \[ImaginaryI]}, {0.6900001`, \
\(\(1.2239852321612967`\)\(\[InvisibleSpace]\)\) - 
            7.671070337792132`*^-10\ \[ImaginaryI]}, {0.7000001`, \
\(\(1.177765855590694`\)\(\[InvisibleSpace]\)\) - 
            2.2103644821242366`*^-10\ \[ImaginaryI]}, {0.7100001`, \
\(\(1.1322996236638172`\)\(\[InvisibleSpace]\)\) - 
            6.529256381479665`*^-10\ \[ImaginaryI]}, {0.7200001`, \
\(\(1.0876404906939174`\)\(\[InvisibleSpace]\)\) - 
            3.1596793645298245`*^-10\ \[ImaginaryI]}, {0.7300001`, \
\(\(1.0438381377908015`\)\(\[InvisibleSpace]\)\) - 
            3.467495433366329`*^-11\ \[ImaginaryI]}, {0.7400001`, \
\(\(1.000937874018334`\)\(\[InvisibleSpace]\)\) - 
            5.670136590540734`*^-10\ \[ImaginaryI]}, {0.7500001000000001`, \(\
\(0.9589805698449121`\)\(\[InvisibleSpace]\)\) - 
            9.454864565290401`*^-11\ \[ImaginaryI]}, {0.7600001000000001`, \(\
\(0.9180026355242259`\)\(\[InvisibleSpace]\)\) + 
            
            9.390055198808015`*^-11\ \[ImaginaryI]}, {0.7700001`, \
\(\(0.8780360261421702`\)\(\[InvisibleSpace]\)\) - 
            2.58307794255411`*^-10\ \[ImaginaryI]}, {0.7800001`, \
\(\(0.8391082777338288`\)\(\[InvisibleSpace]\)\) + 
            4.512495650784905`*^-11\ \[ImaginaryI]}, {0.7900001`, \
\(\(0.80124258063422`\)\(\[InvisibleSpace]\)\) - 
            4.088194733715895`*^-12\ \[ImaginaryI]}, {0.8000001`, \
\(\(0.7644578705210257`\)\(\[InvisibleSpace]\)\) + 
            2.3091456685971109`*^-10\ \[ImaginaryI]}, {0.8100001`, \
\(\(0.7287689502069478`\)\(\[InvisibleSpace]\)\) + 
            4.233568833634053`*^-11\ \[ImaginaryI]}, {0.8200001`, \
\(\(0.6941866299399582`\)\(\[InvisibleSpace]\)\) + 
            1.3336287494382108`*^-10\ \[ImaginaryI]}, {0.8300001`, \
\(\(0.6607178873295487`\)\(\[InvisibleSpace]\)\) + 
            1.4352157882483647`*^-10\ \[ImaginaryI]}, {0.8400001`, \
\(\(0.628366043262729`\)\(\[InvisibleSpace]\)\) + 
            1.6905776811319947`*^-10\ \[ImaginaryI]}, {0.8500001`, \
\(\(0.5971309514882132`\)\(\[InvisibleSpace]\)\) + 
            8.470119158304425`*^-11\ \[ImaginaryI]}, {0.8600001`, \
\(\(0.5670091966345058`\)\(\[InvisibleSpace]\)\) + 
            1.5262029831184762`*^-10\ \[ImaginaryI]}, {0.8700001`, \
\(\(0.5379943045271469`\)\(\[InvisibleSpace]\)\) + 
            6.469195432181723`*^-11\ \[ImaginaryI]}, {0.8800001000000001`, \(\
\(0.5100769518345902`\)\(\[InvisibleSpace]\)\) + 
            2.3203011352119956`*^-10\ \[ImaginaryI]}, {0.8900001000000001`, \
\(\(0.48324518669553845`\)\(\[InvisibleSpace]\)\) + 
            1.4079890748595381`*^-10\ \[ImaginaryI]}, {0.9000001`, \
\(\(0.45748464257305327`\)\(\[InvisibleSpace]\)\) + 
            3.479867253977369`*^-10\ \[ImaginaryI]}, {0.9100001`, \
\(\(0.43277875773761176`\)\(\[InvisibleSpace]\)\) + 
            3.4775760465407703`*^-10\ \[ImaginaryI]}, {0.9200001`, \
\(\(0.4091089886669026`\)\(\[InvisibleSpace]\)\) + 
            5.996580807485331`*^-10\ \[ImaginaryI]}, {0.9300001`, \
\(\(0.3864550212605553`\)\(\[InvisibleSpace]\)\) + 
            1.4566273568465284`*^-10\ \[ImaginaryI]}, {0.9400001`, \
\(\(0.364794973845913`\)\(\[InvisibleSpace]\)\) + 
            1.4324486403359297`*^-10\ \[ImaginaryI]}, {0.9500001`, \
\(\(0.3441055989600146`\)\(\[InvisibleSpace]\)\) + 
            1.745568579103974`*^-10\ \[ImaginaryI]}, {0.9600001`, \
\(\(0.32436247166867127`\)\(\[InvisibleSpace]\)\) + 
            7.612864987839135`*^-10\ \[ImaginaryI]}, {0.9700001`, \
\(\(0.30554017591720667`\)\(\[InvisibleSpace]\)\) + 
            1.3799009026724147`*^-10\ \[ImaginaryI]}, {0.9800001`, \
\(\(0.2876124716608749`\)\(\[InvisibleSpace]\)\) + 
            4.0746797460328223`*^-10\ \[ImaginaryI]}, {0.9900001`, \
\(\(0.27055246748711753`\)\(\[InvisibleSpace]\)\) + 
            4.639118256616824`*^-10\ \[ImaginaryI]}, {1.0000001`, \
\(\(0.2543327690361651`\)\(\[InvisibleSpace]\)\) + 
            4.5632527210002446`*^-10\ \[ImaginaryI]}, {1.0100001`, \
\(\(0.2389256259978159`\)\(\[InvisibleSpace]\)\) + 
            8.47887095104414`*^-10\ \[ImaginaryI]}, {1.0200001`, \
\(\(0.22430306712861148`\)\(\[InvisibleSpace]\)\) + 
            3.224795412302764`*^-10\ \[ImaginaryI]}, {1.0300001`, \
\(\(0.21043702167593728`\)\(\[InvisibleSpace]\)\) + 
            5.886718954809866`*^-10\ \[ImaginaryI]}, {1.0400001`, \
\(\(0.19729943797707136`\)\(\[InvisibleSpace]\)\) + 
            3.432022376226409`*^-10\ \[ImaginaryI]}, {1.0500001`, \
\(\(0.1848623841124187`\)\(\[InvisibleSpace]\)\) + 
            2.8815100699180833`*^-10\ \[ImaginaryI]}, {1.0600001000000001`, \
\(\(0.17309814470732407`\)\(\[InvisibleSpace]\)\) + 
            2.4600899066116015`*^-10\ \[ImaginaryI]}, {1.0700001000000001`, \
\(\(0.16197930586998546`\)\(\[InvisibleSpace]\)\) + 
            3.0909394341937573`*^-10\ \[ImaginaryI]}, {1.0800001000000001`, \
\(\(0.15147883238977533`\)\(\[InvisibleSpace]\)\) + 
            4.116780481105176`*^-10\ \[ImaginaryI]}, {1.0900001`, \
\(\(0.14157013525986423`\)\(\[InvisibleSpace]\)\) + 
            1.5078064528782282`*^-10\ \[ImaginaryI]}, {1.1000001`, \
\(\(0.13222713107124318`\)\(\[InvisibleSpace]\)\) + 
            2.080040102893635`*^-10\ \[ImaginaryI]}, {1.1100001`, \
\(\(0.12342429534169667`\)\(\[InvisibleSpace]\)\) + 
            
            1.3907641206631902`*^-10\ \[ImaginaryI]}, {1.1200001`, \
\(\(0.11513670628216088`\)\(\[InvisibleSpace]\)\) + 
            1.9657751911207716`*^-10\ \[ImaginaryI]}, {1.1300001`, \
\(\(0.10734008395300892`\)\(\[InvisibleSpace]\)\) + 
            3.524566111676692`*^-10\ \[ImaginaryI]}, {1.1400001`, \
\(\(0.1000108210997919`\)\(\[InvisibleSpace]\)\) + 
            1.780768937645929`*^-10\ \[ImaginaryI]}, {1.1500001`, \
\(\(0.09312600880955324`\)\(\[InvisibleSpace]\)\) + 
            3.60912645947799`*^-10\ \[ImaginaryI]}, {1.1600001`, \
\(\(0.08666345803253953`\)\(\[InvisibleSpace]\)\) + 
            3.915837235931322`*^-10\ \[ImaginaryI]}, {1.1700001`, \
\(\(0.0806017138153263`\)\(\[InvisibleSpace]\)\) + 
            2.1071324197983932`*^-10\ \[ImaginaryI]}, {1.1800001`, \
\(\(0.07492006624509866`\)\(\[InvisibleSpace]\)\) + 
            9.277126623043252`*^-11\ \[ImaginaryI]}, {1.1900001`, \
\(\(0.06959855721698857`\)\(\[InvisibleSpace]\)\) + 
            1.2565408011507654`*^-10\ \[ImaginaryI]}, {1.2000001`, \
\(\(0.06461798382038902`\)\(\[InvisibleSpace]\)\) + 
            1.354827077227362`*^-10\ \[ImaginaryI]}, {1.2100001`, \
\(\(0.05995989682506091`\)\(\[InvisibleSpace]\)\) + 
            1.7780351874344305`*^-10\ \[ImaginaryI]}, {1.2200001`, \
\(\(0.055606597878114714`\)\(\[InvisibleSpace]\)\) + 
            2.61583758936237`*^-10\ \[ImaginaryI]}, {1.2300001`, \
\(\(0.05154113296693164`\)\(\[InvisibleSpace]\)\) + 
            3.149902679425506`*^-10\ \[ImaginaryI]}, {1.2400001`, \
\(\(0.04774728389264303`\)\(\[InvisibleSpace]\)\) + 
            9.991971147920576`*^-11\ \[ImaginaryI]}, {1.2500001`, \
\(\(0.044209556941749266`\)\(\[InvisibleSpace]\)\) + 
            1.9303607722191557`*^-10\ \[ImaginaryI]}, {1.2600001`, \
\(\(0.040913172205570406`\)\(\[InvisibleSpace]\)\) + 
            4.628187180472061`*^-11\ \[ImaginaryI]}, {1.2700001`, \
\(\(0.03784404754631999`\)\(\[InvisibleSpace]\)\) + 
            9.663671748461246`*^-11\ \[ImaginaryI]}, {1.2800001`, \
\(\(0.03498878516314301`\)\(\[InvisibleSpace]\)\) + 
            1.3551974853404486`*^-10\ \[ImaginaryI]}, {1.2900001`, \
\(\(0.03233465460028661`\)\(\[InvisibleSpace]\)\) + 
            5.355488532759281`*^-11\ \[ImaginaryI]}, {1.3000001`, \
\(\(0.029869575324321728`\)\(\[InvisibleSpace]\)\) + 
            8.049677786099095`*^-11\ \[ImaginaryI]}, {1.3100001000000001`, \(\
\(0.027582100054646615`\)\(\[InvisibleSpace]\)\) + 
            8.365400867846643`*^-11\ \[ImaginaryI]}, {1.3200001000000001`, \(\
\(0.025461395816342415`\)\(\[InvisibleSpace]\)\) + 
            1.586412180141497`*^-10\ \[ImaginaryI]}, {1.3300001000000001`, \(\
\(0.023497226249886715`\)\(\[InvisibleSpace]\)\) + 
            1.8221072818693381`*^-10\ \[ImaginaryI]}, {1.3400001000000001`, \
\(\(0.021679932407351533`\)\(\[InvisibleSpace]\)\) + 
            9.42196705208549`*^-11\ \[ImaginaryI]}, {1.3500001`, \
\(\(0.02000041439580575`\)\(\[InvisibleSpace]\)\) + 
            6.919873924355483`*^-11\ \[ImaginaryI]}, {1.3600001`, \
\(\(0.018450113281220364`\)\(\[InvisibleSpace]\)\) + 
            8.056441589629248`*^-11\ \[ImaginaryI]}, {1.3700001`, \
\(\(0.01702099240901168`\)\(\[InvisibleSpace]\)\) + 
            9.026154809268394`*^-11\ \[ImaginaryI]}, {1.3800001`, \
\(\(0.015705519875280675`\)\(\[InvisibleSpace]\)\) + 
            3.696671747849568`*^-11\ \[ImaginaryI]}, {1.3900001`, \
\(\(0.014496650609463348`\)\(\[InvisibleSpace]\)\) + 
            1.0716802265979132`*^-10\ \[ImaginaryI]}, {1.4000001`, \
\(\(0.013387809931529156`\)\(\[InvisibleSpace]\)\) + 
            4.232273849418377`*^-11\ \[ImaginaryI]}, {1.4100001`, \
\(\(0.012372876436699331`\)\(\[InvisibleSpace]\)\) + 
            4.117494603088648`*^-11\ \[ImaginaryI]}, {1.4200001`, \
\(\(0.011446166651311596`\)\(\[InvisibleSpace]\)\) + 
            5.628072605505444`*^-11\ \[ImaginaryI]}, {1.4300001`, \
\(\(0.010602419786678589`\)\(\[InvisibleSpace]\)\) + 
            1.8242300852904065`*^-11\ \[ImaginaryI]}, {1.4400001`, \
\(\(0.009836783031530705`\)\(\[InvisibleSpace]\)\) + 
            3.7093406458728983`*^-11\ \[ImaginaryI]}, {1.4500001`, \
\(\(0.009144798284460727`\)\(\[InvisibleSpace]\)\) + 
            1.7309141823894067`*^-11\ \[ImaginaryI]}, {1.4600001`, \
\(\(0.008522388920220676`\)\(\[InvisibleSpace]\)\) + 
            2.0701731973137256`*^-11\ \[ImaginaryI]}, {1.4700001`, \
\(\(0.007965848041258564`\)\(\[InvisibleSpace]\)\) + 
            8.846244252731427`*^-12\ \[ImaginaryI]}, {1.4800001`, \
\(\(0.007471827156561674`\)\(\[InvisibleSpace]\)\) + 
            5.107039199431883`*^-12\ \[ImaginaryI]}, {1.4900001`, \
\(\(0.007037325983200636`\)\(\[InvisibleSpace]\)\) + 
            5.943255815957038`*^-12\ \[ImaginaryI]}, {1.5000001`, \
\(\(0.006659683088424361`\)\(\[InvisibleSpace]\)\) - 
            4.731685003867407`*^-13\ \[ImaginaryI]}, {1.5100001`, \
\(\(0.0063365674444640675`\)\(\[InvisibleSpace]\)\) - 
            2.8815907487352163`*^-12\ \[ImaginaryI]}, {1.5200001`, \
\(\(0.006065970995039993`\)\(\[InvisibleSpace]\)\) - 
            9.10718528875221`*^-12\ \[ImaginaryI]}, {1.5300001`, \
\(\(0.005846202111502199`\)\(\[InvisibleSpace]\)\) - 
            7.626753923667268`*^-12\ \[ImaginaryI]}, {1.5400001`, \
\(\(0.005675880081095558`\)\(\[InvisibleSpace]\)\) - 
            6.987272564509022`*^-12\ \[ImaginaryI]}, {1.5500001`, \
\(\(0.005553930544697498`\)\(\[InvisibleSpace]\)\) - 
            9.050633675219156`*^-12\ \[ImaginaryI]}, {1.5600001000000001`, \(\
\(0.005479581904137389`\)\(\[InvisibleSpace]\)\) - 
            1.6213151147137147`*^-11\ \[ImaginaryI]}, {1.5700001000000001`, \
\(\(0.005452362773363447`\)\(\[InvisibleSpace]\)\) - 
            1.072496403222862`*^-11\ \[ImaginaryI]}}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(right = 
      Re[{{0.0100001`, 3.1442595160301066`}, {0.0200001`, 
            3.1435482235316683`}, {0.030000100000000002`, \
\(\(3.142358542246949`\)\(\[InvisibleSpace]\)\) + 
              1.1412564681415506`*^-10\ \[ImaginaryI]}, \
{0.040000100000000004`, \(\(3.140684215503873`\)\(\[InvisibleSpace]\)\) - 
              1.0514457211757319`*^-9\ \[ImaginaryI]}, {0.0500001`, 
            3.1385165085477214`}, {0.0600001`, 
            3.135844267129844`}, {0.0700001`, 
            3.1326539421089636`}, {0.0800001`, 
            3.1289296687696355`}, {0.0900001`, \(\(3.1246533298932544`\)\(\
\[InvisibleSpace]\)\) - 
              5.241359306204992`*^-10\ \[ImaginaryI]}, {0.10000010000000001`, 
            3.1198046296128576`}, {0.1100001`, \(\(3.114361216658136`\)\(\
\[InvisibleSpace]\)\) - 4.116822768227013`*^-9\ \[ImaginaryI]}, {0.1200001`, 
            3.108298752876041`}, {0.1300001`, 
            3.1015910802133098`}, {0.14000010000000002`, \
\(\(3.094210317764336`\)\(\[InvisibleSpace]\)\) + 
              2.619421272137625`*^-11\ \[ImaginaryI]}, {0.1500001`, \
\(\(3.0861270320935894`\)\(\[InvisibleSpace]\)\) - 
              1.406672735236269`*^-10\ \[ImaginaryI]}, {0.1600001`, \
\(\(3.0773103916848457`\)\(\[InvisibleSpace]\)\) - 
              7.821758000703629`*^-10\ \[ImaginaryI]}, {0.17000010000000002`, \
\(\(3.067728354989646`\)\(\[InvisibleSpace]\)\) - 
              3.728165403186142`*^-9\ \[ImaginaryI]}, {0.1800001`, \
\(\(3.0573478553652937`\)\(\[InvisibleSpace]\)\) - 
              1.2117411958777776`*^-9\ \[ImaginaryI]}, {0.1900001`, 
            3.046135010796542`}, {0.20000010000000001`, 
            3.034055355606066`}, {0.2100001`, \(\(3.0210740705321406`\)\(\
\[InvisibleSpace]\)\) - 
              5.532539796084445`*^-10\ \[ImaginaryI]}, {0.2200001`, \
\(\(3.0071562196282455`\)\(\[InvisibleSpace]\)\) - 
              1.725980560154129`*^-9\ \[ImaginaryI]}, {0.2300001`, \
\(\(2.992267039615394`\)\(\[InvisibleSpace]\)\) + 
              2.9592374578835196`*^-10\ \[ImaginaryI]}, {0.2400001`, \
\(\(2.976372218746901`\)\(\[InvisibleSpace]\)\) - 
              2.9290410185370637`*^-9\ \[ImaginaryI]}, {0.2500001`, \
\(\(2.9594381505921126`\)\(\[InvisibleSpace]\)\) - 
              
              3.1531795203754205`*^-9\ \[ImaginaryI]}, {0.2600001`, \
\(\(2.9414322673068503`\)\(\[InvisibleSpace]\)\) + 
              4.9437907734533314`*^-11\ \[ImaginaryI]}, {0.2700001`, \
\(\(2.922323348927998`\)\(\[InvisibleSpace]\)\) - 
              3.464564853817917`*^-9\ \[ImaginaryI]}, {0.28000010000000003`, \
\(\(2.9020817949290865`\)\(\[InvisibleSpace]\)\) - 
              2.3160682921288807`*^-9\ \[ImaginaryI]}, {0.2900001`, \
\(\(2.880679987171803`\)\(\[InvisibleSpace]\)\) - 
              1.0125194883521106`*^-9\ \[ImaginaryI]}, {0.3000001`, \
\(\(2.858092590795346`\)\(\[InvisibleSpace]\)\) + 
              5.91212672218509`*^-10\ \[ImaginaryI]}, {0.3100001`, \
\(\(2.8342968782829674`\)\(\[InvisibleSpace]\)\) - 
              5.772696166378356`*^-9\ \[ImaginaryI]}, {0.3200001`, \
\(\(2.809273021332749`\)\(\[InvisibleSpace]\)\) - 
              4.538309947162582`*^-10\ \[ImaginaryI]}, {0.3300001`, \
\(\(2.783004442578354`\)\(\[InvisibleSpace]\)\) - 
              4.689654816962221`*^-9\ \[ImaginaryI]}, {0.3400001`, \
\(\(2.7554780605989504`\)\(\[InvisibleSpace]\)\) + 
              9.69322104160876`*^-11\ \[ImaginaryI]}, {0.3500001`, \
\(\(2.7266846370911915`\)\(\[InvisibleSpace]\)\) - 
              4.547074904964043`*^-9\ \[ImaginaryI]}, {0.3600001`, \
\(\(2.6966189685567414`\)\(\[InvisibleSpace]\)\) - 
              2.8245731652992456`*^-9\ \[ImaginaryI]}, {0.3700001`, \
\(\(2.6652801936080452`\)\(\[InvisibleSpace]\)\) - 
              1.393936725306409`*^-9\ \[ImaginaryI]}, {0.3800001`, \
\(\(2.632671990114299`\)\(\[InvisibleSpace]\)\) - 
              4.878660288223134`*^-10\ \[ImaginaryI]}, {0.3900001`, \
\(\(2.5988027632710504`\)\(\[InvisibleSpace]\)\) - 
              2.6058560833123896`*^-9\ \[ImaginaryI]}, {0.4000001`, \
\(\(2.563685816453742`\)\(\[InvisibleSpace]\)\) - 
              1.7407927989686489`*^-9\ \[ImaginaryI]}, {0.41000010000000003`, \
\(\(2.527339474405302`\)\(\[InvisibleSpace]\)\) + 
              4.782550170842743`*^-10\ \[ImaginaryI]}, {0.4200001`, \
\(\(2.489787177848102`\)\(\[InvisibleSpace]\)\) + 
              9.734804042354118`*^-11\ \[ImaginaryI]}, {0.4300001`, \
\(\(2.4510575345956305`\)\(\[InvisibleSpace]\)\) + 
              2.395789529478048`*^-10\ \[ImaginaryI]}, {0.4400001`, \
\(\(2.411184321616348`\)\(\[InvisibleSpace]\)\) - 
              3.643481200703361`*^-9\ \[ImaginaryI]}, {0.4500001`, \
\(\(2.370206440060728`\)\(\[InvisibleSpace]\)\) - 
              1.508272667455`*^-9\ \[ImaginaryI]}, {0.4600001`, \
\(\(2.3281678623835593`\)\(\[InvisibleSpace]\)\) + 
              3.2735768710535997`*^-10\ \[ImaginaryI]}, \
{0.47000010000000003`, \(\(2.285117505915715`\)\(\[InvisibleSpace]\)\) - 
              1.1010818902284233`*^-9\ \[ImaginaryI]}, {0.4800001`, \
\(\(2.241109030012745`\)\(\[InvisibleSpace]\)\) - 
              2.3219736822515743`*^-9\ \[ImaginaryI]}, {0.4900001`, \
\(\(2.196200652597693`\)\(\[InvisibleSpace]\)\) - 
              5.530066848476335`*^-11\ \[ImaginaryI]}, {0.5000001000000001`, \
\(\(2.150454904670905`\)\(\[InvisibleSpace]\)\) - 
              1.870659206793038`*^-9\ \[ImaginaryI]}, {0.5100001`, \
\(\(2.1039382941752747`\)\(\[InvisibleSpace]\)\) - 
              5.422488803431201`*^-10\ \[ImaginaryI]}, {0.5200001`, \
\(\(2.0567210121682455`\)\(\[InvisibleSpace]\)\) - 
              1.3237040027419528`*^-10\ \[ImaginaryI]}, {0.5300001`, \
\(\(2.008876547656924`\)\(\[InvisibleSpace]\)\) - 
              1.2454251860971189`*^-9\ \[ImaginaryI]}, {0.5400001`, \
\(\(1.960481281373152`\)\(\[InvisibleSpace]\)\) - 
              2.96517645072404`*^-9\ \[ImaginaryI]}, {0.5500001`, \
\(\(1.9116140728278683`\)\(\[InvisibleSpace]\)\) - 
              2.9138848019432567`*^-9\ \[ImaginaryI]}, {0.5600001`, \
\(\(1.8623558080363085`\)\(\[InvisibleSpace]\)\) - 
              1.8736526634287256`*^-10\ \[ImaginaryI]}, {0.5700001`, \
\(\(1.8127889383896778`\)\(\[InvisibleSpace]\)\) - 
              2.975944283529948`*^-9\ \[ImaginaryI]}, {0.5800001`, \
\(\(1.7629969936350887`\)\(\[InvisibleSpace]\)\) - 
              2.5212562448622527`*^-9\ \[ImaginaryI]}, {0.5900001`, \
\(\(1.7130641090663168`\)\(\[InvisibleSpace]\)\) - 
              1.6811313930463716`*^-10\ \[ImaginaryI]}, {0.6000001`, \
\(\(1.6630745455369125`\)\(\[InvisibleSpace]\)\) - 
              1.3892098931601767`*^-9\ \[ImaginaryI]}, {0.6100001`, \
\(\(1.6131121923191127`\)\(\[InvisibleSpace]\)\) - 
              1.958217882717031`*^-9\ \[ImaginaryI]}, {0.6200001`, \
\(\(1.5632601125365087`\)\(\[InvisibleSpace]\)\) - 
              1.6966784212587255`*^-9\ \[ImaginaryI]}, {0.6300001000000001`, \
\(\(1.5136000802708136`\)\(\[InvisibleSpace]\)\) - 
              1.7141593756252104`*^-10\ \[ImaginaryI]}, {0.6400001`, \
\(\(1.4642121507704178`\)\(\[InvisibleSpace]\)\) - 
              1.6532412413232285`*^-9\ \[ImaginaryI]}, {0.6500001`, \
\(\(1.4151742299193835`\)\(\[InvisibleSpace]\)\) - 
              1.427885970495776`*^-10\ \[ImaginaryI]}, {0.6600001`, \
\(\(1.366561707704835`\)\(\[InvisibleSpace]\)\) - 
              5.624876178715755`*^-10\ \[ImaginaryI]}, {0.6700001`, \
\(\(1.3184470854136414`\)\(\[InvisibleSpace]\)\) - 
              6.158045566752927`*^-10\ \[ImaginaryI]}, {0.6800001`, \
\(\(1.2708996597459725`\)\(\[InvisibleSpace]\)\) - 
              3.4840138294345774`*^-10\ \[ImaginaryI]}, {0.6900001`, \
\(\(1.2239852321612967`\)\(\[InvisibleSpace]\)\) - 
              7.671070337792132`*^-10\ \[ImaginaryI]}, {0.7000001`, \
\(\(1.177765855590694`\)\(\[InvisibleSpace]\)\) - 
              2.2103644821242366`*^-10\ \[ImaginaryI]}, {0.7100001`, \
\(\(1.1322996236638172`\)\(\[InvisibleSpace]\)\) - 
              6.529256381479665`*^-10\ \[ImaginaryI]}, {0.7200001`, \
\(\(1.0876404906939174`\)\(\[InvisibleSpace]\)\) - 
              3.1596793645298245`*^-10\ \[ImaginaryI]}, {0.7300001`, \
\(\(1.0438381377908015`\)\(\[InvisibleSpace]\)\) - 
              3.467495433366329`*^-11\ \[ImaginaryI]}, {0.7400001`, \
\(\(1.000937874018334`\)\(\[InvisibleSpace]\)\) - 
              5.670136590540734`*^-10\ \[ImaginaryI]}, {0.7500001000000001`, \
\(\(0.9589805698449121`\)\(\[InvisibleSpace]\)\) - 
              9.454864565290401`*^-11\ \[ImaginaryI]}, {0.7600001000000001`, \
\(\(0.9180026355242259`\)\(\[InvisibleSpace]\)\) + 
              9.390055198808015`*^-11\ \[ImaginaryI]}, {0.7700001`, \
\(\(0.8780360261421702`\)\(\[InvisibleSpace]\)\) - 
              2.58307794255411`*^-10\ \[ImaginaryI]}, {0.7800001`, \
\(\(0.8391082777338288`\)\(\[InvisibleSpace]\)\) + 
              
              4.512495650784905`*^-11\ \[ImaginaryI]}, {0.7900001`, \
\(\(0.80124258063422`\)\(\[InvisibleSpace]\)\) - 
              4.088194733715895`*^-12\ \[ImaginaryI]}, {0.8000001`, \
\(\(0.7644578705210257`\)\(\[InvisibleSpace]\)\) + 
              2.3091456685971109`*^-10\ \[ImaginaryI]}, {0.8100001`, \
\(\(0.7287689502069478`\)\(\[InvisibleSpace]\)\) + 
              4.233568833634053`*^-11\ \[ImaginaryI]}, {0.8200001`, \
\(\(0.6941866299399582`\)\(\[InvisibleSpace]\)\) + 
              1.3336287494382108`*^-10\ \[ImaginaryI]}, {0.8300001`, \
\(\(0.6607178873295487`\)\(\[InvisibleSpace]\)\) + 
              1.4352157882483647`*^-10\ \[ImaginaryI]}, {0.8400001`, \
\(\(0.628366043262729`\)\(\[InvisibleSpace]\)\) + 
              1.6905776811319947`*^-10\ \[ImaginaryI]}, {0.8500001`, \
\(\(0.5971309514882132`\)\(\[InvisibleSpace]\)\) + 
              8.470119158304425`*^-11\ \[ImaginaryI]}, {0.8600001`, \
\(\(0.5670091966345058`\)\(\[InvisibleSpace]\)\) + 
              1.5262029831184762`*^-10\ \[ImaginaryI]}, {0.8700001`, \
\(\(0.5379943045271469`\)\(\[InvisibleSpace]\)\) + 
              6.469195432181723`*^-11\ \[ImaginaryI]}, {0.8800001000000001`, \
\(\(0.5100769518345902`\)\(\[InvisibleSpace]\)\) + 
              2.3203011352119956`*^-10\ \[ImaginaryI]}, {0.8900001000000001`, \
\(\(0.48324518669553845`\)\(\[InvisibleSpace]\)\) + 
              1.4079890748595381`*^-10\ \[ImaginaryI]}, {0.9000001`, \
\(\(0.45748464257305327`\)\(\[InvisibleSpace]\)\) + 
              3.479867253977369`*^-10\ \[ImaginaryI]}, {0.9100001`, \
\(\(0.43277875773761176`\)\(\[InvisibleSpace]\)\) + 
              3.4775760465407703`*^-10\ \[ImaginaryI]}, {0.9200001`, \
\(\(0.4091089886669026`\)\(\[InvisibleSpace]\)\) + 
              5.996580807485331`*^-10\ \[ImaginaryI]}, {0.9300001`, \
\(\(0.3864550212605553`\)\(\[InvisibleSpace]\)\) + 
              1.4566273568465284`*^-10\ \[ImaginaryI]}, {0.9400001`, \
\(\(0.364794973845913`\)\(\[InvisibleSpace]\)\) + 
              1.4324486403359297`*^-10\ \[ImaginaryI]}, {0.9500001`, \
\(\(0.3441055989600146`\)\(\[InvisibleSpace]\)\) + 
              1.745568579103974`*^-10\ \[ImaginaryI]}, {0.9600001`, \
\(\(0.32436247166867127`\)\(\[InvisibleSpace]\)\) + 
              7.612864987839135`*^-10\ \[ImaginaryI]}, {0.9700001`, \
\(\(0.30554017591720667`\)\(\[InvisibleSpace]\)\) + 
              1.3799009026724147`*^-10\ \[ImaginaryI]}, {0.9800001`, \
\(\(0.2876124716608749`\)\(\[InvisibleSpace]\)\) + 
              4.0746797460328223`*^-10\ \[ImaginaryI]}, {0.9900001`, \
\(\(0.27055246748711753`\)\(\[InvisibleSpace]\)\) + 
              4.639118256616824`*^-10\ \[ImaginaryI]}, {1.0000001`, \
\(\(0.2543327690361651`\)\(\[InvisibleSpace]\)\) + 
              4.5632527210002446`*^-10\ \[ImaginaryI]}, {1.0100001`, \
\(\(0.2389256259978159`\)\(\[InvisibleSpace]\)\) + 
              8.47887095104414`*^-10\ \[ImaginaryI]}, {1.0200001`, \
\(\(0.22430306712861148`\)\(\[InvisibleSpace]\)\) + 
              3.224795412302764`*^-10\ \[ImaginaryI]}, {1.0300001`, \
\(\(0.21043702167593728`\)\(\[InvisibleSpace]\)\) + 
              5.886718954809866`*^-10\ \[ImaginaryI]}, {1.0400001`, \
\(\(0.19729943797707136`\)\(\[InvisibleSpace]\)\) + 
              3.432022376226409`*^-10\ \[ImaginaryI]}, {1.0500001`, \
\(\(0.1848623841124187`\)\(\[InvisibleSpace]\)\) + 
              2.8815100699180833`*^-10\ \[ImaginaryI]}, {1.0600001000000001`, \
\(\(0.17309814470732407`\)\(\[InvisibleSpace]\)\) + 
              2.4600899066116015`*^-10\ \[ImaginaryI]}, {1.0700001000000001`, \
\(\(0.16197930586998546`\)\(\[InvisibleSpace]\)\) + 
              3.0909394341937573`*^-10\ \[ImaginaryI]}, {1.0800001000000001`, \
\(\(0.15147883238977533`\)\(\[InvisibleSpace]\)\) + 
              4.116780481105176`*^-10\ \[ImaginaryI]}, {1.0900001`, \
\(\(0.14157013525986423`\)\(\[InvisibleSpace]\)\) + 
              1.5078064528782282`*^-10\ \[ImaginaryI]}, {1.1000001`, \
\(\(0.13222713107124318`\)\(\[InvisibleSpace]\)\) + 
              2.080040102893635`*^-10\ \[ImaginaryI]}, {1.1100001`, \
\(\(0.12342429534169667`\)\(\[InvisibleSpace]\)\) + 
              1.3907641206631902`*^-10\ \[ImaginaryI]}, {1.1200001`, \
\(\(0.11513670628216088`\)\(\[InvisibleSpace]\)\) + 
              1.9657751911207716`*^-10\ \[ImaginaryI]}, {1.1300001`, \
\(\(0.10734008395300892`\)\(\[InvisibleSpace]\)\) + 
              
              3.524566111676692`*^-10\ \[ImaginaryI]}, {1.1400001`, \
\(\(0.1000108210997919`\)\(\[InvisibleSpace]\)\) + 
              1.780768937645929`*^-10\ \[ImaginaryI]}, {1.1500001`, \
\(\(0.09312600880955324`\)\(\[InvisibleSpace]\)\) + 
              3.60912645947799`*^-10\ \[ImaginaryI]}, {1.1600001`, \
\(\(0.08666345803253953`\)\(\[InvisibleSpace]\)\) + 
              3.915837235931322`*^-10\ \[ImaginaryI]}, {1.1700001`, \
\(\(0.0806017138153263`\)\(\[InvisibleSpace]\)\) + 
              2.1071324197983932`*^-10\ \[ImaginaryI]}, {1.1800001`, \
\(\(0.07492006624509866`\)\(\[InvisibleSpace]\)\) + 
              9.277126623043252`*^-11\ \[ImaginaryI]}, {1.1900001`, \
\(\(0.06959855721698857`\)\(\[InvisibleSpace]\)\) + 
              1.2565408011507654`*^-10\ \[ImaginaryI]}, {1.2000001`, \
\(\(0.06461798382038902`\)\(\[InvisibleSpace]\)\) + 
              1.354827077227362`*^-10\ \[ImaginaryI]}, {1.2100001`, \
\(\(0.05995989682506091`\)\(\[InvisibleSpace]\)\) + 
              1.7780351874344305`*^-10\ \[ImaginaryI]}, {1.2200001`, \
\(\(0.055606597878114714`\)\(\[InvisibleSpace]\)\) + 
              2.61583758936237`*^-10\ \[ImaginaryI]}, {1.2300001`, \
\(\(0.05154113296693164`\)\(\[InvisibleSpace]\)\) + 
              3.149902679425506`*^-10\ \[ImaginaryI]}, {1.2400001`, \
\(\(0.04774728389264303`\)\(\[InvisibleSpace]\)\) + 
              9.991971147920576`*^-11\ \[ImaginaryI]}, {1.2500001`, \
\(\(0.044209556941749266`\)\(\[InvisibleSpace]\)\) + 
              1.9303607722191557`*^-10\ \[ImaginaryI]}, {1.2600001`, \
\(\(0.040913172205570406`\)\(\[InvisibleSpace]\)\) + 
              4.628187180472061`*^-11\ \[ImaginaryI]}, {1.2700001`, \
\(\(0.03784404754631999`\)\(\[InvisibleSpace]\)\) + 
              9.663671748461246`*^-11\ \[ImaginaryI]}, {1.2800001`, \
\(\(0.03498878516314301`\)\(\[InvisibleSpace]\)\) + 
              1.3551974853404486`*^-10\ \[ImaginaryI]}, {1.2900001`, \
\(\(0.03233465460028661`\)\(\[InvisibleSpace]\)\) + 
              5.355488532759281`*^-11\ \[ImaginaryI]}, {1.3000001`, \
\(\(0.029869575324321728`\)\(\[InvisibleSpace]\)\) + 
              8.049677786099095`*^-11\ \[ImaginaryI]}, {1.3100001000000001`, \
\(\(0.027582100054646615`\)\(\[InvisibleSpace]\)\) + 
              8.365400867846643`*^-11\ \[ImaginaryI]}, {1.3200001000000001`, \
\(\(0.025461395816342415`\)\(\[InvisibleSpace]\)\) + 
              1.586412180141497`*^-10\ \[ImaginaryI]}, {1.3300001000000001`, \
\(\(0.023497226249886715`\)\(\[InvisibleSpace]\)\) + 
              1.8221072818693381`*^-10\ \[ImaginaryI]}, {1.3400001000000001`, \
\(\(0.021679932407351533`\)\(\[InvisibleSpace]\)\) + 
              9.42196705208549`*^-11\ \[ImaginaryI]}, {1.3500001`, \
\(\(0.02000041439580575`\)\(\[InvisibleSpace]\)\) + 
              6.919873924355483`*^-11\ \[ImaginaryI]}, {1.3600001`, \
\(\(0.018450113281220364`\)\(\[InvisibleSpace]\)\) + 
              8.056441589629248`*^-11\ \[ImaginaryI]}, {1.3700001`, \
\(\(0.01702099240901168`\)\(\[InvisibleSpace]\)\) + 
              9.026154809268394`*^-11\ \[ImaginaryI]}, {1.3800001`, \
\(\(0.015705519875280675`\)\(\[InvisibleSpace]\)\) + 
              3.696671747849568`*^-11\ \[ImaginaryI]}, {1.3900001`, \
\(\(0.014496650609463348`\)\(\[InvisibleSpace]\)\) + 
              1.0716802265979132`*^-10\ \[ImaginaryI]}, {1.4000001`, \
\(\(0.013387809931529156`\)\(\[InvisibleSpace]\)\) + 
              4.232273849418377`*^-11\ \[ImaginaryI]}, {1.4100001`, \
\(\(0.012372876436699331`\)\(\[InvisibleSpace]\)\) + 
              4.117494603088648`*^-11\ \[ImaginaryI]}, {1.4200001`, \
\(\(0.011446166651311596`\)\(\[InvisibleSpace]\)\) + 
              5.628072605505444`*^-11\ \[ImaginaryI]}, {1.4300001`, \
\(\(0.010602419786678589`\)\(\[InvisibleSpace]\)\) + 
              1.8242300852904065`*^-11\ \[ImaginaryI]}, {1.4400001`, \
\(\(0.009836783031530705`\)\(\[InvisibleSpace]\)\) + 
              3.7093406458728983`*^-11\ \[ImaginaryI]}, {1.4500001`, \
\(\(0.009144798284460727`\)\(\[InvisibleSpace]\)\) + 
              1.7309141823894067`*^-11\ \[ImaginaryI]}, {1.4600001`, \
\(\(0.008522388920220676`\)\(\[InvisibleSpace]\)\) + 
              2.0701731973137256`*^-11\ \[ImaginaryI]}, {1.4700001`, \
\(\(0.007965848041258564`\)\(\[InvisibleSpace]\)\) + 
              8.846244252731427`*^-12\ \[ImaginaryI]}, {1.4800001`, \
\(\(0.007471827156561674`\)\(\[InvisibleSpace]\)\) + 
              5.107039199431883`*^-12\ \[ImaginaryI]}, {1.4900001`, \
\(\(0.007037325983200636`\)\(\[InvisibleSpace]\)\) + 
              5.943255815957038`*^-12\ \[ImaginaryI]}, {1.5000001`, \
\(\(0.006659683088424361`\)\(\[InvisibleSpace]\)\) - 
              4.731685003867407`*^-13\ \[ImaginaryI]}, {1.5100001`, \
\(\(0.0063365674444640675`\)\(\[InvisibleSpace]\)\) - 
              2.8815907487352163`*^-12\ \[ImaginaryI]}, {1.5200001`, \
\(\(0.006065970995039993`\)\(\[InvisibleSpace]\)\) - 
              9.10718528875221`*^-12\ \[ImaginaryI]}, {1.5300001`, \
\(\(0.005846202111502199`\)\(\[InvisibleSpace]\)\) - 
              7.626753923667268`*^-12\ \[ImaginaryI]}, {1.5400001`, \
\(\(0.005675880081095558`\)\(\[InvisibleSpace]\)\) - 
              6.987272564509022`*^-12\ \[ImaginaryI]}, {1.5500001`, \
\(\(0.005553930544697498`\)\(\[InvisibleSpace]\)\) - 
              9.050633675219156`*^-12\ \[ImaginaryI]}, {1.5600001000000001`, \
\(\(0.005479581904137389`\)\(\[InvisibleSpace]\)\) - 
              1.6213151147137147`*^-11\ \[ImaginaryI]}, {1.5700001000000001`, \
\(\(0.005452362773363447`\)\(\[InvisibleSpace]\)\) - 
              1.072496403222862`*^-11\ \[ImaginaryI]}}]\)], "Input"],

Cell[BoxData[
    \({{0.0100001`, 3.1442595160301066`}, {0.0200001`, 
        3.1435482235316683`}, {0.030000100000000002`, 
        3.142358542246949`}, {0.040000100000000004`, 
        3.140684215503873`}, {0.0500001`, 3.1385165085477214`}, {0.0600001`, 
        3.135844267129844`}, {0.0700001`, 3.1326539421089636`}, {0.0800001`, 
        3.1289296687696355`}, {0.0900001`, 
        3.1246533298932544`}, {0.10000010000000001`, 
        3.1198046296128576`}, {0.1100001`, 3.114361216658136`}, {0.1200001`, 
        3.108298752876041`}, {0.1300001`, 
        3.1015910802133098`}, {0.14000010000000002`, 
        3.094210317764336`}, {0.1500001`, 3.0861270320935894`}, {0.1600001`, 
        3.0773103916848457`}, {0.17000010000000002`, 
        3.067728354989646`}, {0.1800001`, 3.0573478553652937`}, {0.1900001`, 
        3.046135010796542`}, {0.20000010000000001`, 
        3.034055355606066`}, {0.2100001`, 3.0210740705321406`}, {0.2200001`, 
        3.0071562196282455`}, {0.2300001`, 2.992267039615394`}, {0.2400001`, 
        2.976372218746901`}, {0.2500001`, 2.9594381505921126`}, {0.2600001`, 
        2.9414322673068503`}, {0.2700001`, 
        2.922323348927998`}, {0.28000010000000003`, 
        2.9020817949290865`}, {0.2900001`, 2.880679987171803`}, {0.3000001`, 
        2.858092590795346`}, {0.3100001`, 2.8342968782829674`}, {0.3200001`, 
        2.809273021332749`}, {0.3300001`, 2.783004442578354`}, {0.3400001`, 
        2.7554780605989504`}, {0.3500001`, 2.7266846370911915`}, {0.3600001`, 
        2.6966189685567414`}, {0.3700001`, 2.6652801936080452`}, {0.3800001`, 
        2.632671990114299`}, {0.3900001`, 2.5988027632710504`}, {0.4000001`, 
        2.563685816453742`}, {0.41000010000000003`, 
        2.527339474405302`}, {0.4200001`, 2.489787177848102`}, {0.4300001`, 
        2.4510575345956305`}, {0.4400001`, 2.411184321616348`}, {0.4500001`, 
        2.370206440060728`}, {0.4600001`, 
        2.3281678623835593`}, {0.47000010000000003`, 
        2.285117505915715`}, {0.4800001`, 2.241109030012745`}, {0.4900001`, 
        2.196200652597693`}, {0.5000001000000001`, 
        2.150454904670905`}, {0.5100001`, 2.1039382941752747`}, {0.5200001`, 
        2.0567210121682455`}, {0.5300001`, 2.008876547656924`}, {0.5400001`, 
        1.960481281373152`}, {0.5500001`, 1.9116140728278683`}, {0.5600001`, 
        1.8623558080363085`}, {0.5700001`, 1.8127889383896778`}, {0.5800001`, 
        1.7629969936350887`}, {0.5900001`, 1.7130641090663168`}, {0.6000001`, 
        1.6630745455369125`}, {0.6100001`, 1.6131121923191127`}, {0.6200001`, 
        1.5632601125365087`}, {0.6300001000000001`, 
        1.5136000802708136`}, {0.6400001`, 1.4642121507704178`}, {0.6500001`, 
        1.4151742299193835`}, {0.6600001`, 1.366561707704835`}, {0.6700001`, 
        1.3184470854136414`}, {0.6800001`, 1.2708996597459725`}, {0.6900001`, 
        1.2239852321612967`}, {0.7000001`, 1.177765855590694`}, {0.7100001`, 
        1.1322996236638172`}, {0.7200001`, 1.0876404906939174`}, {0.7300001`, 
        1.0438381377908015`}, {0.7400001`, 
        1.000937874018334`}, {0.7500001000000001`, 
        0.9589805698449121`}, {0.7600001000000001`, 
        0.9180026355242259`}, {0.7700001`, 0.8780360261421702`}, {0.7800001`, 
        0.8391082777338288`}, {0.7900001`, 0.80124258063422`}, {0.8000001`, 
        0.7644578705210257`}, {0.8100001`, 0.7287689502069478`}, {0.8200001`, 
        0.6941866299399582`}, {0.8300001`, 0.6607178873295487`}, {0.8400001`, 
        0.628366043262729`}, {0.8500001`, 0.5971309514882132`}, {0.8600001`, 
        0.5670091966345058`}, {0.8700001`, 
        0.5379943045271469`}, {0.8800001000000001`, 
        0.5100769518345902`}, {0.8900001000000001`, 
        0.48324518669553845`}, {0.9000001`, 
        0.45748464257305327`}, {0.9100001`, 
        0.43277875773761176`}, {0.9200001`, 
        0.4091089886669026`}, {0.9300001`, 0.3864550212605553`}, {0.9400001`, 
        0.364794973845913`}, {0.9500001`, 0.3441055989600146`}, {0.9600001`, 
        0.32436247166867127`}, {0.9700001`, 
        0.30554017591720667`}, {0.9800001`, 
        0.2876124716608749`}, {0.9900001`, 
        0.27055246748711753`}, {1.0000001`, 
        0.2543327690361651`}, {1.0100001`, 0.2389256259978159`}, {1.0200001`, 
        0.22430306712861148`}, {1.0300001`, 
        0.21043702167593728`}, {1.0400001`, 
        0.19729943797707136`}, {1.0500001`, 
        0.1848623841124187`}, {1.0600001000000001`, 
        0.17309814470732407`}, {1.0700001000000001`, 
        0.16197930586998546`}, {1.0800001000000001`, 
        0.15147883238977533`}, {1.0900001`, 
        0.14157013525986423`}, {1.1000001`, 
        0.13222713107124318`}, {1.1100001`, 
        0.12342429534169667`}, {1.1200001`, 
        0.11513670628216088`}, {1.1300001`, 
        0.10734008395300892`}, {1.1400001`, 
        0.1000108210997919`}, {1.1500001`, 
        0.09312600880955324`}, {1.1600001`, 
        0.08666345803253953`}, {1.1700001`, 
        0.0806017138153263`}, {1.1800001`, 
        0.07492006624509866`}, {1.1900001`, 
        0.06959855721698857`}, {1.2000001`, 
        0.06461798382038902`}, {1.2100001`, 
        0.05995989682506091`}, {1.2200001`, 
        0.055606597878114714`}, {1.2300001`, 
        0.05154113296693164`}, {1.2400001`, 
        0.04774728389264303`}, {1.2500001`, 
        0.044209556941749266`}, {1.2600001`, 
        0.040913172205570406`}, {1.2700001`, 
        0.03784404754631999`}, {1.2800001`, 
        0.03498878516314301`}, {1.2900001`, 
        0.03233465460028661`}, {1.3000001`, 
        0.029869575324321728`}, {1.3100001000000001`, 
        0.027582100054646615`}, {1.3200001000000001`, 
        0.025461395816342415`}, {1.3300001000000001`, 
        0.023497226249886715`}, {1.3400001000000001`, 
        0.021679932407351533`}, {1.3500001`, 
        0.02000041439580575`}, {1.3600001`, 
        0.018450113281220364`}, {1.3700001`, 
        0.01702099240901168`}, {1.3800001`, 
        0.015705519875280675`}, {1.3900001`, 
        0.014496650609463348`}, {1.4000001`, 
        0.013387809931529156`}, {1.4100001`, 
        0.012372876436699331`}, {1.4200001`, 
        0.011446166651311596`}, {1.4300001`, 
        0.010602419786678589`}, {1.4400001`, 
        0.009836783031530705`}, {1.4500001`, 
        0.009144798284460727`}, {1.4600001`, 
        0.008522388920220676`}, {1.4700001`, 
        0.007965848041258564`}, {1.4800001`, 
        0.007471827156561674`}, {1.4900001`, 
        0.007037325983200636`}, {1.5000001`, 
        0.006659683088424361`}, {1.5100001`, 
        0.0063365674444640675`}, {1.5200001`, 
        0.006065970995039993`}, {1.5300001`, 
        0.005846202111502199`}, {1.5400001`, 
        0.005675880081095558`}, {1.5500001`, 
        0.005553930544697498`}, {1.5600001000000001`, 
        0.005479581904137389`}, {1.5700001000000001`, 
        0.005452362773363447`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testf = Interpolation[right]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.0100001`, 1.5700001000000001`}}, 
        "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisoLog[0.5, 0.5*Cos[0.1], 1.0]]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.00624976368058916`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.003124931840294609`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \({0.00999999999476131`\ Second, 0.2780555761230144`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Plot[AnisoLog1[0.5, 0.5*Cos[0.1], 1, th], {th, 0, Pi/2}]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\[LeftSkeleton] 20 \
\[RightSkeleton]\)\^2 + \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\/\(\((1 \
+ \(\(1\\ \(\[LeftSkeleton] 2 \[RightSkeleton]\)\^2\)\))\)\^2\\ \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\)) is less than WorkingPrecision (\!\
\(20\))."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0``11.7798\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.49750214185012026`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\[LeftSkeleton] 20 \
\[RightSkeleton]\)\^2 + \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\/\(\((1 \
+ \(\(1\\ \(\[LeftSkeleton] 2 \[RightSkeleton]\)\^2\)\))\)\^2\\ \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\)) is less than WorkingPrecision (\!\
\(20\))."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0``11.7798\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.49750214185012026`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(1.` \(\(\[LeftSkeleton] \
1 \[RightSkeleton]\)\) \(\((\(\[LeftSkeleton] 20 \[RightSkeleton]\)\^2 + \
\(\(1.`\\ \(\(\[LeftSkeleton] 20 \[RightSkeleton]\)\)\\ \(\(\[LeftSkeleton] \
19 \[RightSkeleton]\)\)\\ xi\)\))\)\)\)\/\(\((\(\(1.` \[InvisibleSpace]\)\) + \
\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\))\)\^2\\ \@\(\(\(-1.`\)\)\\ \(\((\(\
\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\)\)) is less than \
WorkingPrecision (\!\(20\))."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"precw\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0``9.6727\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.49750214185012026`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"rnderr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49750214185011954`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49750214185011954`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49750214185011954`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.5`\\ \(\(Im[\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)]\)\)\) is not numerical at \!\({phi}\) = \
\!\({0.5`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.5`\\ \(\(Im[\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)]\)\)\) is not numerical at \!\({phi}\) = \
\!\({0.5`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.5`\\ \(\(Im[\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)]\)\)\) is not numerical at \!\({phi}\) = \
\!\({0.5`}\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(AnisoLog1[\(\(0.5`, \(\(0.5`\\ \(\(Cos[0.1`]\)\)\)\), 1, th\)\)]\) \
is not a machine-size real number at \!\(th\) = \
\!\(6.544984694978735`*^-8\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ploss\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(\(\(only\ until\ 1.5\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisoLog[0.5, 0.5*Cos[0.1], 1.0]]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49233596561874343`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49233596561869913`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.49223246143145927`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.001981019564310147`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.001981019564310147`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.001981019564310147`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"rnderr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.5250615530135265` \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\) \(\((8.8574076066942`*^-8 - \(\(\(\(\[LeftSkeleton] 18 \
\[RightSkeleton]\)\)\\ \(\((\(\(-\(\(\[LeftSkeleton] 20 \
\[RightSkeleton]\)\)\)\) + \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\))\)\)\)\))\)\)\) is not numerical at \!\({phi}\) = \
\!\({3.132508635589666`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.5250615530135265` \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\) \(\((8.8574076066942`*^-8 - \(\(\(\(\[LeftSkeleton] 18 \
\[RightSkeleton]\)\)\\ \(\((\(\(-\(\(\[LeftSkeleton] 20 \
\[RightSkeleton]\)\)\)\) + \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\))\)\)\)\))\)\)\) is not numerical at \!\({phi}\) = \
\!\({3.132508635589666`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.5250615530135265` \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\) \(\((8.8574076066942`*^-8 - \(\(\(\(\[LeftSkeleton] 18 \
\[RightSkeleton]\)\)\\ \(\((\(\(-\(\(\[LeftSkeleton] 20 \
\[RightSkeleton]\)\)\)\) + \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\))\)\)\)\))\)\)\) is not numerical at \!\({phi}\) = \
\!\({3.132508635589666`}\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Testing analytic results", "Subsection"],

Cell[BoxData[
    \(PiT[om_] := 
      1/2  om^2 \((1 - \(\((om^2 - 1)\)/om\)/
                2 \((Log[\((om + 1)\)] - Log[\((om - 1)\)])\))\)\)], "Input"],

Cell[BoxData[
    \(PiL[om_] := 
      om/2*\((Log[\((om + 1)\)] - Log[\((om - 1)\)])\) - 1\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
          om/\((1 - om^2)\)^2 
             Im[PiT[om] \((1 - om^2)\) + PiL[om] \((1 - om^2)\)^2], {om, 
            10^\((\(-6\))\), 1 - 10^\((\(-6\))\)}]/Pi*4\)], "Input"],

Cell[BoxData[
    \(\(-0.9999970000030002`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1/2 
       NIntegrate[
          om/\((1 - om^2)\)^2 
             Im[PiT[om] \((1 - om^2)\)\ \((Log[PiT[om]/\((1 - om^2)\)])\) + 
                PiL[om] \((1 - om^2)\)^2 \((Log[\(-PiL[om]\)])\)], {om, 
            10^\((\(-7\))\), 1 - 10^\((\(-7\))\)}, 
          WorkingPrecision \[Rule] 20, MaxRecursion \[Rule] 12]/
        Pi*4\)], "Input"],

Cell[BoxData[
    \(\(-0.2936129997991935661049183559`10.1066\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      om/\((1 - om^2)\)^2 
         Im[PiT[om] \((1 - om^2)\)\ \((Log[PiT[om]] - 
                  Log[\((1 - om^2)\)])\) + 
            PiL[om] \((1 - om^2)\)^2\ Log[PiL[om]]], {om, 0, 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.559156 0.0506584 [
[.21429 .54666 -9 -9 ]
[.21429 .54666 9 0 ]
[.40476 .54666 -9 -9 ]
[.40476 .54666 9 0 ]
[.59524 .54666 -9 -9 ]
[.59524 .54666 9 0 ]
[.78571 .54666 -9 -9 ]
[.78571 .54666 9 0 ]
[.97619 .54666 -3 -9 ]
[.97619 .54666 3 0 ]
[.01131 .05257 -18 -4.5 ]
[.01131 .05257 0 4.5 ]
[.01131 .15389 -12 -4.5 ]
[.01131 .15389 0 4.5 ]
[.01131 .25521 -12 -4.5 ]
[.01131 .25521 0 4.5 ]
[.01131 .35652 -12 -4.5 ]
[.01131 .35652 0 4.5 ]
[.01131 .45784 -12 -4.5 ]
[.01131 .45784 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .55916 m
.21429 .56541 L
s
[(0.2)] .21429 .54666 0 1 Mshowa
.40476 .55916 m
.40476 .56541 L
s
[(0.4)] .40476 .54666 0 1 Mshowa
.59524 .55916 m
.59524 .56541 L
s
[(0.6)] .59524 .54666 0 1 Mshowa
.78571 .55916 m
.78571 .56541 L
s
[(0.8)] .78571 .54666 0 1 Mshowa
.97619 .55916 m
.97619 .56541 L
s
[(1)] .97619 .54666 0 1 Mshowa
.125 Mabswid
.07143 .55916 m
.07143 .56291 L
s
.11905 .55916 m
.11905 .56291 L
s
.16667 .55916 m
.16667 .56291 L
s
.2619 .55916 m
.2619 .56291 L
s
.30952 .55916 m
.30952 .56291 L
s
.35714 .55916 m
.35714 .56291 L
s
.45238 .55916 m
.45238 .56291 L
s
.5 .55916 m
.5 .56291 L
s
.54762 .55916 m
.54762 .56291 L
s
.64286 .55916 m
.64286 .56291 L
s
.69048 .55916 m
.69048 .56291 L
s
.7381 .55916 m
.7381 .56291 L
s
.83333 .55916 m
.83333 .56291 L
s
.88095 .55916 m
.88095 .56291 L
s
.92857 .55916 m
.92857 .56291 L
s
.25 Mabswid
0 .55916 m
1 .55916 L
s
.02381 .05257 m
.03006 .05257 L
s
[(-10)] .01131 .05257 1 0 Mshowa
.02381 .15389 m
.03006 .15389 L
s
[(-8)] .01131 .15389 1 0 Mshowa
.02381 .25521 m
.03006 .25521 L
s
[(-6)] .01131 .25521 1 0 Mshowa
.02381 .35652 m
.03006 .35652 L
s
[(-4)] .01131 .35652 1 0 Mshowa
.02381 .45784 m
.03006 .45784 L
s
[(-2)] .01131 .45784 1 0 Mshowa
.125 Mabswid
.02381 .0779 m
.02756 .0779 L
s
.02381 .10323 m
.02756 .10323 L
s
.02381 .12856 m
.02756 .12856 L
s
.02381 .17922 m
.02756 .17922 L
s
.02381 .20455 m
.02756 .20455 L
s
.02381 .22988 m
.02756 .22988 L
s
.02381 .28054 m
.02756 .28054 L
s
.02381 .30586 m
.02756 .30586 L
s
.02381 .33119 m
.02756 .33119 L
s
.02381 .38185 m
.02756 .38185 L
s
.02381 .40718 m
.02756 .40718 L
s
.02381 .43251 m
.02756 .43251 L
s
.02381 .48317 m
.02756 .48317 L
s
.02381 .5085 m
.02756 .5085 L
s
.02381 .53383 m
.02756 .53383 L
s
.02381 .02724 m
.02756 .02724 L
s
.02381 .00191 m
.02756 .00191 L
s
.02381 .58449 m
.02756 .58449 L
s
.02381 .60981 m
.02756 .60981 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .55916 m
.06244 .56569 L
.10458 .57271 L
.14415 .579 L
.18221 .58461 L
.22272 .59 L
.26171 .59448 L
.30316 .59837 L
.32392 .59994 L
.34309 .60114 L
.36173 .60207 L
.37125 .60245 L
.3815 .60279 L
.38673 .60293 L
.3917 .60304 L
.39654 .60313 L
.40103 .6032 L
.40527 .60325 L
.40744 .60327 L
.40978 .60329 L
.41113 .6033 L
.41236 .60331 L
.41352 .60331 L
.41479 .60331 L
.41593 .60332 L
.417 .60332 L
.41813 .60332 L
.41933 .60332 L
.42055 .60332 L
.42125 .60331 L
.4219 .60331 L
.42321 .60331 L
.42462 .6033 L
.42717 .60328 L
.42951 .60326 L
.4349 .6032 L
.44057 .6031 L
.45018 .60288 L
.4607 .60253 L
.47097 .6021 L
.48031 .60162 L
.50126 .60023 L
.52044 .59856 L
.54124 .59631 L
.58216 .5904 L
.62156 .58269 L
.65945 .57317 L
.69979 .56042 L
.73861 .54518 L
.77989 .5251 L
Mistroke
.81965 .50092 L
.85789 .47151 L
.87925 .45133 L
.89859 .42969 L
.91743 .40408 L
.92733 .38794 L
.93777 .36787 L
.94732 .3453 L
.95238 .3308 L
.95779 .31217 L
.96278 .29042 L
.96731 .26346 L
.9695 .24578 L
.97065 .23427 L
.97188 .2194 L
.97294 .20287 L
.97412 .17743 L
.97519 .13782 L
Mfstroke
.97519 .13782 m
.97547 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool200000?l0oooo0P3o
ool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<00000
0?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo
00D0oooo000E0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool01@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0
oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`005@3oool200000?l0oooo0P3oool00`00
0000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3o
ool01@3oool001D0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo
000E0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool01@3oool000L0oooo100000030?oo
o`8000001@3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool01@3oool000T0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo00090?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`020?ooo`<00000o`3oool10?ooo`030000003oool0oooo
00D0oooo00000`3oool0000000000002000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo
00D0oooo00090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`001`3oool3000000<0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?oo
o`3oool01@3oool000T0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3o
ool0o`3oool10?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo0?l0oooo
0@3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<0
00000?ooo`3oool01@3oool001D0oooo0P00003o0?ooo`80oooo00<000000?ooo`3oool01@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool10?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo0?l0oooo0@3oool0
0`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?oo
o`3oool01@3oool001D0oooo0P00003o0?ooo`80oooo00<000000?ooo`3oool01@3oool001D0oooo
00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`40oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool0o`3oool10?oo
o`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000
oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool0
1@3oool001D0oooo0P00003o0?ooo`80oooo00<000000?ooo`3oool01@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo
0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`40
oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000
003oool0oooo00D0oooo000>0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<0
00000?ooo`3oool01@3oool000d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`3o0?ooo`40oooo00<000000?ooo`3oool01@3oool000d0oooo00@000000?ooo`3oool00000103o
ool300000?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`001`3oool4000000<0oooo0P000005
0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01P3oool000d0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00H0oooo000=0?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`06
0?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`060?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000
003oool0oooo0?l0oooo00<000000?ooo`3oool01P3oool001D0oooo0P00003o0?ooo`40oooo00<0
00000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`06
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00H0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
o`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`030000003o
ool0oooo00H0oooo000E0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01P3oool0
01D0oooo0P00003o0?ooo`40oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3o
ool0o`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`030000
003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01P3o
ool001D0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`030000003oool0oooo00H0oooo000E0?ooo`800000o`3oool10?ooo`03
0000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0
1P3oool001D0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`060?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo
0?h0oooo00<000000?ooo`3oool01`3oool000h0oooo0P0000050?ooo`030000003oool0oooo0?h0
oooo00<000000?ooo`3oool01`3oool000d0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`3n0?ooo`030000003oool0oooo00L0oooo000=0?ooo`040000003oool0oooo000000@0
oooo0`00003n0?ooo`030000003oool0oooo00L0oooo00070?ooo`@000000P3oool3000000D0oooo
00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`070?ooo`003@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool01`3oool000d0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00L0oooo000>0?oo
o`<00000103oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00L0oooo000E0?ooo`03
0000003oool0oooo0?d0oooo00<000000?ooo`3oool0203oool001D0oooo00<000000?ooo`3oool0
o@3oool00`000000oooo0?ooo`080?ooo`005@3oool200000?h0oooo00<000000?ooo`3oool0203o
ool001D0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`080?ooo`005@3oool00`00
0000oooo0?ooo`3l0?ooo`030000003oool0oooo00T0oooo000E0?ooo`030000003oool0oooo0?`0
oooo00<000000?ooo`3oool02@3oool001D0oooo00<000000?ooo`3oool0o03oool00`000000oooo
0?ooo`090?ooo`005@3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00T0oooo000E
0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool02@3oool001D0oooo0P00003l0?oo
o`030000003oool0oooo00X0oooo000E0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3o
ool02P3oool001D0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0:0?ooo`005@3o
ool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00X0oooo000E0?ooo`030000003oool0
oooo0?/0oooo00<000000?ooo`3oool02P3oool001D0oooo00<000000?ooo`3oool0nP3oool00`00
0000oooo0?ooo`0;0?ooo`005@3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00/0
oooo000E0?ooo`800000n`3oool00`000000oooo0?ooo`0;0?ooo`005@3oool00`000000oooo0?oo
o`3j0?ooo`030000003oool0oooo00/0oooo000E0?ooo`030000003oool0oooo0?T0oooo00<00000
0?ooo`3oool0303oool001D0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0<0?oo
o`005@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo00d0oooo000?0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0=0?ooo`003`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool03P3o
ool000`0oooo1@0000040?ooo`<00000m`3oool00`000000oooo0?ooo`0>0?ooo`001`3oool40000
00050?ooo`000000oooo0?ooo`0000001@3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0
oooo00h0oooo000=0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0mP3oool00`00
0000oooo0?ooo`0?0?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0mP3oool00`000000
oooo0?ooo`0?0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?H0oooo
00<000000?ooo`3oool03`3oool001D0oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?oo
o`0@0?ooo`005@3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo0100oooo000E0?oo
o`800000m@3oool00`000000oooo0?ooo`0A0?ooo`005@3oool00`000000oooo0?ooo`3d0?ooo`03
0000003oool0oooo0140oooo000E0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0
4P3oool001D0oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`0C0?ooo`005@3oool0
0`000000oooo0?ooo`3b0?ooo`030000003oool0oooo01<0oooo000E0?ooo`030000003oool0oooo
0?40oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0l03oool00`000000
oooo0?ooo`0E0?ooo`005@3oool200000?00oooo00<000000?ooo`3oool05P3oool001D0oooo00<0
00000?ooo`3oool0k`3oool00`000000oooo0?ooo`0F0?ooo`005@3oool00`000000oooo0?ooo`3^
0?ooo`030000003oool0oooo01L0oooo000E0?ooo`030000003oool0oooo0>d0oooo00<000000?oo
o`3oool0603oool001D0oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`0I0?ooo`00
5@3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo01T0oooo000E0?ooo`030000003o
ool0oooo0>/0oooo00<000000?ooo`3oool06P3oool001D0oooo0P00003[0?ooo`030000003oool0
oooo01/0oooo000E0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0703oool001D0
oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0L0?ooo`005@3oool00`000000oooo
0?ooo`3X0?ooo`030000003oool0oooo01d0oooo000E0?ooo`030000003oool0oooo0>L0oooo00<0
00000?ooo`3oool07P3oool000d0oooo100000040?ooo`030000003oool0oooo0>H0oooo00<00000
0?ooo`3oool07`3oool000d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3U0?oo
o`030000003oool0oooo0200oooo000>0?ooo`030000003oool0oooo00@0oooo0`00003S0?ooo`80
00008`3oool000L0oooo100000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
hP3oool00`000000oooo0?ooo`0S0?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0>40oooo00<000000?ooo`3oool0903oool000d0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo02D0oooo000>0?ooo`8000001@3oool0
0`000000oooo0?ooo`3N0?ooo`800000:03oool001D0oooo00<000000?ooo`3oool0g@3oool00`00
0000oooo0?ooo`0X0?ooo`005@3oool200000=d0oooo00<000000?ooo`3oool0:@3oool001D0oooo
00<000000?ooo`3oool0fP3oool2000002`0oooo000E0?ooo`030000003oool0oooo0=T0oooo00<0
00000?ooo`3oool0;03oool001D0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0]
0?ooo`005@3oool00`000000oooo0?ooo`3F0?ooo`800000<03oool001D0oooo00<000000?ooo`3o
ool0e@3oool00`000000oooo0?ooo`0`0?ooo`005@3oool00`000000oooo0?ooo`3C0?ooo`800000
<`3oool001D0oooo0P00003C0?ooo`030000003oool0oooo03<0oooo000E0?ooo`030000003oool0
oooo0=00oooo0P00000f0?ooo`005@3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo
03H0oooo000E0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0=`3oool001D0oooo
00<000000?ooo`3oool0:P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002D0oooo
0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool2000000@0oooo
00<000000?ooo`3oool00`3oool2000002H0oooo0P0000040?ooo`<000000`3oool2000002/0oooo
100000060?ooo`005@3oool00`000000oooo0?ooo`0Y0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool09@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0280
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000T0?ooo`040000003oool0
oooo00000080oooo0P0000040?ooo`040000003oool0oooo000002`0oooo00<000000?ooo`3oool0
1@3oool001D0oooo00<000000?ooo`3oool0:@3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo02@0oooo00@000000?ooo`3oool000001`3oool5000002<0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000T0?ooo`030000003oool0oooo00<000001P3oool0
10000000oooo0?ooo`00000/0?ooo`030000003oool0oooo00D0oooo000E0?ooo`800000:P3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000
1`3oool010000000oooo0?ooo`00000T0?ooo`040000003oool0oooo000000P0oooo0`00000U0?oo
o`@000002@3oool2000002d0oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3o
ool0:@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0280oooo00@000000?oo
o`3oool00000203oool00`000000oooo0000000T0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool0903oool200000080oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`00000/0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo02T0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000T0?ooo`040000003oool0oooo0000
00T0oooo0P00000T0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool08P3oool2
000000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`00000Z0?ooo`<00000
1`3oool001D0oooo00<000000?ooo`3oool0:P3oool2000000X0oooo0P00000V0?ooo`8000002`3o
ool00`000000oooo0?ooo`0S0?ooo`8000002P3oool3000001h0oooo0`0000040?ooo`8000002P3o
ool2000002d0oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool0_03oool2
000004X0oooo000E0?ooo`030000003oool0oooo0;T0oooo0`00001<0?ooo`005@3oool00`000000
oooo0?ooo`2g0?ooo`800000C`3oool000h0ooooo`00000C000000005@3oool00`000000oooo0?oo
o`05000000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool3000000/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0
oooo00D0oooo1@00000W0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`0D0?ooo`8000006`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo00D0oooo000E0?ooo`030000003oool0oooo00X0oooo1P00002L0?ooo`<00000F@3oool001D0
oooo00<000000?ooo`3oool0403oool9000008l0oooo1000001L0?ooo`005@3oool00`000000oooo
0?ooo`0I0?ooo`P00000PP3oool500000600oooo000E0?ooo`030000003oool0oooo0240oooo1@00
001i0?ooo`@00000I@3oool001D0oooo0P00000W0?ooo`P00000K@3oool4000006T0oooo000E0?oo
o`030000003oool0oooo02h0oooo2000001Q0?ooo`@00000K@3oool001D0oooo00<000000?ooo`3o
ool0=P3oool6000005@0oooo1`00001a0?ooo`005@3oool00`000000oooo0?ooo`0l0?ooo`P00000
@`3oool9000007P0oooo000E0?ooo`030000003oool0oooo04@0oooo3P00000Z0?ooo`/00000P@3o
ool001D0oooo00<000000?ooo`3oool0DP3ooolZ000008`0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0825959, -11.3566, \
0.00385924, 0.0725539}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{1/2  Im[Log[PiL[om]^2]], Im[Log[PiL[om]]]}, {om, 0, 
        1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.407385 0.124991 [
[.21429 .39489 -9 -9 ]
[.21429 .39489 9 0 ]
[.40476 .39489 -9 -9 ]
[.40476 .39489 9 0 ]
[.59524 .39489 -9 -9 ]
[.59524 .39489 9 0 ]
[.78571 .39489 -9 -9 ]
[.78571 .39489 9 0 ]
[.97619 .39489 -3 -9 ]
[.97619 .39489 3 0 ]
[.01131 .03241 -12 -4.5 ]
[.01131 .03241 0 4.5 ]
[.01131 .1574 -12 -4.5 ]
[.01131 .1574 0 4.5 ]
[.01131 .28239 -12 -4.5 ]
[.01131 .28239 0 4.5 ]
[.01131 .53238 -6 -4.5 ]
[.01131 .53238 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .40739 m
.21429 .41364 L
s
[(0.2)] .21429 .39489 0 1 Mshowa
.40476 .40739 m
.40476 .41364 L
s
[(0.4)] .40476 .39489 0 1 Mshowa
.59524 .40739 m
.59524 .41364 L
s
[(0.6)] .59524 .39489 0 1 Mshowa
.78571 .40739 m
.78571 .41364 L
s
[(0.8)] .78571 .39489 0 1 Mshowa
.97619 .40739 m
.97619 .41364 L
s
[(1)] .97619 .39489 0 1 Mshowa
.125 Mabswid
.07143 .40739 m
.07143 .41114 L
s
.11905 .40739 m
.11905 .41114 L
s
.16667 .40739 m
.16667 .41114 L
s
.2619 .40739 m
.2619 .41114 L
s
.30952 .40739 m
.30952 .41114 L
s
.35714 .40739 m
.35714 .41114 L
s
.45238 .40739 m
.45238 .41114 L
s
.5 .40739 m
.5 .41114 L
s
.54762 .40739 m
.54762 .41114 L
s
.64286 .40739 m
.64286 .41114 L
s
.69048 .40739 m
.69048 .41114 L
s
.7381 .40739 m
.7381 .41114 L
s
.83333 .40739 m
.83333 .41114 L
s
.88095 .40739 m
.88095 .41114 L
s
.92857 .40739 m
.92857 .41114 L
s
.25 Mabswid
0 .40739 m
1 .40739 L
s
.02381 .03241 m
.03006 .03241 L
s
[(-3)] .01131 .03241 1 0 Mshowa
.02381 .1574 m
.03006 .1574 L
s
[(-2)] .01131 .1574 1 0 Mshowa
.02381 .28239 m
.03006 .28239 L
s
[(-1)] .01131 .28239 1 0 Mshowa
.02381 .53238 m
.03006 .53238 L
s
[(1)] .01131 .53238 1 0 Mshowa
.125 Mabswid
.02381 .05741 m
.02756 .05741 L
s
.02381 .08241 m
.02756 .08241 L
s
.02381 .10741 m
.02756 .10741 L
s
.02381 .13241 m
.02756 .13241 L
s
.02381 .1824 m
.02756 .1824 L
s
.02381 .2074 m
.02756 .2074 L
s
.02381 .2324 m
.02756 .2324 L
s
.02381 .2574 m
.02756 .2574 L
s
.02381 .30739 m
.02756 .30739 L
s
.02381 .33239 m
.02756 .33239 L
s
.02381 .35739 m
.02756 .35739 L
s
.02381 .38239 m
.02756 .38239 L
s
.02381 .43238 m
.02756 .43238 L
s
.02381 .45738 m
.02756 .45738 L
s
.02381 .48238 m
.02756 .48238 L
s
.02381 .50738 m
.02756 .50738 L
s
.02381 .00741 m
.02756 .00741 L
s
.02381 .55737 m
.02756 .55737 L
s
.02381 .58237 m
.02756 .58237 L
s
.02381 .60737 m
.02756 .60737 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .40739 m
.06244 .41535 L
.10458 .42406 L
.14415 .43226 L
.18221 .4402 L
.22272 .44871 L
.26171 .45699 L
.30316 .46589 L
.34309 .47459 L
.3815 .4831 L
.42237 .49234 L
.46172 .50144 L
.49955 .51041 L
.53984 .52025 L
.57861 .53005 L
.61984 .54091 L
.65954 .55187 L
.69774 .56299 L
.73838 .57562 L
.77751 .58879 L
.7878 .59246 L
.79892 .59654 L
.80403 .59846 L
.80943 .60051 L
.81404 .6023 L
.8153 .60279 L
.81599 .60306 L
.81665 .60332 L
.81793 .21115 L
.81909 .21161 L
.85742 .22788 L
.89821 .24868 L
.91846 .26132 L
.93747 .2758 L
.94632 .284 L
.95564 .29443 L
.96052 .30111 L
.96586 .31016 L
.9682 .31511 L
.97071 .32162 L
.97192 .32552 L
.97307 .32998 L
.9741 .33509 L
.97522 .34332 L
.97619 .38268 L
s
.02381 .01472 m
.06244 .02268 L
.10458 .03139 L
.14415 .03959 L
.18221 .04753 L
.22272 .05604 L
.26171 .06432 L
.30316 .07322 L
.34309 .08192 L
.3815 .09043 L
.42237 .09967 L
.46172 .10877 L
.49955 .11774 L
.53984 .12758 L
.57861 .13738 L
.61984 .14823 L
.65954 .1592 L
.69774 .17032 L
.73838 .18295 L
.77751 .19612 L
.81909 .21161 L
.85916 .22868 L
.89771 .24839 L
.91726 .26051 L
.93871 .27688 L
.94807 .28579 L
.95322 .29148 L
.9581 .29766 L
.96263 .30441 L
.96502 .30857 L
.96756 .31368 L
.96969 .31878 L
.97082 .32196 L
.97204 .32594 L
.97316 .33035 L
.97418 .33554 L
.97516 .34271 L
.97619 .38268 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo0`00003o0?ooo`l0oooo000?0?ooo`030000003oool0oooo00H0
0000o`3oool90?ooo`003`3oool00`000000oooo0?ooo`060?ooo`@00000o`3oool50?ooo`00203o
ool2000000D0oooo00<000000?ooo`3oool02P3oool400000?l0oooo0@3oool000L0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0>0?ooo`@00000o03oool000X0oooo00<00000
0?ooo`3oool00P3oool300000180oooo1000003h0?ooo`0000<0oooo0000000000000P0000030?oo
o`8000001@3oool00`000000oooo0?ooo`0F0?ooo`H00000lP3oool000X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0L0?ooo`D00000k@3oool000L0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0Q0?ooo`H00000i`3oool000P0oooo0P0000050?ooo`030000
003oool0oooo02L0oooo1000003S0?ooo`003`3oool00`000000oooo0?ooo`0[0?ooo`@00000g`3o
ool000l0oooo00<000000?ooo`3oool0;`3oool400000=/0oooo000?0?ooo`800000=03oool40000
0=L0oooo000?0?ooo`030000003oool0oooo03L0oooo1P00003A0?ooo`003`3oool00`000000oooo
0?ooo`0m0?ooo`D00000c03oool000l0oooo00<000000?ooo`3oool0@P3oool600000<H0oooo000?
0?ooo`030000003oool0oooo04P0oooo1@0000310?ooo`003`3oool00`000000oooo0?ooo`1=0?oo
o`@00000_@3oool000l0oooo00<000000?ooo`3oool0D@3oool400000;T0oooo000?0?ooo`800000
EP3oool400000;D0oooo000?0?ooo`030000003oool0oooo05T0oooo1@00002`0?ooo`003`3oool0
0`000000oooo0?ooo`1N0?ooo`@00000[03oool000l0oooo00<000000?ooo`3oool0HP3oool40000
0:P0oooo000?0?ooo`030000003oool0oooo06H0oooo1000002T0?ooo`003`3oool00`000000oooo
0?ooo`1Z0?ooo`D00000W`3oool000l0oooo00<000000?ooo`3oool0K`3oool6000009T0oooo000?
0?ooo`800000MP3oool4000009D0oooo000?0?ooo`030000003oool0oooo07T0oooo0`00002B0?oo
o`003`3oool00`000000oooo0?ooo`1l0?ooo`@00000SP3oool000l0oooo00<000000?ooo`3oool0
P03oool3000008/0oooo000?0?ooo`030000003oool0oooo08<0oooo100000270?ooo`003`3oool0
0`000000oooo0?ooo`270?ooo`@00000P`3oool000l0oooo00<000000?ooo`3oool0R`3oool50000
07h0oooo000?0?ooo`800000T@3oool5000007T0oooo000?0?ooo`030000003oool0oooo09D0oooo
1000001e0?ooo`003`3oool00`000000oooo0?ooo`2I0?ooo`@00000L@3oool000l0oooo00<00000
0?ooo`3oool0W@3oool4000006d0oooo000?0?ooo`030000003oool0oooo0:40oooo1000001Y0?oo
o`001`3oool4000000@0oooo00<000000?ooo`3oool0Y@3oool4000006D0oooo00070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0Z@3oool400000640oooo00080?ooo`030000003o
ool0oooo00@0oooo0`00002]0?ooo`<00000GP3oool000030?ooo`000000000000800000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0;00oooo0`00001K0?ooo`002P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0;<0oooo1000001G0?ooo`001`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0;L0oooo0`00001D0?ooo`00203oool2000000D0
oooo00<000000?ooo`3oool0^P3oool300000540oooo000?0?ooo`030000003oool0oooo0;d0oooo
0`00001>0?ooo`003`3oool00`000000oooo0?ooo`300?ooo`<00000B`3oool000l0oooo0P000034
0?ooo`<00000B03oool000l0oooo00<000000?ooo`3oool0aP3oool3000004D0oooo000?0?ooo`03
0000003oool0oooo0<T0oooo0P0000130?ooo`003`3oool00`000000oooo0?ooo`3;0?ooo`<00000
@03oool000l0oooo00<000000?ooo`3oool0cP3oool3000003d0oooo000?0?ooo`030000003oool0
oooo0=40oooo0`00000j0?ooo`003`3oool00`000000oooo0?ooo`3D0?ooo`800000>03oool000l0
oooo0P00003G0?ooo`<00000=@3oool000l0oooo00<000000?ooo`3oool0f@3oool300000380oooo
000?0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`0000000P00000_0?ooo`003`3oool0
0`000000oooo0?ooo`3J0?ooo`040000003oool0oooo0?ooo`<00000;@3oool000l0oooo00<00000
0?ooo`3oool0fP3oool00`000000oooo0?ooo`030?ooo`@00000:P3oool000l0oooo00<000000?oo
o`3oool0fP3oool00`000000oooo0?ooo`050?ooo`@00000:03oool000l0oooo00<000000?ooo`3o
ool0fP3oool00`000000oooo0?ooo`070?ooo`@000009P3oool000l0oooo0P00003K0?ooo`030000
003oool0oooo00X0oooo0`00000T0?ooo`003`3oool00`000000oooo0?ooo`3J0?ooo`030000003o
ool0oooo00`0oooo0`00000R0?ooo`003`3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0
oooo00h0oooo0`00000P0?ooo`003`3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo
0100oooo0`00000N0?ooo`003`3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo0180
oooo0P00000M0?ooo`003`3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo01@0oooo
0P00000K0?ooo`003`3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo01D0oooo0P00
000J0?ooo`003`3oool200000=/0oooo00<000000?ooo`3oool05`3oool2000001P0oooo000?0?oo
o`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0603oool2000001L0oooo000?0?ooo`03
0000003oool0oooo0=X0oooo00<000000?ooo`3oool06@3oool2000001H0oooo000?0?ooo`030000
003oool0oooo0=X0oooo00<000000?ooo`3oool06`3oool2000001@0oooo000?0?ooo`030000003o
ool0oooo0=X0oooo00<000000?ooo`3oool0703oool2000001<0oooo00070?ooo`@00000103oool0
0`000000oooo0?ooo`3J0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0403oool0
00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo
01l0oooo0P00000@0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`<00000fP3oool00`000000
oooo0?ooo`0P0?ooo`8000003`3oool000030?ooo`000000000000800000103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool08@3oool2000000h0oooo
00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo00`0oooo00070?ooo`<000001@3oool00`000000oooo0?ooo`3J
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02`3oool000T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool02P3oool000l0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0T0?ooo`80
00002`3oool000l0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo00T0oooo000?0?ooo`800000f`3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo00P0oooo000?0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`080?ooo`003`3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo
02H0oooo0P0000090?ooo`003`3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool01`3oool000l0oooo00<000000?ooo`3oool0fP3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo00L0oooo000?0?ooo`030000003oool0oooo0=X0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`060?ooo`003`3oool00`000000oooo0?ooo`3J
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool01P3oool000l0oooo0P00003K0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool01P3oool000l0oooo00<000000?ooo`3o
ool0fP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00H0oooo000?0?ooo`030000
003oool0oooo0=X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`050?ooo`003`3o
ool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool01@3o
ool000l0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo00D0oooo000?0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`050?ooo`003`3oool200000=/0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0=X0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`0[0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`@000009P3oool2000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0U0?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`8000009`3oool2000000@0oooo00<000000?ooo`3oool00`3oool200000080oooo00<000000?oo
o`3oool09`3oool4000000H0oooo000?0?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool0903oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002D0oooo
00@000000?ooo`3oool00000203oool01P000000oooo0?ooo`000000oooo000002/0oooo00<00000
0?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`000009
0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool000001`3oool5000002D0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000U0?ooo`040000003oool0oooo0000
00P0oooo00H000000?ooo`3oool000000?ooo`00000[0?ooo`030000003oool0oooo00D0oooo000?
0?ooo`800000:`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02@0oooo00@0
00000?ooo`3oool000001`3oool010000000oooo0?ooo`00000V0?ooo`040000003oool0oooo0000
00P0oooo0`00000V0?ooo`040000003oool0oooo000000T0oooo0P0000020?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0:P3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0000000V0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
9P3oool010000000oooo0?ooo`0000080?ooo`060000003oool0oooo0000003oool00000:`3oool0
0`000000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000009@3oool010000000oooo0?ooo`0000090?ooo`800000
9P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3o
ool00000203oool01P000000oooo0?ooo`000000oooo000002T0oooo0`0000070?ooo`003`3oool0
0`000000oooo0?ooo`0[0?ooo`8000002P3oool2000002L0oooo0P00000;0?ooo`030000003oool0
oooo02D0oooo0P00000:0?ooo`<000009P3oool2000000X0oooo0P0000020?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0fP3oool00`00
0000oooo0?ooo`0a0?ooo`003`3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo0340
oooo000?0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0<@3oool000P0ooooo`00
000I000000003`3oool00`000000oooo00000003000000L0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo00<0oooo1000000[
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`05
0?ooo`003`3oool00`000000oooo0?ooo`070?ooo`@00000c`3oool00`000000oooo0?ooo`0a0?oo
o`003`3oool00`000000oooo0?ooo`0;0?ooo`H00000b@3oool00`000000oooo0?ooo`0a0?ooo`00
3`3oool00`000000oooo0?ooo`0A0?ooo`D00000a03oool00`000000oooo0?ooo`0a0?ooo`003`3o
ool00`000000oooo0?ooo`0F0?ooo`H00000_P3oool00`000000oooo0?ooo`0a0?ooo`003`3oool2
000001d0oooo1000002j0?ooo`030000003oool0oooo0340oooo000?0?ooo`030000003oool0oooo
0200oooo1000002f0?ooo`030000003oool0oooo0340oooo000?0?ooo`030000003oool0oooo02@0
oooo1000002b0?ooo`030000003oool0oooo0340oooo000?0?ooo`030000003oool0oooo02P0oooo
1000002^0?ooo`030000003oool0oooo0340oooo000?0?ooo`030000003oool0oooo02`0oooo1P00
002X0?ooo`030000003oool0oooo0340oooo000?0?ooo`030000003oool0oooo0380oooo1@00002S
0?ooo`030000003oool0oooo0340oooo000?0?ooo`030000003oool0oooo03L0oooo1P00002M0?oo
o`030000003oool0oooo0340oooo000?0?ooo`800000?P3oool4000009T0oooo00<000000?ooo`3o
ool0<@3oool000l0oooo00<000000?ooo`3oool0@@3oool4000009D0oooo00<000000?ooo`3oool0
<@3oool000l0oooo00<000000?ooo`3oool0A@3oool400000940oooo00<000000?ooo`3oool0<@3o
ool000l0oooo00<000000?ooo`3oool0B@3oool5000008`0oooo00<000000?ooo`3oool0<@3oool0
00l0oooo00<000000?ooo`3oool0CP3oool6000008H0oooo00<000000?ooo`3oool0<@3oool000l0
oooo00<000000?ooo`3oool0E03oool500000840oooo00<000000?ooo`3oool0<@3oool000l0oooo
00<000000?ooo`3oool0F@3oool5000007`0oooo00<000000?ooo`3oool0<@3oool000l0oooo0P00
001O0?ooo`@00000N03oool00`000000oooo0?ooo`0a0?ooo`003`3oool00`000000oooo0?ooo`1R
0?ooo`@00000M03oool00`000000oooo0?ooo`0a0?ooo`003`3oool00`000000oooo0?ooo`1V0?oo
o`@00000L03oool00`000000oooo0?ooo`0a0?ooo`003`3oool00`000000oooo0?ooo`1Z0?ooo`@0
0000K03oool00`000000oooo0?ooo`0a0?ooo`003`3oool00`000000oooo0?ooo`1^0?ooo`@00000
J03oool00`000000oooo0?ooo`0a0?ooo`003`3oool00`000000oooo0?ooo`1b0?ooo`@00000I03o
ool00`000000oooo0?ooo`0a0?ooo`003`3oool00`000000oooo0?ooo`1f0?ooo`@00000H03oool0
0`000000oooo0?ooo`0a0?ooo`003`3oool2000007/0oooo1@00001K0?ooo`030000003oool0oooo
0340oooo000?0?ooo`030000003oool0oooo07l0oooo1000001G0?ooo`030000003oool0oooo0340
oooo000?0?ooo`030000003oool0oooo08<0oooo1000001C0?ooo`030000003oool0oooo0340oooo
000?0?ooo`030000003oool0oooo08L0oooo1000001?0?ooo`030000003oool0oooo0340oooo000?
0?ooo`030000003oool0oooo08/0oooo1000001;0?ooo`030000003oool0oooo0340oooo00070?oo
o`@00000103oool00`000000oooo0?ooo`2?0?ooo`<00000B03oool00`000000oooo0?ooo`0a0?oo
o`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0980oooo100000140?ooo`03
0000003oool0oooo0340oooo00090?ooo`030000003oool0oooo00<0oooo0`00002F0?ooo`<00000
@@3oool00`000000oooo0?ooo`0a0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo09T0oooo1000000m0?ooo`030000003oool0oooo0340oooo00090?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0W@3oool4000003T0oooo00<000000?ooo`3oool0<@3oool0
00L0oooo0`0000050?ooo`030000003oool0oooo0:40oooo1000000e0?ooo`030000003oool0oooo
0340oooo00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Y@3oool400000340
oooo00<000000?ooo`3oool0<@3oool000l0oooo00<000000?ooo`3oool0Z@3oool4000002d0oooo
00<000000?ooo`3oool0<@3oool000l0oooo00<000000?ooo`3oool0[@3oool3000002X0oooo00<0
00000?ooo`3oool0<@3oool000l0oooo0P00002a0?ooo`<000009`3oool00`000000oooo0?ooo`0a
0?ooo`003`3oool00`000000oooo0?ooo`2c0?ooo`@000008`3oool00`000000oooo0?ooo`0a0?oo
o`003`3oool00`000000oooo0?ooo`2g0?ooo`<00000803oool00`000000oooo0?ooo`0a0?ooo`00
3`3oool00`000000oooo0?ooo`2j0?ooo`@00000703oool00`000000oooo0?ooo`0a0?ooo`003`3o
ool00`000000oooo0?ooo`2n0?ooo`@00000603oool00`000000oooo0?ooo`0a0?ooo`003`3oool0
0`000000oooo0?ooo`320?ooo`@00000503oool00`000000oooo0?ooo`0a0?ooo`003`3oool00`00
0000oooo0?ooo`360?ooo`<000004@3oool00`000000oooo0?ooo`0a0?ooo`003`3oool200000<X0
oooo0P00000?0?ooo`030000003oool0oooo0340oooo000?0?ooo`030000003oool0oooo0</0oooo
0`00000<0?ooo`030000003oool0oooo0340oooo000?0?ooo`030000003oool0oooo0<h0oooo0P00
000:0?ooo`030000003oool0oooo0340oooo000?0?ooo`030000003oool0oooo0=00oooo0`000007
0?ooo`030000003oool0oooo0340oooo000?0?ooo`030000003oool0oooo0=<0oooo0`0000040?oo
o`030000003oool0oooo0340oooo000?0?ooo`030000003oool0oooo0=H0oooo0P0000020?ooo`03
0000003oool0oooo0340oooo000?0?ooo`030000003oool0oooo0=P0oooo0`00000c0?ooo`003`3o
ool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`00
0000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool00?l0oooo
8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0584301, -3.33175, \
0.00377504, 0.0287642}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      om/\((1 - om^2)\)^2 
         Im[PiT[om] \((1 - om^2)\)\ \((Log[PiT[om]^2] - 
                  Log[\((1 - om^2)\)^2])\) + 
            PiL[om] \((1 - om^2)\)^2\ Log[PiL[om]^2]], {om, 0, 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.603031 0.0460931 [
[.21429 .59053 -9 -9 ]
[.21429 .59053 9 0 ]
[.40476 .59053 -9 -9 ]
[.40476 .59053 9 0 ]
[.59524 .59053 -9 -9 ]
[.59524 .59053 9 0 ]
[.78571 .59053 -9 -9 ]
[.78571 .59053 9 0 ]
[.97619 .59053 -3 -9 ]
[.97619 .59053 3 0 ]
[.01131 .04991 -18 -4.5 ]
[.01131 .04991 0 4.5 ]
[.01131 .1421 -18 -4.5 ]
[.01131 .1421 0 4.5 ]
[.01131 .23429 -12 -4.5 ]
[.01131 .23429 0 4.5 ]
[.01131 .32647 -12 -4.5 ]
[.01131 .32647 0 4.5 ]
[.01131 .41866 -12 -4.5 ]
[.01131 .41866 0 4.5 ]
[.01131 .51084 -12 -4.5 ]
[.01131 .51084 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60303 m
.21429 .60928 L
s
[(0.2)] .21429 .59053 0 1 Mshowa
.40476 .60303 m
.40476 .60928 L
s
[(0.4)] .40476 .59053 0 1 Mshowa
.59524 .60303 m
.59524 .60928 L
s
[(0.6)] .59524 .59053 0 1 Mshowa
.78571 .60303 m
.78571 .60928 L
s
[(0.8)] .78571 .59053 0 1 Mshowa
.97619 .60303 m
.97619 .60928 L
s
[(1)] .97619 .59053 0 1 Mshowa
.125 Mabswid
.07143 .60303 m
.07143 .60678 L
s
.11905 .60303 m
.11905 .60678 L
s
.16667 .60303 m
.16667 .60678 L
s
.2619 .60303 m
.2619 .60678 L
s
.30952 .60303 m
.30952 .60678 L
s
.35714 .60303 m
.35714 .60678 L
s
.45238 .60303 m
.45238 .60678 L
s
.5 .60303 m
.5 .60678 L
s
.54762 .60303 m
.54762 .60678 L
s
.64286 .60303 m
.64286 .60678 L
s
.69048 .60303 m
.69048 .60678 L
s
.7381 .60303 m
.7381 .60678 L
s
.83333 .60303 m
.83333 .60678 L
s
.88095 .60303 m
.88095 .60678 L
s
.92857 .60303 m
.92857 .60678 L
s
.25 Mabswid
0 .60303 m
1 .60303 L
s
.02381 .04991 m
.03006 .04991 L
s
[(-12)] .01131 .04991 1 0 Mshowa
.02381 .1421 m
.03006 .1421 L
s
[(-10)] .01131 .1421 1 0 Mshowa
.02381 .23429 m
.03006 .23429 L
s
[(-8)] .01131 .23429 1 0 Mshowa
.02381 .32647 m
.03006 .32647 L
s
[(-6)] .01131 .32647 1 0 Mshowa
.02381 .41866 m
.03006 .41866 L
s
[(-4)] .01131 .41866 1 0 Mshowa
.02381 .51084 m
.03006 .51084 L
s
[(-2)] .01131 .51084 1 0 Mshowa
.125 Mabswid
.02381 .07296 m
.02756 .07296 L
s
.02381 .09601 m
.02756 .09601 L
s
.02381 .11905 m
.02756 .11905 L
s
.02381 .16515 m
.02756 .16515 L
s
.02381 .18819 m
.02756 .18819 L
s
.02381 .21124 m
.02756 .21124 L
s
.02381 .25733 m
.02756 .25733 L
s
.02381 .28038 m
.02756 .28038 L
s
.02381 .30343 m
.02756 .30343 L
s
.02381 .34952 m
.02756 .34952 L
s
.02381 .37257 m
.02756 .37257 L
s
.02381 .39561 m
.02756 .39561 L
s
.02381 .44171 m
.02756 .44171 L
s
.02381 .46475 m
.02756 .46475 L
s
.02381 .4878 m
.02756 .4878 L
s
.02381 .53389 m
.02756 .53389 L
s
.02381 .55694 m
.02756 .55694 L
s
.02381 .57998 m
.02756 .57998 L
s
.02381 .02687 m
.02756 .02687 L
s
.02381 .00382 m
.02756 .00382 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60303 m
.02499 .60303 L
.02605 .60303 L
.02729 .60303 L
.02846 .60304 L
.03279 .60305 L
.0375 .60307 L
.04262 .60309 L
.06244 .60319 L
.07308 .60324 L
.0789 .60327 L
.08435 .60329 L
.08899 .6033 L
.09138 .60331 L
.09398 .60331 L
.09545 .60331 L
.09682 .60331 L
.09823 .60332 L
.09951 .60332 L
.10078 .60332 L
.10197 .60332 L
.10322 .60332 L
.10393 .60332 L
.10458 .60332 L
.10584 .60332 L
.10704 .60332 L
.10811 .60332 L
.10928 .60332 L
.11189 .60331 L
.11432 .60331 L
.11872 .60329 L
.1234 .60328 L
.12847 .60325 L
.13323 .60322 L
.14407 .60313 L
.1539 .60302 L
.16425 .60287 L
.18275 .60252 L
.2025 .60202 L
.22086 .60142 L
.25991 .59968 L
.30141 .5971 L
.34139 .59385 L
.37985 .58997 L
.42077 .58501 L
.46018 .5794 L
.49806 .57325 L
.5384 .56589 L
.57723 .55804 L
.6185 .54894 L
Mistroke
.65826 .53952 L
.69651 .52998 L
.73721 .51953 L
.77639 .50948 L
.7964 .50451 L
.80692 .50198 L
.81267 .50064 L
.81411 .50031 L
.81547 .49999 L
.81669 .49971 L
.81739 .49956 L
.81802 .49906 L
.81914 .49769 L
.82036 .49617 L
.82284 .49307 L
.828 .48646 L
.83893 .47172 L
.85814 .44313 L
.87916 .407 L
.8984 .36787 L
.91848 .3179 L
.93714 .25736 L
.94617 .21937 L
.9558 .16691 L
.9613 .12684 L
.964 .10235 L
.96649 .07525 L
.96875 .04467 L
.97115 .00158 L
Mfstroke
.97115 .00158 m
.97121 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`030000003oool0oooo00H0oooo000E0?ooo`800000o`3oool10?ooo`030000003oool0
oooo00H0oooo000E0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01P3oool001D0
oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0?l0oooo00<0
00000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`06
0?ooo`005@3oool200000?l0oooo00<000000?ooo`3oool01`3oool001D0oooo00<000000?ooo`3o
ool0oP3oool00`000000oooo0?ooo`070?ooo`005@3oool00`000000oooo0?ooo`3n0?ooo`030000
003oool0oooo00L0oooo000E0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool01`3o
ool001D0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`070?ooo`001`3oool40000
0080oooo100000040?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool01`3oool000T0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0?h0oooo00<000000?oo
o`3oool01`3oool000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`<0
0000oP3oool00`000000oooo0?ooo`070?ooo`0000<0oooo0000000000000P0000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3n0?ooo`030000
003oool0oooo00L0oooo00090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00L0oooo00070?ooo`<000000`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool0203o
ool000T0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool0o@3oool0
0`000000oooo0?ooo`080?ooo`005@3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo
00P0oooo000E0?ooo`800000oP3oool00`000000oooo0?ooo`080?ooo`005@3oool00`000000oooo
0?ooo`3m0?ooo`030000003oool0oooo00P0oooo000E0?ooo`030000003oool0oooo0?d0oooo00<0
00000?ooo`3oool0203oool001D0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`08
0?ooo`005@3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00P0oooo000E0?ooo`03
0000003oool0oooo0?d0oooo00<000000?ooo`3oool0203oool001D0oooo0P00003n0?ooo`030000
003oool0oooo00P0oooo000E0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool0203o
ool001D0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`080?ooo`005@3oool00`00
0000oooo0?ooo`3m0?ooo`030000003oool0oooo00P0oooo000E0?ooo`030000003oool0oooo0?d0
oooo00<000000?ooo`3oool0203oool001D0oooo00<000000?ooo`3oool0o@3oool00`000000oooo
0?ooo`080?ooo`005@3oool200000?d0oooo00<000000?ooo`3oool02@3oool001D0oooo00<00000
0?ooo`3oool0o03oool00`000000oooo0?ooo`090?ooo`005@3oool00`000000oooo0?ooo`3l0?oo
o`030000003oool0oooo00T0oooo000E0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3o
ool02@3oool001D0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`090?ooo`001`3o
ool4000000<0oooo0P0000050?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool02P3o
ool000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0n`3oool00`000000oooo0?ooo`0:0?ooo`002@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P3oool300000?/0oooo00<000000?ooo`3oool02P3o
ool000030?ooo`000000000000800000103oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00X0oooo0009
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0?/0oooo00<000000?ooo`3oool02P3oool000L0oooo0`0000030?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0:0?ooo`002@3oool0
0`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0
oooo00/0oooo000E0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool02`3oool001D0
oooo0P00003k0?ooo`030000003oool0oooo00/0oooo000E0?ooo`030000003oool0oooo0?X0oooo
00<000000?ooo`3oool02`3oool001D0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?oo
o`0;0?ooo`005@3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00/0oooo000E0?oo
o`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0303oool001D0oooo00<000000?ooo`3o
ool0n@3oool00`000000oooo0?ooo`0<0?ooo`005@3oool200000?X0oooo00<000000?ooo`3oool0
303oool001D0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0<0?ooo`005@3oool0
0`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00`0oooo000E0?ooo`030000003oool0oooo
0?T0oooo00<000000?ooo`3oool0303oool001D0oooo00<000000?ooo`3oool0n@3oool00`000000
oooo0?ooo`0<0?ooo`005@3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00`0oooo
000E0?ooo`800000n@3oool00`000000oooo0?ooo`0=0?ooo`005@3oool00`000000oooo0?ooo`3h
0?ooo`030000003oool0oooo00d0oooo000E0?ooo`030000003oool0oooo0?P0oooo00<000000?oo
o`3oool03@3oool001D0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0=0?ooo`00
5@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo00d0oooo000>0?ooo`8000001@3o
ool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo00h0oooo000=0?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0>0?ooo`003@3oool0
10000000oooo0?ooo`0000040?ooo`<00000m`3oool00`000000oooo0?ooo`0>0?ooo`001`3oool4
000000<0oooo0P0000050?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool03P3oool0
00d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3f0?ooo`030000003oool0
oooo00l0oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0mP3oool0
0`000000oooo0?ooo`0?0?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0mP3oool00`00
0000oooo0?ooo`0?0?ooo`005@3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo0100
oooo000E0?ooo`800000mP3oool00`000000oooo0?ooo`0@0?ooo`005@3oool00`000000oooo0?oo
o`3e0?ooo`030000003oool0oooo0100oooo000E0?ooo`030000003oool0oooo0?@0oooo00<00000
0?ooo`3oool04@3oool001D0oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`0A0?oo
o`005@3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo0140oooo000E0?ooo`030000
003oool0oooo0?<0oooo00<000000?ooo`3oool04P3oool001D0oooo0P00003d0?ooo`030000003o
ool0oooo0180oooo000E0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool04P3oool0
01D0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0B0?ooo`005@3oool00`000000
oooo0?ooo`3b0?ooo`030000003oool0oooo01<0oooo000E0?ooo`030000003oool0oooo0?80oooo
00<000000?ooo`3oool04`3oool001D0oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?oo
o`0C0?ooo`005@3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo01@0oooo000E0?oo
o`800000lP3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`3a0?ooo`03
0000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool0
5@3oool001D0oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`0E0?ooo`003P3oool2
000000D0oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`0E0?ooo`003@3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool05P3oool0
00d0oooo00@000000?ooo`3oool00000103oool300000>l0oooo00<000000?ooo`3oool05P3oool0
00L0oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo
01H0oooo000=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0kP3oool00`000000
oooo0?ooo`0G0?ooo`003@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0>h0oooo
00<000000?ooo`3oool05`3oool000h0oooo0`0000040?ooo`030000003oool0oooo0>h0oooo00<0
00000?ooo`3oool05`3oool001D0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`0H
0?ooo`005@3oool200000>h0oooo00<000000?ooo`3oool0603oool001D0oooo00<000000?ooo`3o
ool0k03oool00`000000oooo0?ooo`0I0?ooo`005@3oool00`000000oooo0?ooo`3/0?ooo`030000
003oool0oooo01T0oooo000E0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool06@3o
ool001D0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`0J0?ooo`005@3oool00`00
0000oooo0?ooo`3[0?ooo`030000003oool0oooo01X0oooo000E0?ooo`800000k03oool00`000000
oooo0?ooo`0J0?ooo`005@3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo01/0oooo
000E0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool06`3oool001D0oooo00<00000
0?ooo`3oool0j@3oool00`000000oooo0?ooo`0L0?ooo`005@3oool00`000000oooo0?ooo`3Y0?oo
o`030000003oool0oooo01`0oooo000E0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3o
ool07@3oool001D0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0M0?ooo`005@3o
ool200000>P0oooo00<000000?ooo`3oool07P3oool001D0oooo00<000000?ooo`3oool0i`3oool0
0`000000oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo
01l0oooo000E0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool07`3oool000l0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo0200oooo
000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?oo
o`0P0?ooo`00303oool5000000@0oooo0`00003T0?ooo`030000003oool0oooo0240oooo00070?oo
o`@0000000D0oooo0000003oool0oooo000000050?ooo`030000003oool0oooo0>@0oooo00<00000
0?ooo`3oool08@3oool000d0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`3S0?oo
o`030000003oool0oooo0280oooo000>0?ooo`8000001@3oool00`000000oooo0?ooo`3R0?ooo`03
0000003oool0oooo02<0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
hP3oool00`000000oooo0?ooo`0S0?ooo`005@3oool00`000000oooo0?ooo`3Q0?ooo`030000003o
ool0oooo02@0oooo000E0?ooo`800000hP3oool00`000000oooo0?ooo`0T0?ooo`005@3oool00`00
0000oooo0?ooo`3P0?ooo`030000003oool0oooo02D0oooo000E0?ooo`030000003oool0oooo0=l0
oooo00<000000?ooo`3oool09P3oool001D0oooo00<000000?ooo`3oool0g`3oool00`000000oooo
0?ooo`0V0?ooo`005@3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo02L0oooo000E
0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool0:03oool001D0oooo0P00003M0?oo
o`030000003oool0oooo02T0oooo000E0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3o
ool0:@3oool001D0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0Z0?ooo`005@3o
ool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo02/0oooo000E0?ooo`030000003oool0
oooo0=X0oooo00<000000?ooo`3oool0:`3oool001D0oooo00<000000?ooo`3oool0f@3oool00`00
0000oooo0?ooo`0/0?ooo`005@3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo02d0
oooo000E0?ooo`800000f03oool00`000000oooo0?ooo`0^0?ooo`005@3oool00`000000oooo0?oo
o`3F0?ooo`030000003oool0oooo02l0oooo000E0?ooo`030000003oool0oooo0=D0oooo0P00000a
0?ooo`005@3oool00`000000oooo0?ooo`3C0?ooo`<00000<P3oool000d0oooo100000040?ooo`03
0000003oool0oooo0<h0oooo1@00000e0?ooo`003@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0<`0oooo0P00000j0?ooo`003P3oool00`000000oooo0?ooo`040?ooo`<00000b03o
ool4000003`0oooo00070?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0<80oooo1P0000100?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0;h0oooo100000160?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0;X0oooo1000001:0?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0]P3oool4000004h0
oooo000E0?ooo`030000003oool0oooo0;<0oooo0`00001B0?ooo`005@3oool200000;00oooo1000
001E0?ooo`005@3oool00`000000oooo0?ooo`2/0?ooo`<00000F@3oool001D0oooo00<000000?oo
o`3oool0Z03oool4000005`0oooo000E0?ooo`030000003oool0oooo0:80oooo1P00001P0?ooo`00
5@3oool00`000000oooo0?ooo`2M0?ooo`D00000IP3oool001D0oooo00<000000?ooo`3oool0V@3o
ool4000006/0oooo000E0?ooo`800000UP3oool4000006l0oooo000E0?ooo`030000003oool0oooo
0940oooo1000001c0?ooo`005@3oool00`000000oooo0?ooo`2<0?ooo`D00000M`3oool001D0oooo
00<000000?ooo`3oool0:P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002D0oooo
0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool5000000D0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo0P00000V0?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`800000:`3oool4000000H0oooo000E0?ooo`030000003oool0oooo02T0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool04`3oool6000000T0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`00000T0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
;03oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`0Y0?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`0000070?ooo`D0
00003`3oool5000000l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000T
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000;03oool00`000000oooo
0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`0Y0?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo0000
00/0oooo1@00000D0?ooo`040000003oool0oooo000000P0oooo0`00000U0?ooo`040000003oool0
oooo000000T0oooo0P00000]0?ooo`030000003oool0oooo00D0oooo000E0?ooo`800000:P3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0280oooo00@000000?ooo`3oool00000
203oool00`000000oooo000000030?ooo`P000006@3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000/
0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo02T0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`00000T0?ooo`040000003oool0oooo000000<0oooo
2`00000Q0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool09@3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000002X0oooo0`0000070?ooo`005@3oool00`00
0000oooo0?ooo`0Z0?ooo`8000002P3oool2000002@0oooo200000070?ooo`030000003oool0oooo
02<0oooo0P00000:0?ooo`<000009@3oool2000000X0oooo0P00000]0?ooo`030000003oool0oooo
00D0oooo000E0?ooo`030000003oool0oooo05H0oooo1P00002/0?ooo`005@3oool00`000000oooo
0?ooo`130?oooa<00000/P3oool001D0oooo00<000000?ooo`3oool0>03oool;00000<D0oooo000>
0?ooool000004`00000001D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0825959, -13.4332, \
0.00385924, 0.07974}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Fdelta\)\)], "Input"],

Cell["Global`Fdelta", "Print",
  CellTags->"Info3268380776-6862728"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(Fdelta[md2_, k_, kz_, om_, a_] := 
                    FastRedelta[md2, k, kz, om, 
                        a] + \[ImaginaryI]\ FastImdelta[md2, k, kz, om, a]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "Fdelta"],
      Editable->False]], "Print",
  CellTags->"Info3268380776-6862728"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FastRedelta[1, 10, 9, 8, 1]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9815339366124654`\)."\)], "Message"],

Cell[BoxData[
    \(\(-0.0006381539239053835`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FastRedelta[1, 20, 2*9, 2*8, 1]*2\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9815339366124654`\)."\)], "Message"],

Cell[BoxData[
    \(\(-0.0006381539239053835`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FastImdelta[1, 10, 9, 8, 1]\)], "Input"],

Cell[BoxData[
    \(0.01722357170554428`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FastImdelta[1, 20, 2*9, 2*8, 1]*2\)], "Input"],

Cell[BoxData[
    \(0.01722357170554428`\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["checking strucs", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?FastImalpha\)\)], "Input"],

Cell["Global`FastImalpha", "Print",
  CellTags->"Info3269010957-4717150"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(FastImalpha[md2_, k_, kz_, om_, a_] := 
                    If[om > k, 
                      0, \(-\(\(1\/\(\((k\^2 - 
                                  kz\^2)\)\ 2\)\)\((md2\ k\ NIntegrate[
                              Imarg[md2, k, kz, om, a, xi], {xi, 
                                xi2[k, kz, om]\ If[xi2[k, kz, om] > 0, 
                                    1 + 1\/10\^15, 1 - 1\/10\^15], 
                                xi1[k, kz, om]}])\)\)\)]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "FastImalpha"],
      Editable->False]], "Print",
  CellTags->"Info3269010957-4717150"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[FastImalpha[1, 1, Cos[0.5], z, 1], {z, \(-1\), 1}]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.309017 0.853956 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.7381 .29652 -9 -9 ]
[.7381 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .05283 -24 -4.5 ]
[.4875 .05283 0 4.5 ]
[.4875 .13823 -24 -4.5 ]
[.4875 .13823 0 4.5 ]
[.4875 .22362 -24 -4.5 ]
[.4875 .22362 0 4.5 ]
[.4875 .39441 -18 -4.5 ]
[.4875 .39441 0 4.5 ]
[.4875 .47981 -18 -4.5 ]
[.4875 .47981 0 4.5 ]
[.4875 .5652 -18 -4.5 ]
[.4875 .5652 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-1)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-0.5)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .05283 m
.50625 .05283 L
s
[(-0.3)] .4875 .05283 1 0 Mshowa
.5 .13823 m
.50625 .13823 L
s
[(-0.2)] .4875 .13823 1 0 Mshowa
.5 .22362 m
.50625 .22362 L
s
[(-0.1)] .4875 .22362 1 0 Mshowa
.5 .39441 m
.50625 .39441 L
s
[(0.1)] .4875 .39441 1 0 Mshowa
.5 .47981 m
.50625 .47981 L
s
[(0.2)] .4875 .47981 1 0 Mshowa
.5 .5652 m
.50625 .5652 L
s
[(0.3)] .4875 .5652 1 0 Mshowa
.125 Mabswid
.5 .06991 m
.50375 .06991 L
s
.5 .08699 m
.50375 .08699 L
s
.5 .10407 m
.50375 .10407 L
s
.5 .12115 m
.50375 .12115 L
s
.5 .1553 m
.50375 .1553 L
s
.5 .17238 m
.50375 .17238 L
s
.5 .18946 m
.50375 .18946 L
s
.5 .20654 m
.50375 .20654 L
s
.5 .2407 m
.50375 .2407 L
s
.5 .25778 m
.50375 .25778 L
s
.5 .27486 m
.50375 .27486 L
s
.5 .29194 m
.50375 .29194 L
s
.5 .3261 m
.50375 .3261 L
s
.5 .34318 m
.50375 .34318 L
s
.5 .36025 m
.50375 .36025 L
s
.5 .37733 m
.50375 .37733 L
s
.5 .41149 m
.50375 .41149 L
s
.5 .42857 m
.50375 .42857 L
s
.5 .44565 m
.50375 .44565 L
s
.5 .46273 m
.50375 .46273 L
s
.5 .49689 m
.50375 .49689 L
s
.5 .51397 m
.50375 .51397 L
s
.5 .53105 m
.50375 .53105 L
s
.5 .54812 m
.50375 .54812 L
s
.5 .03575 m
.50375 .03575 L
s
.5 .01867 m
.50375 .01867 L
s
.5 .00159 m
.50375 .00159 L
s
.5 .58228 m
.50375 .58228 L
s
.5 .59936 m
.50375 .59936 L
s
.5 .61644 m
.50375 .61644 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.06244 .3717 L
.10458 .4401 L
.14415 .49977 L
.18221 .54817 L
.20342 .56964 L
.22272 .585 L
.23233 .59101 L
.24276 .59624 L
.24754 .59816 L
.25261 .59988 L
.25728 .60116 L
.26171 .6021 L
.26406 .60249 L
.26662 .60283 L
.26775 .60295 L
.26896 .60306 L
.27008 .60315 L
.27112 .60321 L
.27243 .60327 L
.27312 .60329 L
.27385 .60331 L
.27508 .60332 L
.27578 .60331 L
.27643 .60331 L
.27765 .60327 L
.27875 .60322 L
.28003 .60314 L
.28124 .60305 L
.28345 .60283 L
.2858 .60251 L
.29001 .60176 L
.29454 .60067 L
.29954 .59913 L
.30964 .59497 L
.31889 .58992 L
.33975 .57427 L
.35867 .55518 L
.37937 .52934 L
.41993 .46579 L
.45898 .39257 L
.50048 .30803 L
.54046 .22658 L
.57892 .15425 L
.61984 .08977 L
.6402 .06413 L
.65925 .04466 L
.67751 .0304 L
.68776 .02436 L
.69713 .02011 L
Mistroke
.70191 .01842 L
.707 .01696 L
.71181 .01592 L
.71392 .01556 L
.71616 .01526 L
.71743 .01511 L
.71883 .01498 L
.72012 .01488 L
.72129 .01481 L
.72201 .01478 L
.72268 .01475 L
.72339 .01473 L
.72416 .01472 L
.72484 .01472 L
.72556 .01472 L
.72684 .01474 L
.72803 .01478 L
.72931 .01484 L
.73052 .01493 L
.73162 .01502 L
.73419 .0153 L
.73689 .01569 L
.74191 .01669 L
.74646 .01788 L
.75668 .02156 L
.76614 .02617 L
.77505 .03154 L
.79511 .04707 L
.81357 .06524 L
.85303 .11432 L
.89097 .1709 L
.93136 .23617 L
.97024 .2995 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool2
000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo03P0oooo2`00
001;0?ooo`00S`3oool2000003H0oooo0`00000;0?ooo`800000B@3oool008l0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`0>0?ooo`<00000AP3oool008l0oooo00<000000?ooo`3o
ool0<P3oool2000001@0oooo0P0000140?ooo`00S`3oool00`000000oooo0?ooo`0`0?ooo`800000
603oool200000480oooo002?0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0o0?ooo`00S`3oool2000002h0oooo0P00000N0?ooo`030000003oool0
oooo03h0oooo002?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool07`3oool20000
03h0oooo002?0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0k0?ooo`00N`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000H0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03X0oooo
001j0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0>@3oool007X0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`<00000:03oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo03P0oooo001d0?ooo`@000000P3oool010000000oooo
0?ooo`0000090?ooo`8000001P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02X0
oooo0P00000h0?ooo`00NP3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03D0
oooo001j0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0=03oool007/0
oooo0P00000:0?ooo`8000001P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0<`3oool008l0oooo0P00000T0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0<P3oool008l0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo0380oooo002?0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`0a0?ooo`00S`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0<03oool008l0oooo0P00000Q0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0;`3oool008l0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02l0oooo002?0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0^0?ooo`00S`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0;@3oool0
08l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
02`0oooo002?0?ooo`8000007P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo02/0
oooo002?0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`0[0?ooo`00S`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool0:P3oool008l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo02T0oooo002?0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`0X0?ooo`00S`3oool2000001/0oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`0X0?ooo`00S`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool09`3oool008l0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo02H0oooo001k0?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`@000001@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool09P3oool007X0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`0U0?ooo`00NP3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo00D0oooo0`00000G0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0903oool0
07@0oooo100000020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0903oool0
07X0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0S0?ooo`00NP3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0280oooo001k0?ooo`8000002P3oool2
000000H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo0240oooo002?0?ooo`8000005@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
0240oooo002?0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0E@3oool00`000000
oooo0?ooo`0P0?ooo`00S`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05H0oooo
00<000000?ooo`3oool07`3oool008l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`1G0?ooo`030000003oool0oooo01l0oooo002?0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0F03oool00`000000oooo0?ooo`0N0?ooo`00S`3oool200000180oooo00<000000?oo
o`3oool0FP3oool00`000000oooo0?ooo`0M0?ooo`00S`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool07@3oool008l0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01`0oooo002?0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0L0?ooo`00S`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool06`3oool0
08l0oooo0P00000@0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool06`3oool008l0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01X0
oooo002?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0HP3oool00`000000oooo
0?ooo`0I0?ooo`00S`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0680oooo00<0
00000?ooo`3oool06@3oool008l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1T
0?ooo`030000003oool0oooo01P0oooo002?0?ooo`8000003@3oool00`000000oooo0?ooo`1T0?oo
o`030000003oool0oooo01P0oooo002?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo0?ooo`0G0?ooo`00S`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo06L0oooo00<000000?ooo`3oool05P3oool007/0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo100000050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0J03o
ool00`000000oooo0?ooo`0F0?ooo`00NP3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1Y0?ooo`030000003o
ool0oooo01D0oooo001j0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103o
ool3000000T0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E0?ooo`00M03oool4
00000080oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0D0?ooo`00NP3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01@0oooo001j0?ooo`040000003oool0
oooo000000P0oooo0`0000060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0K@3o
ool00`000000oooo0?ooo`0C0?ooo`00N`3oool2000000/0oooo00<000000?ooo`3oool0103oool2
000000P0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0B0?ooo`00S`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool04P3oool008l0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0140
oooo002?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`0@0?ooo`00S`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07<0oooo00<0
00000?ooo`3oool0403oool008l0oooo0P0000060?ooo`030000003oool0oooo07@0oooo00<00000
0?ooo`3oool03`3oool008l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo00h0oooo002?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0MP3oool00`000000oooo0?ooo`0>0?ooo`00S`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo07P0oooo00<000000?ooo`3oool03@3oool000P0oooo1000000k0?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`<00000>P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo03@0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000g0?ooo`040000003o
ool0oooo0?ooo`@000001`3oool000X0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo03L0oooo0P0000030?ooo`030000003oool0oooo03@0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01P3oool000X0oooo00<000000?ooo`3oool0>@3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0d0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00020?ooo`@00000103oool00`000000
oooo0?ooo`0c0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`<00000>P3oool01@00
0000oooo0?ooo`3oool0000003L0oooo00@000000?ooo`3oool00000203oool3000003T0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`002P3oool00`000000oooo0?ooo`0i0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0>P3oool01@000000oooo0?ooo`3oool0000003L0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0i0?ooo`050000003oool0oooo
0?ooo`000000203oool000P0oooo0`00000k0?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool0>P3oool010000000oooo0?ooo`00000h0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool0>P3oool4000000P0oooo000:0?ooo`030000003oool0oooo03X0oooo0P00
00090?ooo`@00000>@3oool2000000030?ooo`000000oooo03P0oooo0P0000090?ooo`@00000>P3o
ool00`000000oooo000000080?ooo`00S`3oool00`000000oooo000000230?ooo`030000003oool0
oooo00P0oooo002?0?ooo`030000003oool0000008@0oooo00<000000?ooo`3oool01`3oool008l0
oooo0P0000250?ooo`030000003oool0oooo00L0oooo002?0?ooo`800000QP3oool00`000000oooo
0?ooo`060?ooo`00o`00000P00000040oooo00070?ooo`8000002`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00H0oooo00070?ooo`800000@P3oool00`000000oooo0?ooo`100?oo
o`800000@`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00H0oooo00090?ooo`03
0000003oool0oooo0880oooo0P00002@0?ooo`002@3oool00`000000oooo0?ooo`210?ooo`030000
003oool000000900oooo000:0?ooo`030000003oool0oooo0800oooo00@000000?ooo`0000000000
S`3oool000/0oooo00<000000?ooo`3oool0OP3oool010000000oooo0?ooo`00002@0?ooo`002`3o
ool00`000000oooo0?ooo`1n0?ooo`040000003oool0oooo00000900oooo000<0?ooo`030000003o
ool0oooo07`0oooo00D000000?ooo`3oool0oooo0000002@0?ooo`00303oool00`000000oooo0?oo
o`1l0?ooo`050000003oool0oooo0?ooo`000000T03oool000d0oooo00<000000?ooo`3oool0NP3o
ool00`000000oooo0?ooo`020?ooo`800000S`3oool000h0oooo00<000000?ooo`3oool0N@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo08h0oooo000>0?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`003`3oool00`000000
oooo0?ooo`1g0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool00100oooo
00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo
000@0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0103oool2000008l0oooo000A
0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2>
0?ooo`004@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0SP3oool00180oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo08h0oooo000C0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`2>0?ooo`004`3oool00`000000oooo0?ooo`1_0?ooo`030000003o
ool0oooo00L0oooo0P00002?0?ooo`00503oool00`000000oooo0?ooo`1^0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0SP3oool001@0oooo00<000000?ooo`3oool0I03oool20000
00@0oooo00D000000?ooo`3oool000000?ooo`04000000D0oooo00<000000?ooo`3oool0SP3oool0
01D0oooo00<000000?ooo`3oool0HP3oool010000000oooo0?ooo`0000060?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2>0?ooo`005P3oool00`000000oooo0?ooo`1Q
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`<00000SP3oool001H0oooo00<000000?ooo`3oool0H@3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2>0?ooo`005`3oool00`000000oooo0?ooo`1P0?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo000G
0?ooo`030000003oool0oooo0600oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`020?ooo`<000001P3oool00`000000oooo0?ooo`2>0?ooo`00603oool00`000000oooo0?ooo`1P
0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0SP3oool001T0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0<0?oo
o`800000S`3oool001T0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1R0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0SP3oool001/0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo08h0oooo000L0?ooo`030000003oool0oooo
05l0oooo00<000000?ooo`3oool03P3oool2000008l0oooo000L0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2>0?ooo`007@3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0SP3oool001d0oooo00<0
00000?ooo`3oool0G03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo08h0oooo000N
0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2>
0?ooo`007`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0140oooo0P00002?0?oo
o`007`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0SP3oool00200oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo08h0oooo000Q0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`2>0?ooo`008@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0SP3oool00280oooo00<000000?ooo`3oool0E03oool00`00
0000oooo0?ooo`0C0?ooo`800000S`3oool002<0oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo08h0oooo000S0?ooo`030000003oool0oooo0540oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2>0?ooo`00903oool00`000000oooo0?oo
o`1@0?ooo`040000003oool0oooo0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000
1@3oool00`000000oooo0?ooo`2>0?ooo`00903oool00`000000oooo0?ooo`1?0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0SP3oool002D0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool3000008h0oooo
000V0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0SP3oool002H0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`009`3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo08h0oooo000X0?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool01@3oool2000000X0oooo0P0000060?ooo`030000003oool0oooo08h0oooo
000X0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool06P3oool2000008l0oooo000Y
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2>
0?ooo`00:P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0SP3oool002/0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo08h0oooo000/0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`2>0?ooo`00;03oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo01d0oooo0P00002?0?ooo`00;@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0SP3oool002h0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo08h0oooo000_0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`2>0?ooo`00<03oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0SP3oool00340oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`0Q0?ooo`800000S`3oool00340oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo08h0oooo000b0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2>0?oo
o`00<`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0SP3oool003@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0S0?ooo`800000
S`3oool003D0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo08h0oooo000f0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`2>0?ooo`00=`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
0140oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003oool0oooo
08h0oooo000g0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool04@3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0SP3oool0
03P0oooo00<000000?ooo`3oool0:@3oool2000001@0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`030?ooo`<00000SP3oool003T0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0D0?ooo`040000003oool0oooo000000T0oooo0P0000060?ooo`030000003oool0
oooo08h0oooo000j0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool05@3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool0
03/0oooo0P00000T0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo08h0oooo000m0?ooo`030000003oool0
oooo01l0oooo0P00000J0?ooo`8000002P3oool2000000H0oooo00<000000?ooo`3oool0SP3oool0
03h0oooo0P00000N0?ooo`030000003oool0oooo02h0oooo0P00002?0?ooo`00@03oool00`000000
oooo0?ooo`0I0?ooo`800000<@3oool00`000000oooo0?ooo`2>0?ooo`00@@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0SP3oool00480oooo0P00
000F0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0SP3oool004@0oooo0P00000B
0?ooo`800000=@3oool00`000000oooo0?ooo`2>0?ooo`00AP3oool3000000`0oooo0`00000g0?oo
o`800000S`3oool004T0oooo3000000j0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`800000S`3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -0.361869, \
0.00733521, 0.00409033}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Im[myAlpha[z, 1, 1, 0.5]], {z, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.309017 0.853956 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.7381 .29652 -9 -9 ]
[.7381 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .05283 -24 -4.5 ]
[.4875 .05283 0 4.5 ]
[.4875 .13823 -24 -4.5 ]
[.4875 .13823 0 4.5 ]
[.4875 .22362 -24 -4.5 ]
[.4875 .22362 0 4.5 ]
[.4875 .39441 -18 -4.5 ]
[.4875 .39441 0 4.5 ]
[.4875 .47981 -18 -4.5 ]
[.4875 .47981 0 4.5 ]
[.4875 .5652 -18 -4.5 ]
[.4875 .5652 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-1)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-0.5)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .05283 m
.50625 .05283 L
s
[(-0.3)] .4875 .05283 1 0 Mshowa
.5 .13823 m
.50625 .13823 L
s
[(-0.2)] .4875 .13823 1 0 Mshowa
.5 .22362 m
.50625 .22362 L
s
[(-0.1)] .4875 .22362 1 0 Mshowa
.5 .39441 m
.50625 .39441 L
s
[(0.1)] .4875 .39441 1 0 Mshowa
.5 .47981 m
.50625 .47981 L
s
[(0.2)] .4875 .47981 1 0 Mshowa
.5 .5652 m
.50625 .5652 L
s
[(0.3)] .4875 .5652 1 0 Mshowa
.125 Mabswid
.5 .06991 m
.50375 .06991 L
s
.5 .08699 m
.50375 .08699 L
s
.5 .10407 m
.50375 .10407 L
s
.5 .12115 m
.50375 .12115 L
s
.5 .1553 m
.50375 .1553 L
s
.5 .17238 m
.50375 .17238 L
s
.5 .18946 m
.50375 .18946 L
s
.5 .20654 m
.50375 .20654 L
s
.5 .2407 m
.50375 .2407 L
s
.5 .25778 m
.50375 .25778 L
s
.5 .27486 m
.50375 .27486 L
s
.5 .29194 m
.50375 .29194 L
s
.5 .3261 m
.50375 .3261 L
s
.5 .34318 m
.50375 .34318 L
s
.5 .36025 m
.50375 .36025 L
s
.5 .37733 m
.50375 .37733 L
s
.5 .41149 m
.50375 .41149 L
s
.5 .42857 m
.50375 .42857 L
s
.5 .44565 m
.50375 .44565 L
s
.5 .46273 m
.50375 .46273 L
s
.5 .49689 m
.50375 .49689 L
s
.5 .51397 m
.50375 .51397 L
s
.5 .53105 m
.50375 .53105 L
s
.5 .54812 m
.50375 .54812 L
s
.5 .03575 m
.50375 .03575 L
s
.5 .01867 m
.50375 .01867 L
s
.5 .00159 m
.50375 .00159 L
s
.5 .58228 m
.50375 .58228 L
s
.5 .59936 m
.50375 .59936 L
s
.5 .61644 m
.50375 .61644 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.06244 .3717 L
.10458 .4401 L
.14415 .49977 L
.18221 .54817 L
.20342 .56964 L
.22272 .585 L
.23233 .59101 L
.24276 .59624 L
.24754 .59816 L
.25261 .59988 L
.25728 .60116 L
.26171 .6021 L
.26406 .60249 L
.26662 .60283 L
.26775 .60295 L
.26896 .60306 L
.27008 .60315 L
.27112 .60321 L
.27243 .60327 L
.27312 .60329 L
.27385 .60331 L
.27508 .60332 L
.27578 .60331 L
.27643 .60331 L
.27765 .60327 L
.27875 .60322 L
.28003 .60314 L
.28124 .60305 L
.28345 .60283 L
.2858 .60251 L
.29001 .60176 L
.29454 .60067 L
.29954 .59913 L
.30964 .59497 L
.31889 .58992 L
.33975 .57427 L
.35867 .55518 L
.37937 .52934 L
.41993 .46579 L
.45898 .39257 L
.50048 .30803 L
.54046 .22658 L
.57892 .15425 L
.61984 .08977 L
.6402 .06413 L
.65925 .04466 L
.67751 .0304 L
.68776 .02436 L
.69713 .02011 L
Mistroke
.70191 .01842 L
.707 .01696 L
.71181 .01592 L
.71392 .01556 L
.71616 .01526 L
.71743 .01511 L
.71883 .01498 L
.72012 .01488 L
.72129 .01481 L
.72201 .01478 L
.72268 .01475 L
.72339 .01473 L
.72416 .01472 L
.72484 .01472 L
.72556 .01472 L
.72684 .01474 L
.72803 .01478 L
.72931 .01484 L
.73052 .01493 L
.73162 .01502 L
.73419 .0153 L
.73689 .01569 L
.74191 .01669 L
.74646 .01788 L
.75668 .02156 L
.76614 .02617 L
.77505 .03154 L
.79511 .04707 L
.81357 .06524 L
.85303 .11432 L
.89097 .1709 L
.93136 .23617 L
.97024 .2995 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool2
000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo03P0oooo2`00
001;0?ooo`00S`3oool2000003H0oooo0`00000;0?ooo`800000B@3oool008l0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`0>0?ooo`<00000AP3oool008l0oooo00<000000?ooo`3o
ool0<P3oool2000001@0oooo0P0000140?ooo`00S`3oool00`000000oooo0?ooo`0`0?ooo`800000
603oool200000480oooo002?0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0o0?ooo`00S`3oool2000002h0oooo0P00000N0?ooo`030000003oool0
oooo03h0oooo002?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool07`3oool20000
03h0oooo002?0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0k0?ooo`00N`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000H0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03X0oooo
001j0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0>@3oool007X0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`<00000:03oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo03P0oooo001d0?ooo`@000000P3oool010000000oooo
0?ooo`0000090?ooo`8000001P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02X0
oooo0P00000h0?ooo`00NP3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03D0
oooo001j0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0=03oool007/0
oooo0P00000:0?ooo`8000001P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0<`3oool008l0oooo0P00000T0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0<P3oool008l0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo0380oooo002?0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`0a0?ooo`00S`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0<03oool008l0oooo0P00000Q0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0;`3oool008l0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02l0oooo002?0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0^0?ooo`00S`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0;@3oool0
08l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
02`0oooo002?0?ooo`8000007P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo02/0
oooo002?0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`0[0?ooo`00S`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool0:P3oool008l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo02T0oooo002?0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`0X0?ooo`00S`3oool2000001/0oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`0X0?ooo`00S`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool09`3oool008l0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo02H0oooo001k0?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`@000001@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool09P3oool007X0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`0U0?ooo`00NP3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo00D0oooo0`00000G0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0903oool0
07@0oooo100000020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0903oool0
07X0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0S0?ooo`00NP3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0280oooo001k0?ooo`8000002P3oool2
000000H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo0240oooo002?0?ooo`8000005@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
0240oooo002?0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0E@3oool00`000000
oooo0?ooo`0P0?ooo`00S`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05H0oooo
00<000000?ooo`3oool07`3oool008l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`1G0?ooo`030000003oool0oooo01l0oooo002?0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0F03oool00`000000oooo0?ooo`0N0?ooo`00S`3oool200000180oooo00<000000?oo
o`3oool0FP3oool00`000000oooo0?ooo`0M0?ooo`00S`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool07@3oool008l0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01`0oooo002?0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0L0?ooo`00S`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool06`3oool0
08l0oooo0P00000@0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool06`3oool008l0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01X0
oooo002?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0HP3oool00`000000oooo
0?ooo`0I0?ooo`00S`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0680oooo00<0
00000?ooo`3oool06@3oool008l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1T
0?ooo`030000003oool0oooo01P0oooo002?0?ooo`8000003@3oool00`000000oooo0?ooo`1T0?oo
o`030000003oool0oooo01P0oooo002?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo0?ooo`0G0?ooo`00S`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo06L0oooo00<000000?ooo`3oool05P3oool007/0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo100000050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0J03o
ool00`000000oooo0?ooo`0F0?ooo`00NP3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1Y0?ooo`030000003o
ool0oooo01D0oooo001j0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103o
ool3000000T0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E0?ooo`00M03oool4
00000080oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0D0?ooo`00NP3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01@0oooo001j0?ooo`040000003oool0
oooo000000P0oooo0`0000060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0K@3o
ool00`000000oooo0?ooo`0C0?ooo`00N`3oool2000000/0oooo00<000000?ooo`3oool0103oool2
000000P0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0B0?ooo`00S`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool04P3oool008l0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0140
oooo002?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`0@0?ooo`00S`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07<0oooo00<0
00000?ooo`3oool0403oool008l0oooo0P0000060?ooo`030000003oool0oooo07@0oooo00<00000
0?ooo`3oool03`3oool008l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo00h0oooo002?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0MP3oool00`000000oooo0?ooo`0>0?ooo`00S`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo07P0oooo00<000000?ooo`3oool03@3oool000P0oooo1000000k0?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`<00000>P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo03@0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000g0?ooo`040000003o
ool0oooo0?ooo`@000001`3oool000X0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo03L0oooo0P0000030?ooo`030000003oool0oooo03@0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01P3oool000X0oooo00<000000?ooo`3oool0>@3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0d0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00020?ooo`@00000103oool00`000000
oooo0?ooo`0c0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`<00000>P3oool01@00
0000oooo0?ooo`3oool0000003L0oooo00@000000?ooo`3oool00000203oool3000003T0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`002P3oool00`000000oooo0?ooo`0i0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0>P3oool01@000000oooo0?ooo`3oool0000003L0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0i0?ooo`050000003oool0oooo
0?ooo`000000203oool000P0oooo0`00000k0?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool0>P3oool010000000oooo0?ooo`00000h0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool0>P3oool4000000P0oooo000:0?ooo`030000003oool0oooo03X0oooo0P00
00090?ooo`@00000>@3oool2000000030?ooo`000000oooo03P0oooo0P0000090?ooo`@00000>P3o
ool00`000000oooo000000080?ooo`00S`3oool00`000000oooo000000230?ooo`030000003oool0
oooo00P0oooo002?0?ooo`030000003oool0000008@0oooo00<000000?ooo`3oool01`3oool008l0
oooo0P0000250?ooo`030000003oool0oooo00L0oooo002?0?ooo`800000QP3oool00`000000oooo
0?ooo`060?ooo`00o`00000P00000040oooo00070?ooo`8000002`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00H0oooo00070?ooo`800000@P3oool00`000000oooo0?ooo`100?oo
o`800000@`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00H0oooo00090?ooo`03
0000003oool0oooo0880oooo0P00002@0?ooo`002@3oool00`000000oooo0?ooo`210?ooo`030000
003oool000000900oooo000:0?ooo`030000003oool0oooo0800oooo00@000000?ooo`0000000000
S`3oool000/0oooo00<000000?ooo`3oool0OP3oool010000000oooo0?ooo`00002@0?ooo`002`3o
ool00`000000oooo0?ooo`1n0?ooo`040000003oool0oooo00000900oooo000<0?ooo`030000003o
ool0oooo07`0oooo00D000000?ooo`3oool0oooo0000002@0?ooo`00303oool00`000000oooo0?oo
o`1l0?ooo`050000003oool0oooo0?ooo`000000T03oool000d0oooo00<000000?ooo`3oool0NP3o
ool00`000000oooo0?ooo`020?ooo`800000S`3oool000h0oooo00<000000?ooo`3oool0N@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo08h0oooo000>0?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`003`3oool00`000000
oooo0?ooo`1g0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool00100oooo
00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo
000@0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0103oool2000008l0oooo000A
0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2>
0?ooo`004@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0SP3oool00180oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo08h0oooo000C0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`2>0?ooo`004`3oool00`000000oooo0?ooo`1_0?ooo`030000003o
ool0oooo00L0oooo0P00002?0?ooo`00503oool00`000000oooo0?ooo`1^0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0SP3oool001@0oooo00<000000?ooo`3oool0I03oool20000
00@0oooo00D000000?ooo`3oool000000?ooo`04000000D0oooo00<000000?ooo`3oool0SP3oool0
01D0oooo00<000000?ooo`3oool0HP3oool010000000oooo0?ooo`0000060?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2>0?ooo`005P3oool00`000000oooo0?ooo`1Q
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`<00000SP3oool001H0oooo00<000000?ooo`3oool0H@3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2>0?ooo`005`3oool00`000000oooo0?ooo`1P0?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo000G
0?ooo`030000003oool0oooo0600oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`020?ooo`<000001P3oool00`000000oooo0?ooo`2>0?ooo`00603oool00`000000oooo0?ooo`1P
0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0SP3oool001T0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0<0?oo
o`800000S`3oool001T0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1R0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0SP3oool001/0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo08h0oooo000L0?ooo`030000003oool0oooo
05l0oooo00<000000?ooo`3oool03P3oool2000008l0oooo000L0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2>0?ooo`007@3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0SP3oool001d0oooo00<0
00000?ooo`3oool0G03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo08h0oooo000N
0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2>
0?ooo`007`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0140oooo0P00002?0?oo
o`007`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0SP3oool00200oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo08h0oooo000Q0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`2>0?ooo`008@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0SP3oool00280oooo00<000000?ooo`3oool0E03oool00`00
0000oooo0?ooo`0C0?ooo`800000S`3oool002<0oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo08h0oooo000S0?ooo`030000003oool0oooo0540oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2>0?ooo`00903oool00`000000oooo0?oo
o`1@0?ooo`040000003oool0oooo0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000
1@3oool00`000000oooo0?ooo`2>0?ooo`00903oool00`000000oooo0?ooo`1?0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0SP3oool002D0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool3000008h0oooo
000V0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0SP3oool002H0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`009`3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo08h0oooo000X0?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool01@3oool2000000X0oooo0P0000060?ooo`030000003oool0oooo08h0oooo
000X0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool06P3oool2000008l0oooo000Y
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2>
0?ooo`00:P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0SP3oool002/0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo08h0oooo000/0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`2>0?ooo`00;03oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo01d0oooo0P00002?0?ooo`00;@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0SP3oool002h0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo08h0oooo000_0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`2>0?ooo`00<03oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0SP3oool00340oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`0Q0?ooo`800000S`3oool00340oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo08h0oooo000b0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2>0?oo
o`00<`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0SP3oool003@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0S0?ooo`800000
S`3oool003D0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo08h0oooo000f0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`2>0?ooo`00=`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
0140oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003oool0oooo
08h0oooo000g0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool04@3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0SP3oool0
03P0oooo00<000000?ooo`3oool0:@3oool2000001@0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`030?ooo`<00000SP3oool003T0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0D0?ooo`040000003oool0oooo000000T0oooo0P0000060?ooo`030000003oool0
oooo08h0oooo000j0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool05@3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool0
03/0oooo0P00000T0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo08h0oooo000m0?ooo`030000003oool0
oooo01l0oooo0P00000J0?ooo`8000002P3oool2000000H0oooo00<000000?ooo`3oool0SP3oool0
03h0oooo0P00000N0?ooo`030000003oool0oooo02h0oooo0P00002?0?ooo`00@03oool00`000000
oooo0?ooo`0I0?ooo`800000<@3oool00`000000oooo0?ooo`2>0?ooo`00@@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0SP3oool00480oooo0P00
000F0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0SP3oool004@0oooo0P00000B
0?ooo`800000=@3oool00`000000oooo0?ooo`2>0?ooo`00AP3oool3000000`0oooo0`00000g0?oo
o`800000S`3oool004T0oooo3000000j0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`800000S`3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -0.361869, \
0.00733521, 0.00409033}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[ImbetaA[1, 1, Cos[0.5], z, 1], {z, \(-1\), 1}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.309017 0.331653 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.7381 .29652 -9 -9 ]
[.7381 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .06028 -30 -4.5 ]
[.4875 .06028 0 4.5 ]
[.4875 .14319 -24 -4.5 ]
[.4875 .14319 0 4.5 ]
[.4875 .2261 -30 -4.5 ]
[.4875 .2261 0 4.5 ]
[.4875 .39193 -24 -4.5 ]
[.4875 .39193 0 4.5 ]
[.4875 .47484 -18 -4.5 ]
[.4875 .47484 0 4.5 ]
[.4875 .55776 -24 -4.5 ]
[.4875 .55776 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-1)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-0.5)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .06028 m
.50625 .06028 L
s
[(-0.75)] .4875 .06028 1 0 Mshowa
.5 .14319 m
.50625 .14319 L
s
[(-0.5)] .4875 .14319 1 0 Mshowa
.5 .2261 m
.50625 .2261 L
s
[(-0.25)] .4875 .2261 1 0 Mshowa
.5 .39193 m
.50625 .39193 L
s
[(0.25)] .4875 .39193 1 0 Mshowa
.5 .47484 m
.50625 .47484 L
s
[(0.5)] .4875 .47484 1 0 Mshowa
.5 .55776 m
.50625 .55776 L
s
[(0.75)] .4875 .55776 1 0 Mshowa
.125 Mabswid
.5 .07686 m
.50375 .07686 L
s
.5 .09344 m
.50375 .09344 L
s
.5 .11003 m
.50375 .11003 L
s
.5 .12661 m
.50375 .12661 L
s
.5 .15977 m
.50375 .15977 L
s
.5 .17636 m
.50375 .17636 L
s
.5 .19294 m
.50375 .19294 L
s
.5 .20952 m
.50375 .20952 L
s
.5 .24269 m
.50375 .24269 L
s
.5 .25927 m
.50375 .25927 L
s
.5 .27585 m
.50375 .27585 L
s
.5 .29243 m
.50375 .29243 L
s
.5 .3256 m
.50375 .3256 L
s
.5 .34218 m
.50375 .34218 L
s
.5 .35876 m
.50375 .35876 L
s
.5 .37535 m
.50375 .37535 L
s
.5 .40851 m
.50375 .40851 L
s
.5 .4251 m
.50375 .4251 L
s
.5 .44168 m
.50375 .44168 L
s
.5 .45826 m
.50375 .45826 L
s
.5 .49143 m
.50375 .49143 L
s
.5 .50801 m
.50375 .50801 L
s
.5 .52459 m
.50375 .52459 L
s
.5 .54117 m
.50375 .54117 L
s
.5 .04369 m
.50375 .04369 L
s
.5 .02711 m
.50375 .02711 L
s
.5 .01053 m
.50375 .01053 L
s
.5 .57434 m
.50375 .57434 L
s
.5 .59092 m
.50375 .59092 L
s
.5 .6075 m
.50375 .6075 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.5 Mabswid
.02381 .60332 m
.06244 .57436 L
.10458 .53584 L
.14415 .49526 L
.18221 .45507 L
.22272 .41437 L
.26171 .38006 L
.30316 .35099 L
.32392 .33959 L
.34309 .33094 L
.36292 .3238 L
.3815 .31865 L
.40022 .3148 L
.41016 .31325 L
.42085 .31192 L
.43095 .31095 L
.43629 .31054 L
.44198 .31017 L
.44745 .30987 L
.4524 .30965 L
.45701 .30948 L
.46207 .30934 L
.46695 .30923 L
.46943 .30919 L
.4721 .30915 L
.47459 .30911 L
.47687 .30909 L
.47903 .30907 L
.48132 .30906 L
.48398 .30904 L
.48644 .30903 L
.48781 .30903 L
.48909 .30902 L
.4905 .30902 L
.49201 .30902 L
.49324 .30902 L
.49394 .30902 L
.49459 .30902 L
.4959 .30902 L
.49663 .30902 L
.4973 .30902 L
.49849 .30902 L
.49979 .30902 L
.50101 .30902 L
.50214 .30902 L
.50339 .30902 L
.50458 .30902 L
.50565 .30902 L
.50681 .30902 L
.50808 .30901 L
Mistroke
.50942 .30901 L
.51069 .30901 L
.51183 .30901 L
.51408 .309 L
.51651 .30899 L
.5188 .30898 L
.5209 .30896 L
.5257 .30892 L
.52841 .30888 L
.53095 .30884 L
.53606 .30874 L
.54154 .30859 L
.54685 .30841 L
.55174 .3082 L
.56282 .30756 L
.57259 .30677 L
.58296 .30568 L
.59235 .30442 L
.60247 .30276 L
.62076 .29884 L
.64084 .29302 L
.66195 .28499 L
.70011 .26506 L
.74073 .23601 L
.77982 .20124 L
.82137 .15921 L
.86141 .11692 L
.89993 .0778 L
.9409 .0409 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3oool0P`3oool2000000T0oooo002?0?oo
o`030000003oool0oooo0880oooo00<000000?ooo`3oool02@3oool008l0oooo0P0000210?ooo`80
0000303oool008l0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0<0?ooo`00S`3o
ool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00d0oooo002?0?ooo`030000003oool0
oooo07`0oooo0P00000@0?ooo`00S`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo
0100oooo002?0?ooo`800000N`3oool00`000000oooo0?ooo`0A0?ooo`00S`3oool00`000000oooo
0?ooo`1i0?ooo`030000003oool0oooo0180oooo002?0?ooo`030000003oool0oooo07P0oooo00<0
00000?ooo`3oool04`3oool007D0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool3000000H0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0D
0?ooo`00M03oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1e0?ooo`8000005`3oool007@0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0`00001d
0?ooo`030000003oool0oooo01L0oooo001^0?ooo`@000000P3oool010000000oooo0?ooo`00000:
0?ooo`040000003oool0oooo0?ooo`<000001P3oool00`000000oooo0?ooo`1c0?ooo`030000003o
ool0oooo01P0oooo001d0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo001d0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0740oooo00<000000?ooo`3oool06P3oool007D0oooo0P0000090?ooo`@00000
0P3oool4000000D0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0K0?ooo`00S`3o
ool200000700oooo00<000000?ooo`3oool0703oool008l0oooo00<000000?ooo`3oool0KP3oool0
0`000000oooo0?ooo`0M0?ooo`00S`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo
01h0oooo002?0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool07`3oool008l0oooo
0P00001/0?ooo`030000003oool0oooo0200oooo002?0?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool08@3oool008l0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0R
0?ooo`00S`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo02<0oooo002?0?ooo`03
0000003oool0oooo06L0oooo00<000000?ooo`3oool0903oool008l0oooo0P00001W0?ooo`030000
003oool0oooo02D0oooo002?0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool09P3o
ool008l0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0W0?ooo`00S`3oool00`00
0000oooo0?ooo`1S0?ooo`030000003oool0oooo02P0oooo002?0?ooo`030000003oool0oooo0680
oooo00<000000?ooo`3oool0:@3oool008l0oooo0P00001R0?ooo`030000003oool0oooo02X0oooo
002?0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0:`3oool008l0oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`0/0?ooo`00N`3oool2000000@0oooo00<000000?oo
o`3oool00P3oool3000000H0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0/0?oo
o`00NP3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0GP3oool00`000000oooo0?ooo`0]0?ooo`00NP3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo00<0oooo0`00001M0?ooo`030000003oool0oooo02h0oooo001d0?ooo`@0
00000P3oool010000000oooo0?ooo`0000080?ooo`<000001P3oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo02l0oooo001j0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0300oooo001j0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo0340oooo001k0?ooo`8000002@3oool4000000D0oooo0P00001J0?ooo`03
0000003oool0oooo0380oooo002?0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0
<`3oool008l0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0d0?ooo`00S`3oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo03D0oooo002?0?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool0=P3oool008l0oooo0P00001E0?ooo`030000003oool0oooo03L0
oooo002?0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0>03oool008l0oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`0i0?ooo`00S`3oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo03X0oooo002?0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool0>`3oool008l0oooo0P00001@0?ooo`030000003oool0oooo03`0oooo002?0?ooo`030000
003oool0oooo04h0oooo00<000000?ooo`3oool0?@3oool008l0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`0n0?ooo`00S`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo03l0oooo002?0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0@03oool008l0
oooo0P00001;0?ooo`030000003oool0oooo0440oooo002?0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool0@P3oool007D0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000
00020?ooo`<000001P3oool00`000000oooo0?ooo`170?ooo`800000A@3oool007@0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`150?ooo`00M03oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool3000004D0oooo00<0
00000?ooo`3oool0AP3oool006h0oooo100000020?ooo`040000003oool0oooo000000X0oooo00@0
00000?ooo`3oool0oooo0`0000060?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
A`3oool007@0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0B03oool007@0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`190?ooo`00M@3oool2000000X0oooo0P0000030?ooo`@0
00001@3oool00`000000oooo0?ooo`100?ooo`800000C03oool008l0oooo0P0000100?ooo`030000
003oool0oooo04`0oooo002?0?ooo`030000003oool0oooo03d0oooo0P00001?0?ooo`00S`3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04l0oooo002?0?ooo`030000003oool0oooo
03X0oooo0P00001B0?ooo`00S`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0580
oooo002?0?ooo`800000>03oool2000005D0oooo002?0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0E@3oool008l0oooo00<000000?ooo`3oool0=03oool2000005P0oooo00080?oo
o`@00000>`3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000003X0oooo00<000000?oo
o`3oool0<P3oool2000000H0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000k0?oo
o`@000001`3oool000X0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0<03oool2000000L0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00H0oooo000:0?oo
o`030000003oool0oooo03T0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0g
0?ooo`800000;`3oool2000000T0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo00H0oooo00020?ooo`@00000103oool00`000000oooo0?ooo`0c
0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`<00000>P3oool00`000000oooo0?oo
o`0/0?ooo`8000002`3oool010000000oooo0?ooo`0000080?ooo`<00000?@3oool00`000000oooo
0?ooo`060?ooo`002P3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0Z0?ooo`8000003@3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool01P3oool000P0oooo
0`00000k0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0W0?ooo`<000003`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
03/0oooo0`0000080?ooo`002P3oool00`000000oooo0?ooo`0j0?ooo`8000002@3oool4000003T0
oooo0P00000U0?ooo`<000004`3oool2000000T0oooo1000000l0?ooo`030000003oool0oooo00H0
oooo002?0?ooo`030000003oool0oooo0280oooo0P00001Z0?ooo`00S`3oool00`000000oooo0?oo
o`0M0?ooo`D00000K03oool008l0oooo00<000000?ooo`3oool06@3oool400000740oooo002?0?oo
o`030000003oool0oooo0140oooo2000001e0?ooo`00o`00000P00000040oooo00070?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool8000000D0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool08P3oool4000001/0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00H0oooo001[0?ooo`D000007`3oool0
0`000000oooo0?ooo`2>0?ooo`00I`3oool4000002@0oooo00<000000?ooo`3oool0SP3oool006@0
oooo0`00000X0?ooo`800000S`3oool00680oooo0P00000[0?ooo`030000003oool0oooo08h0oooo
001P0?ooo`800000;@3oool00`000000oooo0?ooo`2>0?ooo`00GP3oool2000002l0oooo00<00000
0?ooo`3oool0SP3oool005`0oooo0P00000a0?ooo`030000003oool0oooo08h0oooo001J0?ooo`80
0000<`3oool2000008l0oooo001H0?ooo`800000=@3oool00`000000oooo0?ooo`2>0?ooo`00E`3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo08h0oooo001E0?ooo`800000>03oool0
0`000000oooo0?ooo`2>0?ooo`00E03oool00`000000oooo0?ooo`0h0?ooo`800000S`3oool00580
oooo0P00000k0?ooo`030000003oool0oooo08h0oooo001A0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool0SP3oool004l0oooo0P00000n0?ooo`030000003oool0oooo08h0oooo001>
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0SP3oool004`0oooo0P0000110?oo
o`800000S`3oool004/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`2>0?ooo`00
BP3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo08h0oooo00190?ooo`030000003o
ool0oooo02T0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<000001P3o
ool00`000000oooo0?ooo`2>0?ooo`00B03oool00`000000oooo0?ooo`0Y0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo08h0oooo00170?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0`00002>0?ooo`00A@3oool2
000002d0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000000H0oooo
00<000000?ooo`3oool0SP3oool004@0oooo00<000000?ooo`3oool0;@3oool010000000oooo0?oo
o`00000;0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0SP3oool004<0oooo
00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2>0?ooo`00@P3oool00`000000
oooo0?ooo`0`0?ooo`8000002P3oool2000000<0oooo100000050?ooo`030000003oool0oooo08h0
oooo00110?ooo`030000003oool0oooo04/0oooo0P00002?0?ooo`00@03oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo08h0oooo000o0?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool0SP3oool003h0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2>0?oo
o`00?@3oool00`000000oooo0?ooo`1?0?ooo`800000S`3oool003`0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`2>0?ooo`00>`3oool00`000000oooo0?ooo`1A0?ooo`030000003o
ool0oooo08h0oooo000j0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0SP3oool0
03T0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`2>0?ooo`00>03oool00`000000
oooo0?ooo`1D0?ooo`800000S`3oool003L0oooo00<000000?ooo`3oool0E@3oool00`000000oooo
0?ooo`2>0?ooo`00=P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo08h0oooo000e
0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0SP3oool003@0oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`2>0?ooo`00<`3oool00`000000oooo0?ooo`1I0?ooo`80
0000S`3oool00380oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`2>0?ooo`00<@3o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo08h0oooo000`0?ooo`030000003oool0
oooo04P0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000060?ooo`030000003oool0
oooo08h0oooo000_0?ooo`030000003oool0oooo04P0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo000^0?ooo`030000003oool0oooo
04T0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`<00000SP3oool0
02d0oooo00<000000?ooo`3oool0BP3oool010000000oooo0?ooo`0000080?ooo`<000001P3oool0
0`000000oooo0?ooo`2>0?ooo`00;03oool00`000000oooo0?ooo`1;0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2>0?ooo`00:`3oool00`00
0000oooo0?ooo`1<0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`2>0?ooo`00:P3oool00`000000oooo0?ooo`1>0?ooo`8000002@3oool40000
00D0oooo0P00002?0?ooo`00:@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo08h0
oooo000X0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0SP3oool002L0oooo00<0
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`2>0?ooo`009P3oool00`000000oooo0?ooo`1V
0?ooo`030000003oool0oooo08h0oooo000U0?ooo`030000003oool0oooo06L0oooo0P00002?0?oo
o`00903oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo08h0oooo000T0?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool0SP3oool002<0oooo00<000000?ooo`3oool0J@3o
ool00`000000oooo0?ooo`2>0?ooo`008P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo08h0oooo000Q0?ooo`030000003oool0oooo06/0oooo0P00002?0?ooo`00803oool00`000000
oooo0?ooo`1/0?ooo`030000003oool0oooo08h0oooo000O0?ooo`030000003oool0oooo06d0oooo
00<000000?ooo`3oool0SP3oool001h0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?oo
o`2>0?ooo`007@3oool00`000000oooo0?ooo`1_0?ooo`800000S`3oool001`0oooo00<000000?oo
o`3oool0L03oool00`000000oooo0?ooo`2>0?ooo`006`3oool00`000000oooo0?ooo`1a0?ooo`03
0000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo05P0oooo0P0000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000000H0oooo00<000000?ooo`3oool0
SP3oool001P0oooo0P00001J0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo000G0?ooo`030000003o
ool0oooo05X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo0`00002>0?ooo`005P3oool00`000000oooo0?ooo`1K0?ooo`040000003o
ool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`0000060?ooo`030000003oool0oooo08h0
oooo000E0?ooo`030000003oool0oooo05`0oooo00@000000?ooo`3oool000002`3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo08h0oooo000D0?ooo`030000003oool0oooo05d0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0SP3oool001<0oooo00<000000?ooo`3oool0G`3oool20000
00T0oooo100000020?ooo`@000001@3oool00`000000oooo0?ooo`2>0?ooo`004P3oool00`000000
oooo0?ooo`1j0?ooo`800000S`3oool00100oooo0P00001m0?ooo`030000003oool0oooo08h0oooo
000?0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0SP3oool000h0oooo00<00000
0?ooo`3oool0OP3oool00`000000oooo0?ooo`2>0?ooo`00303oool200000840oooo00<000000?oo
o`3oool0SP3oool000/0oooo00<000000?ooo`3oool0P@3oool2000008l0oooo000:0?ooo`030000
003oool0oooo0880oooo00<000000?ooo`3oool0SP3oool000P0oooo0P0000250?ooo`030000003o
ool0oooo08h0oooo00070?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -0.931757, \
0.00733521, 0.010532}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Im[myBeta[z, 1, 1, 0.5]], {z, \(-1\), 1}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \
\!\(-0.4798158121475514`\)."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.309017 0.331866 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.7381 .29652 -9 -9 ]
[.7381 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .06012 -30 -4.5 ]
[.4875 .06012 0 4.5 ]
[.4875 .14308 -24 -4.5 ]
[.4875 .14308 0 4.5 ]
[.4875 .22605 -30 -4.5 ]
[.4875 .22605 0 4.5 ]
[.4875 .39198 -24 -4.5 ]
[.4875 .39198 0 4.5 ]
[.4875 .47495 -18 -4.5 ]
[.4875 .47495 0 4.5 ]
[.4875 .55792 -24 -4.5 ]
[.4875 .55792 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-1)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-0.5)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .06012 m
.50625 .06012 L
s
[(-0.75)] .4875 .06012 1 0 Mshowa
.5 .14308 m
.50625 .14308 L
s
[(-0.5)] .4875 .14308 1 0 Mshowa
.5 .22605 m
.50625 .22605 L
s
[(-0.25)] .4875 .22605 1 0 Mshowa
.5 .39198 m
.50625 .39198 L
s
[(0.25)] .4875 .39198 1 0 Mshowa
.5 .47495 m
.50625 .47495 L
s
[(0.5)] .4875 .47495 1 0 Mshowa
.5 .55792 m
.50625 .55792 L
s
[(0.75)] .4875 .55792 1 0 Mshowa
.125 Mabswid
.5 .07671 m
.50375 .07671 L
s
.5 .0933 m
.50375 .0933 L
s
.5 .1099 m
.50375 .1099 L
s
.5 .12649 m
.50375 .12649 L
s
.5 .15968 m
.50375 .15968 L
s
.5 .17627 m
.50375 .17627 L
s
.5 .19286 m
.50375 .19286 L
s
.5 .20946 m
.50375 .20946 L
s
.5 .24264 m
.50375 .24264 L
s
.5 .25924 m
.50375 .25924 L
s
.5 .27583 m
.50375 .27583 L
s
.5 .29242 m
.50375 .29242 L
s
.5 .32561 m
.50375 .32561 L
s
.5 .3422 m
.50375 .3422 L
s
.5 .3588 m
.50375 .3588 L
s
.5 .37539 m
.50375 .37539 L
s
.5 .40858 m
.50375 .40858 L
s
.5 .42517 m
.50375 .42517 L
s
.5 .44176 m
.50375 .44176 L
s
.5 .45836 m
.50375 .45836 L
s
.5 .49154 m
.50375 .49154 L
s
.5 .50814 m
.50375 .50814 L
s
.5 .52473 m
.50375 .52473 L
s
.5 .54132 m
.50375 .54132 L
s
.5 .04352 m
.50375 .04352 L
s
.5 .02693 m
.50375 .02693 L
s
.5 .01034 m
.50375 .01034 L
s
.5 .57451 m
.50375 .57451 L
s
.5 .5911 m
.50375 .5911 L
s
.5 .6077 m
.50375 .6077 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.5 Mabswid
.02381 .60332 m
.06244 .57453 L
.10458 .53598 L
.14415 .49538 L
.18221 .45517 L
.22272 .41443 L
.26171 .38011 L
.30316 .35101 L
.32392 .33961 L
.34309 .33096 L
.36292 .32381 L
.3815 .31865 L
.40022 .31481 L
.41016 .31325 L
.42085 .31192 L
.43095 .31095 L
.43629 .31054 L
.44198 .31017 L
.44745 .30987 L
.4524 .30965 L
.45701 .30949 L
.46207 .30934 L
.46695 .30923 L
.46943 .30919 L
.4721 .30915 L
.47459 .30911 L
.47687 .30909 L
.47903 .30907 L
.48132 .30906 L
.48398 .30904 L
.48644 .30903 L
.48781 .30903 L
.48909 .30902 L
.4905 .30902 L
.49201 .30902 L
.49324 .30902 L
.49394 .30902 L
.49459 .30902 L
.4959 .30902 L
.49663 .30902 L
.4973 .30902 L
.49849 .30902 L
.49979 .30902 L
.50101 .30902 L
.50214 .30902 L
.50339 .30902 L
.50458 .30902 L
.50565 .30902 L
.50681 .30902 L
.50808 .30901 L
Mistroke
.50942 .30901 L
.51069 .30901 L
.51183 .30901 L
.51408 .309 L
.51651 .30899 L
.5188 .30898 L
.5209 .30896 L
.5257 .30892 L
.52841 .30888 L
.53095 .30884 L
.53606 .30874 L
.54154 .30859 L
.54685 .30841 L
.55174 .3082 L
.56282 .30756 L
.57259 .30677 L
.58296 .30567 L
.59235 .30442 L
.60247 .30275 L
.62076 .29883 L
.64084 .29301 L
.66195 .28497 L
.70011 .26503 L
.74073 .23596 L
.77982 .20117 L
.82137 .15912 L
.86141 .1168 L
.89993 .07765 L
.9409 .04074 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3oool0P`3oool2000000T0oooo002?0?oo
o`030000003oool0oooo0880oooo00<000000?ooo`3oool02@3oool008l0oooo0P0000210?ooo`80
0000303oool008l0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0<0?ooo`00S`3o
ool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00d0oooo002?0?ooo`030000003oool0
oooo07`0oooo0P00000@0?ooo`00S`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo
0100oooo002?0?ooo`800000N`3oool00`000000oooo0?ooo`0A0?ooo`00S`3oool00`000000oooo
0?ooo`1i0?ooo`030000003oool0oooo0180oooo002?0?ooo`030000003oool0oooo07P0oooo00<0
00000?ooo`3oool04`3oool007D0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool3000000H0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0D
0?ooo`00M03oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1e0?ooo`8000005`3oool007@0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0`00001d
0?ooo`030000003oool0oooo01L0oooo001^0?ooo`@000000P3oool010000000oooo0?ooo`00000:
0?ooo`040000003oool0oooo0?ooo`<000001P3oool00`000000oooo0?ooo`1c0?ooo`030000003o
ool0oooo01P0oooo001d0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo001d0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0740oooo00<000000?ooo`3oool06P3oool007D0oooo0P0000090?ooo`@00000
0P3oool4000000D0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0K0?ooo`00S`3o
ool200000700oooo00<000000?ooo`3oool0703oool008l0oooo00<000000?ooo`3oool0KP3oool0
0`000000oooo0?ooo`0M0?ooo`00S`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo
01h0oooo002?0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool07`3oool008l0oooo
0P00001/0?ooo`030000003oool0oooo0200oooo002?0?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool08@3oool008l0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0R
0?ooo`00S`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo02<0oooo002?0?ooo`03
0000003oool0oooo06L0oooo00<000000?ooo`3oool0903oool008l0oooo0P00001W0?ooo`030000
003oool0oooo02D0oooo002?0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool09P3o
ool008l0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0W0?ooo`00S`3oool00`00
0000oooo0?ooo`1S0?ooo`030000003oool0oooo02P0oooo002?0?ooo`030000003oool0oooo0680
oooo00<000000?ooo`3oool0:@3oool008l0oooo0P00001R0?ooo`030000003oool0oooo02X0oooo
002?0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0:`3oool008l0oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`0/0?ooo`00N`3oool2000000@0oooo00<000000?oo
o`3oool00P3oool3000000H0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0/0?oo
o`00NP3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0GP3oool00`000000oooo0?ooo`0]0?ooo`00NP3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo00<0oooo0`00001M0?ooo`030000003oool0oooo02h0oooo001d0?ooo`@0
00000P3oool010000000oooo0?ooo`0000080?ooo`<000001P3oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo02l0oooo001j0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0300oooo001j0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo0340oooo001k0?ooo`8000002@3oool4000000D0oooo0P00001J0?ooo`03
0000003oool0oooo0380oooo002?0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0
<`3oool008l0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0d0?ooo`00S`3oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo03D0oooo002?0?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool0=P3oool008l0oooo0P00001E0?ooo`030000003oool0oooo03L0
oooo002?0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0>03oool008l0oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`0i0?ooo`00S`3oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo03X0oooo002?0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool0>`3oool008l0oooo0P00001@0?ooo`030000003oool0oooo03`0oooo002?0?ooo`030000
003oool0oooo04h0oooo00<000000?ooo`3oool0?@3oool008l0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`0n0?ooo`00S`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo03l0oooo002?0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0@03oool008l0
oooo0P00001;0?ooo`030000003oool0oooo0440oooo002?0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool0@P3oool007D0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000
00020?ooo`<000001P3oool00`000000oooo0?ooo`170?ooo`800000A@3oool007@0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`150?ooo`00M03oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool3000004D0oooo00<0
00000?ooo`3oool0AP3oool006h0oooo100000020?ooo`040000003oool0oooo000000X0oooo00@0
00000?ooo`3oool0oooo0`0000060?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
A`3oool007@0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0B03oool007@0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`190?ooo`00M@3oool2000000X0oooo0P0000030?ooo`@0
00001@3oool00`000000oooo0?ooo`100?ooo`800000C03oool008l0oooo0P0000100?ooo`030000
003oool0oooo04`0oooo002?0?ooo`030000003oool0oooo03d0oooo0P00001?0?ooo`00S`3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04l0oooo002?0?ooo`030000003oool0oooo
03X0oooo0P00001B0?ooo`00S`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0580
oooo002?0?ooo`800000>03oool2000005D0oooo002?0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0E@3oool008l0oooo00<000000?ooo`3oool0=03oool2000005P0oooo00080?oo
o`@00000>`3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000003X0oooo00<000000?oo
o`3oool0<P3oool2000000H0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000k0?oo
o`@000001`3oool000X0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0<03oool2000000L0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00H0oooo000:0?oo
o`030000003oool0oooo03T0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0g
0?ooo`800000;`3oool2000000T0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo00H0oooo00020?ooo`@00000103oool00`000000oooo0?ooo`0c
0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`<00000>P3oool00`000000oooo0?oo
o`0/0?ooo`8000002`3oool010000000oooo0?ooo`0000080?ooo`<00000?@3oool00`000000oooo
0?ooo`060?ooo`002P3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0Z0?ooo`8000003@3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool01P3oool000P0oooo
0`00000k0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0W0?ooo`<000003`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
03/0oooo0`0000080?ooo`002P3oool00`000000oooo0?ooo`0j0?ooo`8000002@3oool4000003T0
oooo0P00000U0?ooo`<000004`3oool2000000T0oooo1000000l0?ooo`030000003oool0oooo00H0
oooo002?0?ooo`030000003oool0oooo0280oooo0P00001Z0?ooo`00S`3oool00`000000oooo0?oo
o`0M0?ooo`D00000K03oool008l0oooo00<000000?ooo`3oool06@3oool400000740oooo002?0?oo
o`030000003oool0oooo0140oooo2000001e0?ooo`00o`00000P00000040oooo00070?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool8000000D0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool08P3oool4000001/0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00H0oooo001[0?ooo`D000007`3oool0
0`000000oooo0?ooo`2>0?ooo`00I`3oool4000002@0oooo00<000000?ooo`3oool0SP3oool006@0
oooo0`00000X0?ooo`800000S`3oool00680oooo0P00000[0?ooo`030000003oool0oooo08h0oooo
001P0?ooo`800000;@3oool00`000000oooo0?ooo`2>0?ooo`00GP3oool2000002l0oooo00<00000
0?ooo`3oool0SP3oool005`0oooo0P00000a0?ooo`030000003oool0oooo08h0oooo001J0?ooo`80
0000<`3oool2000008l0oooo001H0?ooo`800000=@3oool00`000000oooo0?ooo`2>0?ooo`00E`3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo08h0oooo001E0?ooo`800000>03oool0
0`000000oooo0?ooo`2>0?ooo`00E03oool00`000000oooo0?ooo`0h0?ooo`800000S`3oool00580
oooo0P00000k0?ooo`030000003oool0oooo08h0oooo001A0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool0SP3oool004l0oooo0P00000n0?ooo`030000003oool0oooo08h0oooo001>
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0SP3oool004`0oooo0P0000110?oo
o`800000S`3oool004/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`2>0?ooo`00
BP3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo08h0oooo00190?ooo`030000003o
ool0oooo02T0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<000001P3o
ool00`000000oooo0?ooo`2>0?ooo`00B03oool00`000000oooo0?ooo`0Y0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo08h0oooo00170?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0`00002>0?ooo`00A@3oool2
000002d0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000000H0oooo
00<000000?ooo`3oool0SP3oool004@0oooo00<000000?ooo`3oool0;@3oool010000000oooo0?oo
o`00000;0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0SP3oool004<0oooo
00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2>0?ooo`00@P3oool00`000000
oooo0?ooo`0`0?ooo`8000002P3oool2000000<0oooo100000050?ooo`030000003oool0oooo08h0
oooo00110?ooo`030000003oool0oooo04/0oooo0P00002?0?ooo`00@03oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo08h0oooo000o0?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool0SP3oool003h0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2>0?oo
o`00?@3oool00`000000oooo0?ooo`1?0?ooo`800000S`3oool003`0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`2>0?ooo`00>`3oool00`000000oooo0?ooo`1A0?ooo`030000003o
ool0oooo08h0oooo000j0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0SP3oool0
03T0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`2>0?ooo`00>03oool00`000000
oooo0?ooo`1D0?ooo`800000S`3oool003L0oooo00<000000?ooo`3oool0E@3oool00`000000oooo
0?ooo`2>0?ooo`00=P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo08h0oooo000e
0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0SP3oool003@0oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`2>0?ooo`00<`3oool00`000000oooo0?ooo`1I0?ooo`80
0000S`3oool00380oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`2>0?ooo`00<@3o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo08h0oooo000`0?ooo`030000003oool0
oooo04P0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000060?ooo`030000003oool0
oooo08h0oooo000_0?ooo`030000003oool0oooo04P0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo000^0?ooo`030000003oool0oooo
04T0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`<00000SP3oool0
02d0oooo00<000000?ooo`3oool0BP3oool010000000oooo0?ooo`0000080?ooo`<000001P3oool0
0`000000oooo0?ooo`2>0?ooo`00;03oool00`000000oooo0?ooo`1;0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2>0?ooo`00:`3oool00`00
0000oooo0?ooo`1<0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`2>0?ooo`00:P3oool00`000000oooo0?ooo`1>0?ooo`8000002@3oool40000
00D0oooo0P00002?0?ooo`00:@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo08h0
oooo000X0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0SP3oool002L0oooo00<0
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`2>0?ooo`009P3oool00`000000oooo0?ooo`1V
0?ooo`030000003oool0oooo08h0oooo000U0?ooo`030000003oool0oooo06L0oooo0P00002?0?oo
o`00903oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo08h0oooo000T0?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool0SP3oool002<0oooo00<000000?ooo`3oool0J@3o
ool00`000000oooo0?ooo`2>0?ooo`008P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo08h0oooo000Q0?ooo`030000003oool0oooo06/0oooo0P00002?0?ooo`00803oool00`000000
oooo0?ooo`1/0?ooo`030000003oool0oooo08h0oooo000O0?ooo`030000003oool0oooo06d0oooo
00<000000?ooo`3oool0SP3oool001h0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?oo
o`2>0?ooo`007@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo08h0oooo000L0?oo
o`030000003oool0oooo0700oooo0P00002?0?ooo`006`3oool00`000000oooo0?ooo`1a0?ooo`03
0000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo05P0oooo0P0000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000000H0oooo00<000000?ooo`3oool0
SP3oool001P0oooo0P00001J0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo000G0?ooo`030000003o
ool0oooo05X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo0`00002>0?ooo`005P3oool00`000000oooo0?ooo`1K0?ooo`040000003o
ool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`0000060?ooo`030000003oool0oooo08h0
oooo000E0?ooo`030000003oool0oooo05`0oooo00@000000?ooo`3oool000002`3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo08h0oooo000D0?ooo`030000003oool0oooo05d0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0SP3oool001<0oooo00<000000?ooo`3oool0G`3oool20000
00T0oooo100000020?ooo`@000001@3oool00`000000oooo0?ooo`2>0?ooo`004P3oool00`000000
oooo0?ooo`1j0?ooo`800000S`3oool00100oooo0P00001m0?ooo`030000003oool0oooo08h0oooo
000?0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0SP3oool000h0oooo00<00000
0?ooo`3oool0OP3oool00`000000oooo0?ooo`2>0?ooo`00303oool200000840oooo00<000000?oo
o`3oool0SP3oool000/0oooo00<000000?ooo`3oool0P@3oool2000008l0oooo000:0?ooo`030000
003oool0oooo0880oooo00<000000?ooo`3oool0SP3oool000P0oooo0P0000250?ooo`030000003o
ool0oooo08h0oooo00070?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -0.931159, \
0.00733521, 0.0105252}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[FastImgamma[1, 1, Cos[0.5], z, 1], {z, \(-1\), 1}]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(64\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(64\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(64\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.8773867641060455`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.8773867641060455`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.8773867641060455`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(FastImgamma[\(\(1, 1, \(\(Cos[0.5`]\)\), z, 1\)\)]\) is not a \
machine-size real number at \!\(z\) = \!\(-0.9999999166666667`\)."\)], \
"Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(FastImgamma[\(\(1, 1, \(\(Cos[0.5`]\)\), z, 1\)\)]\) is not a \
machine-size real number at \!\(z\) = \!\(-0.9188660168541684`\)."\)], \
"Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(FastImgamma[\(\(1, 1, \(\(Cos[0.5`]\)\), z, 1\)\)]\) is not a \
machine-size real number at \!\(z\) = \!\(-0.8303824002812525`\)."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Plot :: \"plnr\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.0008159015163879949`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.0008159015163879949`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.0008159015163879949`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"rnderr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.328951 0.64724 0.309019 4.08739 [
[.07005 .29652 -12 -9 ]
[.07005 .29652 12 0 ]
[.1995 .29652 -12 -9 ]
[.1995 .29652 12 0 ]
[.4584 .29652 -9 -9 ]
[.4584 .29652 9 0 ]
[.58785 .29652 -9 -9 ]
[.58785 .29652 9 0 ]
[.71729 .29652 -9 -9 ]
[.71729 .29652 9 0 ]
[.84674 .29652 -9 -9 ]
[.84674 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.31645 .06377 -30 -4.5 ]
[.31645 .06377 0 4.5 ]
[.31645 .14552 -30 -4.5 ]
[.31645 .14552 0 4.5 ]
[.31645 .22727 -30 -4.5 ]
[.31645 .22727 0 4.5 ]
[.31645 .39077 -24 -4.5 ]
[.31645 .39077 0 4.5 ]
[.31645 .47251 -24 -4.5 ]
[.31645 .47251 0 4.5 ]
[.31645 .55426 -24 -4.5 ]
[.31645 .55426 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07005 .30902 m
.07005 .31527 L
s
[(-0.4)] .07005 .29652 0 1 Mshowa
.1995 .30902 m
.1995 .31527 L
s
[(-0.2)] .1995 .29652 0 1 Mshowa
.4584 .30902 m
.4584 .31527 L
s
[(0.2)] .4584 .29652 0 1 Mshowa
.58785 .30902 m
.58785 .31527 L
s
[(0.4)] .58785 .29652 0 1 Mshowa
.71729 .30902 m
.71729 .31527 L
s
[(0.6)] .71729 .29652 0 1 Mshowa
.84674 .30902 m
.84674 .31527 L
s
[(0.8)] .84674 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.10242 .30902 m
.10242 .31277 L
s
.13478 .30902 m
.13478 .31277 L
s
.16714 .30902 m
.16714 .31277 L
s
.23186 .30902 m
.23186 .31277 L
s
.26423 .30902 m
.26423 .31277 L
s
.29659 .30902 m
.29659 .31277 L
s
.36131 .30902 m
.36131 .31277 L
s
.39367 .30902 m
.39367 .31277 L
s
.42604 .30902 m
.42604 .31277 L
s
.49076 .30902 m
.49076 .31277 L
s
.52312 .30902 m
.52312 .31277 L
s
.55548 .30902 m
.55548 .31277 L
s
.62021 .30902 m
.62021 .31277 L
s
.65257 .30902 m
.65257 .31277 L
s
.68493 .30902 m
.68493 .31277 L
s
.74966 .30902 m
.74966 .31277 L
s
.78202 .30902 m
.78202 .31277 L
s
.81438 .30902 m
.81438 .31277 L
s
.8791 .30902 m
.8791 .31277 L
s
.91147 .30902 m
.91147 .31277 L
s
.94383 .30902 m
.94383 .31277 L
s
.03769 .30902 m
.03769 .31277 L
s
.00533 .30902 m
.00533 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.32895 .06377 m
.3352 .06377 L
s
[(-0.06)] .31645 .06377 1 0 Mshowa
.32895 .14552 m
.3352 .14552 L
s
[(-0.04)] .31645 .14552 1 0 Mshowa
.32895 .22727 m
.3352 .22727 L
s
[(-0.02)] .31645 .22727 1 0 Mshowa
.32895 .39077 m
.3352 .39077 L
s
[(0.02)] .31645 .39077 1 0 Mshowa
.32895 .47251 m
.3352 .47251 L
s
[(0.04)] .31645 .47251 1 0 Mshowa
.32895 .55426 m
.3352 .55426 L
s
[(0.06)] .31645 .55426 1 0 Mshowa
.125 Mabswid
.32895 .08421 m
.3327 .08421 L
s
.32895 .10465 m
.3327 .10465 L
s
.32895 .12509 m
.3327 .12509 L
s
.32895 .16596 m
.3327 .16596 L
s
.32895 .1864 m
.3327 .1864 L
s
.32895 .20683 m
.3327 .20683 L
s
.32895 .24771 m
.3327 .24771 L
s
.32895 .26814 m
.3327 .26814 L
s
.32895 .28858 m
.3327 .28858 L
s
.32895 .32946 m
.3327 .32946 L
s
.32895 .34989 m
.3327 .34989 L
s
.32895 .37033 m
.3327 .37033 L
s
.32895 .4112 m
.3327 .4112 L
s
.32895 .43164 m
.3327 .43164 L
s
.32895 .45208 m
.3327 .45208 L
s
.32895 .49295 m
.3327 .49295 L
s
.32895 .51339 m
.3327 .51339 L
s
.32895 .53383 m
.3327 .53383 L
s
.32895 .04334 m
.3327 .04334 L
s
.32895 .0229 m
.3327 .0229 L
s
.32895 .00246 m
.3327 .00246 L
s
.32895 .5747 m
.3327 .5747 L
s
.32895 .59514 m
.3327 .59514 L
s
.32895 .61557 m
.3327 .61557 L
s
.25 Mabswid
.32895 0 m
.32895 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .09901 m
.02541 .09691 L
.03208 .08828 L
.0614 .0543 L
.0748 .04155 L
.08755 .03144 L
.09457 .0268 L
.10223 .02254 L
.10869 .01964 L
.11567 .01723 L
.11943 .01626 L
.12289 .01558 L
.1262 .0151 L
.12787 .01494 L
.12881 .01486 L
.1297 .01481 L
.13136 .01474 L
.13287 .01472 L
.1345 .01474 L
.13627 .01481 L
.13782 .01492 L
.13946 .01508 L
.14241 .01549 L
.14577 .01614 L
.1494 .01707 L
.15596 .01934 L
.16376 .02303 L
.17092 .02738 L
.18424 .03789 L
.19664 .05045 L
.22477 .0884 L
.27784 .18972 L
.33425 .32176 L
.38859 .44671 L
.41349 .49612 L
.44088 .54134 L
.46789 .57463 L
.48267 .5876 L
.49649 .59623 L
.50326 .59922 L
.50683 .60046 L
.51064 .60154 L
.51429 .60234 L
.51761 .60286 L
.51921 .60304 L
.52094 .60318 L
.52257 .60327 L
.52407 .60332 L
.52553 .60332 L
.52709 .60328 L
Mistroke
.52857 .60321 L
.52992 .60311 L
.53149 .60296 L
.53321 .60274 L
.53633 .60222 L
.53959 .60151 L
.54305 .60056 L
.54926 .59838 L
.56203 .59202 L
.57578 .58255 L
.60064 .5594 L
.65663 .48827 L
.71056 .41389 L
.76243 .35535 L
.78914 .33374 L
.80407 .32444 L
.81763 .31771 L
.83123 .31249 L
.84376 .30896 L
.85031 .30756 L
.85751 .30634 L
.86113 .30585 L
.86502 .30541 L
.86836 .30509 L
.87204 .30481 L
.87552 .30461 L
.8773 .30453 L
.87921 .30446 L
.881 .30441 L
.88264 .30438 L
.8842 .30435 L
.88585 .30434 L
.88765 .30433 L
.88865 .30434 L
.88957 .30434 L
.89134 .30436 L
.89303 .30439 L
.89498 .30444 L
.89679 .30449 L
.90088 .30464 L
.9072 .30495 L
.91415 .30539 L
.92822 .30644 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oGP3oool2
00000<00oooo001N0?ooo`030000003oool0oooo0;l0oooo001N0?ooo`030000003oool0oooo0;l0
oooo001N0?ooo`030000003oool0oooo0;l0oooo000P0?ooo``00000<P3oool00`000000oooo0?oo
o`2o0?ooo`007P3oool2000000`0oooo0P00000`0?ooo`030000003oool0oooo0;l0oooo000L0?oo
o`800000403oool2000002h0oooo0P0000300?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`80
0000;03oool00`000000oooo0?ooo`2o0?ooo`006P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0_`3oool001P0oooo0P00000I0?ooo`800000:@3o
ool00`000000oooo0?ooo`2o0?ooo`005P3oool2000001d0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`2o0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0_`3oool001@0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0U0?ooo`800000`03oool001<0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo0;l0oooo000B0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`2o0?ooo`004@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0_`3oool00100oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`080?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`800000103oool2000000H0oooo00<000000?ooo`3oool0_`3oool000l0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0;l0oooo000?
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool300000;l0
oooo000>0?ooo`030000003oool0oooo02/0oooo1@0000020?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool3000000H0oooo00<000000?ooo`3oool0_`3oool000d0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0;l0oooo000<0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`2o0?ooo`002`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo00<0oooo0P00000:0?ooo`800000103oool3000000D0oooo00<000000?ooo`3oool0_`3oool0
00/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
0;l0oooo000:0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0703oool200000<00
oooo00090?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`2o0?ooo`00203oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0_`3oool000L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0;l0oooo00070?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`2o0?ooo`00@P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0;l0oooo00130?ooo`030000003oool0oooo01P0oooo0P0000300?ooo`00@`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0;l0oooo00140?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0_`3oool004@0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`2o0?ooo`00A@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0;l0
oooo00150?ooo`030000003oool0oooo01H0oooo0P0000300?ooo`00AP3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0;l0oooo00160?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0_`3oool004L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2o0?oo
o`00A03oool2000000050?ooo`000000oooo0?ooo`0000001@3oool2000000D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2o0?ooo`00@`3oool01P000000oooo0?ooo`000000oooo
000000H0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0;l0oooo00130?ooo`060000003oool0oooo0000003oool000001P3oool01@000000oooo
0?ooo`000000oooo00D000001@3oool300000;l0oooo000m0?ooo`@000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`000002
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0_`3oool004<0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`0000001P3oool00`000000oooo0?ooo`2o0?ooo`00@`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool2000000H0oooo
00<000000?ooo`3oool0_`3oool004@0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00
00050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0_`3oool004/0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`2o0?ooo`00B`3oool00`000000oooo0?ooo`0@0?oo
o`800000`03oool004`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2o0?ooo`00
C03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0;l0oooo001=0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0_`3oool004d0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`2o0?ooo`00CP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0;l0oooo001>0?ooo`030000003oool0oooo00d0oooo0P0000300?ooo`00C`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0;l0oooo001?0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0_`3oool00500oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2o
0?ooo`00D03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0;l0oooo001A0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0_`3oool00540oooo00<000000?ooo`3oool0
2P3oool200000<00oooo001B0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0_`3o
ool00580oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2o0?ooo`00D`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0;l0oooo00140?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`80000000<0oooo0000003oool0100000050?ooo`030000003oool0oooo0;l0
oooo00130?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00P0000000`3oool0
00000?ooo`070?ooo`030000003oool0oooo0;l0oooo00130?ooo`040000003oool0oooo000000P0
oooo00P000000?ooo`3oool000000?ooo`000000oooo000000L0oooo0`00002o0?ooo`00?@3oool4
00000080oooo00@000000?ooo`3oool00000203oool01P000000oooo0?ooo`000000oooo00000080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2o0?ooo`00@`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`2o0?ooo`00@`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2o0?ooo`00A03o
ool2000000X0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`2o0?ooo`00EP3oool0
0`000000oooo0?ooo`050?ooo`800000`03oool005L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2o0?ooo`00E`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;l0
oooo001G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0_`3oool005P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`2o0?ooo`00F03oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0;l0oooo001I0?ooo`030000003oool0oooo0080oooo0P0000300?oo
o`00403oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`@000005@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01/0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000000F0?ooo`80
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo0P0000040?ooo`03
0000003oool0oooo00<0oooo0P00000G0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`80
0000703oool4000000L0oooo000?0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool0503oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01L0oooo00D000000?oo
o`3oool0oooo0000000L0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool05P3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`00000E0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000007@3oool00`000000oooo0?ooo`060?ooo`003`3oool010000000oooo0?ooo`00
00070?ooo`D000005@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01H0oooo
00D000000?ooo`3oool0oooo0000000L0?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool05@3oool010000000oooo0?ooo`0000070?ooo`D000005@3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000001D0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000M0?ooo`030000003oool0oooo00H0oooo00090?ooo`@000000P3oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo00000100oooo100000020?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`00000L0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`0000070?oo
o`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000203oool3000001H0oooo00@0
00000?ooo`3oool000002@3oool2000001h0oooo00<000000?ooo`3oool01P3oool000l0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0000000F0?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`00000L0?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0000001H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0F0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000007@3oool00`000000oooo0?ooo`060?oo
o`003`3oool010000000oooo0?ooo`0000090?ooo`8000005P3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000001P0oooo00@000000?ooo`00000000006`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000001D0oooo00@000000?ooo`3oool000002@3oool2
000001H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0F0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000006`3oool3000000P0oooo000@0?ooo`800000
2`3oool00`000000oooo0?ooo`0E0?ooo`8000002P3oool2000001T0oooo00<000000?ooo`000000
7@3oool2000000X0oooo0P00000G0?ooo`8000002`3oool00`000000oooo0?ooo`0E0?ooo`800000
2P3oool3000001H0oooo0P00000:0?ooo`8000007P3oool00`000000oooo0?ooo`060?ooo`00G03o
ool00`000000oooo000000310?ooo`00G@3oool200000<40oooo001M0?ooo`800000`@3oool005h0
oooo00<000000?ooo`3oool0T`3ooolM000000l0oooo003o0000020000000@3oool000030?ooo`00
0000oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo0P0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`3oool300000080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`00503oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo0P00
000S0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0K0?ooo`8000001@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo001N
0?ooo`030000003oool0000008L0oooo0`00000e0?ooo`00GP3oool00`000000oooo000000250?oo
o`800000>03oool005h0oooo00<000000?ooo`000000P`3oool2000003X0oooo001N0?ooo`800000
00<0oooo0000003oool0P03oool00`000000oooo0?ooo`0j0?ooo`00GP3oool010000000oooo0?oo
o`0000200?ooo`030000003oool0oooo03/0oooo001N0?ooo`050000003oool0oooo0?ooo`000000
O@3oool2000003h0oooo001N0?ooo`050000003oool0oooo0?ooo`000000O03oool00`000000oooo
0?ooo`0n0?ooo`00GP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07P0oooo00<0
00000?ooo`3oool0?`3oool005h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1f
0?ooo`800000@P3oool005h0oooo0P0000030?ooo`030000003oool0oooo07D0oooo00<000000?oo
o`3oool0@P3oool005h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1c0?ooo`03
0000003oool0oooo04<0oooo001N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
LP3oool00`000000oooo0?ooo`140?ooo`00GP3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0700oooo00<000000?ooo`3oool0A@3oool005h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1_0?ooo`030000003oool0oooo04H0oooo001N0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`170?ooo`00GP3oool2000000H0
oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`170?ooo`00GP3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0B03oool005h0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo04T0oooo0014
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000000`3oool4000000D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo04X0oooo00130?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?oo
o`1;0?ooo`00@`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool01@3oool3000000L0oooo00<000000?ooo`3oool0IP3oool00`000000oooo
0?ooo`1<0?ooo`00@`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06@0
oooo00<000000?ooo`3oool0C@3oool004<0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`1S0?ooo`030000003oool0oooo04h0oooo00130?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`1>0?ooo`00A03oool2
000000X0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0640oooo00<000000?ooo`3oool0C`3oool005h0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo0500oooo001N0?ooo`8000002`3oool00`000000
oooo0?ooo`1N0?ooo`030000003oool0oooo0540oooo001N0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1B0?ooo`00GP3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0D`3oool005h0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo05<0oooo001N0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1D0?oo
o`00GP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool0E@3oool005h0oooo0P00000=0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
EP3oool005h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1F0?ooo`030000003o
ool0oooo05H0oooo001N0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0E@3oool0
0`000000oooo0?ooo`1G0?ooo`00GP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool0F03oool005h0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`1C0?ooo`030000003oool0oooo05P0oooo001N0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1I0?ooo`00GP3oool200000100oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`1J0?ooo`00GP3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0F`3oool005h0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo05/0oooo001N0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1L0?ooo`00
A03oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
G@3oool004<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo05d0oooo00130?ooo`040000003oool0oooo000000P0oooo00D000000?ooo`3o
ool000000?ooo`05000000D0oooo0`00000B0?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool0GP3oool004<0oooo00@000000?ooo`3oool00000203oool01P000000oooo0?ooo`000000
oooo00000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool0G`3oool004<0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0600oooo00130?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool2000000H0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0600oooo00140?ooo`800000
2P3oool2000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool0H@3oool005h0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0680oooo001N0?ooo`8000005P3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo06<0oooo001N0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1S0?ooo`00GP3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0I03oool005h0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo06D0oooo
001N0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`1V0?ooo`00GP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0IP3oool005h0oooo0P00000I0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0I`3oool005h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo06P0oooo001N0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`1Y0?ooo`00GP3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0J@3oool005h0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo06X0oooo001N0?ooo`800000703oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo06/0oooo001N0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1/0?ooo`00GP3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0K03oool005h0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo06d0oooo0014
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000H0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo06h0oooo00130?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`1_0?ooo`00@`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000001@3oool300000200oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`1_0?ooo`00@`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo0`0000060?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`1`0?ooo`00@`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0L@3oool004<0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0780oooo00140?ooo`8000002P3o
ool2000000@0oooo0`0000050?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`1c0?ooo`00GP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo0200oooo0P00001f0?ooo`00GP3oool2000002H0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`1f0?ooo`00GP3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0M`3oool005h0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo07P0oooo001N0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool05`3oool2000007/0oooo001N0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`1k0?ooo`00GP3oool00`000000oooo0?ooo`0Z0?oo
o`8000004`3oool2000007h0oooo001N0?ooo`800000;@3oool2000000l0oooo0P0000200?ooo`00
GP3oool00`000000oooo0?ooo`0^0?ooo`<000002@3oool300000880oooo001N0?ooo`030000003o
ool0oooo0340oooo2@0000250?ooo`00GP3oool00`000000oooo0?ooo`2o0?ooo`00GP3oool00`00
0000oooo0?ooo`2o0?ooo`00GP3oool00`000000oooo0?ooo`2o0?ooo`00GP3oool200000<00oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.510153, -0.0756038, \
0.0053967, 0.000854571}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Im[myGamma[z, 1, 1, 0.1]], {z, \(-1\), 1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \
\!\(-0.8748842734907344`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \
\!\(-0.8748842734907344`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \
\!\(-0.8748842734907344`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.309019 63.474 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.7381 .29652 -9 -9 ]
[.7381 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .05512 -36 -4.5 ]
[.4875 .05512 0 4.5 ]
[.4875 .18207 -36 -4.5 ]
[.4875 .18207 0 4.5 ]
[.4875 .43597 -30 -4.5 ]
[.4875 .43597 0 4.5 ]
[.4875 .56292 -30 -4.5 ]
[.4875 .56292 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-1)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-0.5)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .05512 m
.50625 .05512 L
s
[(-0.004)] .4875 .05512 1 0 Mshowa
.5 .18207 m
.50625 .18207 L
s
[(-0.002)] .4875 .18207 1 0 Mshowa
.5 .43597 m
.50625 .43597 L
s
[(0.002)] .4875 .43597 1 0 Mshowa
.5 .56292 m
.50625 .56292 L
s
[(0.004)] .4875 .56292 1 0 Mshowa
.125 Mabswid
.5 .08686 m
.50375 .08686 L
s
.5 .1186 m
.50375 .1186 L
s
.5 .15033 m
.50375 .15033 L
s
.5 .21381 m
.50375 .21381 L
s
.5 .24555 m
.50375 .24555 L
s
.5 .27728 m
.50375 .27728 L
s
.5 .34076 m
.50375 .34076 L
s
.5 .37249 m
.50375 .37249 L
s
.5 .40423 m
.50375 .40423 L
s
.5 .4677 m
.50375 .4677 L
s
.5 .49944 m
.50375 .49944 L
s
.5 .53118 m
.50375 .53118 L
s
.5 .02339 m
.50375 .02339 L
s
.5 .59465 m
.50375 .59465 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02499 .30902 L
.02605 .30903 L
.02729 .30904 L
.02846 .30906 L
.03053 .30911 L
.03279 .30918 L
.03527 .30928 L
.0379 .30941 L
.04262 .3097 L
.05205 .31049 L
.06244 .3116 L
.08274 .31405 L
.09394 .31529 L
.09946 .3158 L
.10458 .31619 L
.10709 .31634 L
.10945 .31646 L
.11076 .31651 L
.11217 .31656 L
.11345 .3166 L
.11464 .31663 L
.11528 .31664 L
.11596 .31665 L
.11673 .31665 L
.11742 .31666 L
.11814 .31666 L
.11893 .31665 L
.11967 .31665 L
.12036 .31664 L
.12157 .31662 L
.12226 .3166 L
.12291 .31658 L
.1242 .31653 L
.12562 .31647 L
.12797 .31633 L
.13045 .31614 L
.13488 .31568 L
.14005 .31493 L
.14487 .31401 L
.14992 .31279 L
.15539 .31115 L
.16532 .30728 L
.175 .30229 L
.18391 .29652 L
.20268 .28042 L
.22332 .25615 L
.26366 .19011 L
.30248 .11299 L
.32223 .0754 L
Mistroke
.33266 .05773 L
.34376 .04144 L
.35458 .02872 L
.35969 .024 L
.36439 .02046 L
.36913 .0177 L
.37162 .0166 L
.37424 .01571 L
.37535 .01542 L
.37653 .01516 L
.37765 .01497 L
.37867 .01484 L
.37986 .01475 L
.38116 .01472 L
.38238 .01475 L
.38352 .01484 L
.3847 .015 L
.38594 .01522 L
.38817 .01581 L
.39056 .01668 L
.39317 .01793 L
.39786 .02096 L
.40222 .0247 L
.41219 .03664 L
.42284 .05456 L
.4331 .07679 L
.44422 .10601 L
.46439 .17087 L
.50536 .3307 L
.52575 .41102 L
.54481 .47845 L
.56429 .53486 L
.57387 .55688 L
.58275 .57355 L
.59248 .58758 L
.59762 .59318 L
.60308 .59776 L
.60526 .59921 L
.60762 .60052 L
.60966 .60145 L
.61189 .60225 L
.61309 .60259 L
.61436 .60288 L
.61507 .60301 L
.61571 .6031 L
.61697 .60324 L
.61812 .60331 L
.61936 .60332 L
.62054 .60327 L
.62163 .60316 L
Mistroke
.62288 .60299 L
.62406 .60276 L
.62629 .60217 L
.62869 .60131 L
.63131 .60012 L
.63601 .59731 L
.64037 .59399 L
.65036 .58395 L
.661 .56999 L
.7026 .49488 L
.74269 .41616 L
.78126 .35591 L
.80121 .33383 L
.81138 .32504 L
.82228 .31739 L
.83256 .31174 L
.84193 .30781 L
.84645 .3063 L
.85135 .30492 L
.85565 .30392 L
.86027 .30305 L
.86513 .30236 L
.86968 .30188 L
.87232 .30169 L
.87376 .3016 L
.8751 .30153 L
.87634 .30148 L
.87747 .30145 L
.87872 .30142 L
.87941 .3014 L
.88006 .30139 L
.88128 .30138 L
.88197 .30138 L
.88261 .30138 L
.88391 .30139 L
.88464 .3014 L
.88531 .30141 L
.8865 .30144 L
.88779 .30147 L
.89015 .30156 L
.89289 .3017 L
.89582 .30188 L
.90107 .30228 L
.92254 .30463 L
.94273 .30702 L
.95122 .30785 L
.95585 .30822 L
.96017 .30852 L
.96386 .30872 L
.96782 .30888 L
Mistroke
.9689 .30892 L
.97007 .30895 L
.9711 .30897 L
.9722 .30899 L
.97319 .30901 L
.97427 .30902 L
.97526 .30902 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00JP3oool7000001h0oooo00<0
00000?ooo`3oool0SP3oool006P0oooo0`0000050?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0SP3oool006L0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P00002?0?oo
o`00IP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0SP3oool006D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo08h0oooo001T0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`2>0?ooo`00H`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0SP3oool00680oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo08h0oooo001Q0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2>0?ooo`00H@3oool00`000000oooo
0?ooo`0;0?ooo`800000103oool010000000oooo0?ooo`0000020?ooo`800000103oool2000000D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2>0?ooo`00H03oool00`000000oooo
0?ooo`0;0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`0000000P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2>0?ooo`00H03oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo0000
00L0oooo0P0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`00000010000005
0?ooo`<00000SP3oool005l0oooo00<000000?ooo`3oool01P3oool400000080oooo00@000000?oo
o`3oool000001`3oool200000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0SP3oool005h0oooo00<00000
0?ooo`3oool03@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo000000060?ooo`030000003oool0oooo08h0
oooo001N0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo0P0000060?ooo`030000003oool0
oooo08h0oooo001M0?ooo`030000003oool0oooo00l0oooo0P00000:0?ooo`800000103oool20000
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2>0?ooo`00G@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0SP3oool005`0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo08h0oooo
001K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`2>0?ooo`00F`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0SP3oool005X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0?0?oo
o`800000S`3oool005X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo08h0oooo001I0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`2>0?ooo`00F@3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0SP3oool005P0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo08h0oooo001H0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2>0?ooo`00E`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0SP3oool005L0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo08h0oooo
001F0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`2>0?ooo`00EP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0SP3oool005D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0<0?oo
o`800000S`3oool005D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo08h0oooo001D0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`2>0?ooo`00E03oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0SP3oool005<0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo08h0oooo001C0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2>0?ooo`00DP3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0SP3oool00580oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo08h0oooo
001A0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`2>0?ooo`00D@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00T0oooo0P00002?
0?ooo`00D03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0SP3oool00500oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo08h0oooo001?0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`2>0?ooo`00C`3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0SP3oool004h0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo08h0oooo001>0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2>0?ooo`00C@3oool00`000000
oooo0?ooo`0O0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000<0
oooo100000050?ooo`030000003oool0oooo08h0oooo001=0?ooo`030000003oool0oooo01h0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2>0?ooo`00C03oool00`00
0000oooo0?ooo`0O0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`8000001`3oool3000008h0oooo001<0?ooo`030000003o
ool0oooo01T0oooo100000020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000H0oooo00<000000?oo
o`3oool0SP3oool004/0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0000
00050?ooo`030000003oool0oooo08h0oooo001:0?ooo`030000003oool0oooo0240oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo0P0000000`3oool000000?ooo`040?ooo`030000003oool0oooo08h0oooo001:0?ooo`030000
003oool0oooo0280oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000
003oool0oooo08h0oooo00190?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`2>0?ooo`00B@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0SP3oool004P0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo00180?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2>0?ooo`00A`3oool00`000000oooo
0?ooo`0n0?ooo`030000003oool0oooo00@0oooo0P00002?0?ooo`00AP3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool004H0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo00150?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?oo
o`00A@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0SP3oool004@0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo08h0oooo00130?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`2>0?ooo`00@`3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0SP3oool00480oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo08h0oooo00120?ooo`030000003oool0oooo04H0
oooo00@000000?ooo`3oool0oooo0P00002?0?ooo`00@@3oool00`000000oooo0?ooo`170?ooo`05
0000003oool0oooo0?ooo`000000T03oool00440oooo00<000000?ooo`3oool0A`3oool01@000000
oooo0?ooo`3oool000000900oooo00100?ooo`030000003oool0oooo04T0oooo00@000000?ooo`3o
ool00000T03oool003l0oooo00<000000?ooo`3oool0BP3oool010000000oooo0?ooo`00002@0?oo
o`00?P3oool00`000000oooo0?ooo`1;0?ooo`040000003oool0oooo00000900oooo000m0?ooo`03
0000003oool0oooo04`0oooo00@000000?ooo`3oool00000T03oool000P0oooo1000000a0?ooo`03
0000003oool0oooo00L0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000h0?ooo`03
0000003oool0000003`0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000k0?ooo`@0
00001`3oool000X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0000000k0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`060?oo
o`002P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`0e0?ooo`040000003oool00000000003X0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00H0oooo0002
0?ooo`@00000103oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00<0oooo10000002
0?ooo`040000003oool0oooo000000P0oooo0`00000h0?ooo`030000003oool0000003/0oooo00@0
00000?ooo`3oool00000203oool3000003d0oooo00<000000?ooo`3oool01P3oool000X0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool0>@3oool2000003/0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo00H0oooo00080?ooo`<00000;03oool2000000d0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0i0?ooo`800000>`3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo03/0oooo0`0000080?ooo`002P3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo00h0oooo0P0000090?ooo`@00000>03oool2000003`0
oooo0P0000090?ooo`@00000?03oool00`000000oooo0?ooo`060?ooo`00=@3oool00`000000oooo
0?ooo`1F0?ooo`800000T03oool003<0oooo0P00001J0?ooo`030000003oool0oooo08h0oooo000b
0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0I03oool?000001/0oooo000`0?oo
o`800000G@3oool00`000000oooo0?ooo`1P0?ooo`@000003`3oool:00000140oooo003o00000200
00000@3oool000L0oooo00<000000?ooo`3oool01`3oool9000000P0oooo00<000000?ooo`3oool0
103oool500000080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool2000000`0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo0`00000<0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`001`3o
ool00`000000oooo0?ooo`0@0?ooo`l000008P3oool00`000000oooo0?ooo`110?ooo`800000@P3o
ool00`000000oooo0?ooo`0E0?ooo`800000:P3oool00`000000oooo0?ooo`060?ooo`00S`3oool2
000005T0oooo00<000000?ooo`3oool0<`3oool008l0oooo0P00001H0?ooo`030000003oool0oooo
03@0oooo002?0?ooo`030000003oool0000005H0oooo00<000000?ooo`3oool0=@3oool008l0oooo
00<000000?ooo`000000E03oool2000003P0oooo002?0?ooo`030000003oool0000005<0oooo00<0
00000?ooo`3oool0>03oool008l0oooo00<000000?ooo`000000DP3oool00`000000oooo0?ooo`0i
0?ooo`00S`3oool2000000030?ooo`000000oooo04l0oooo00<000000?ooo`3oool0>P3oool008l0
oooo00@000000?ooo`3oool00000D03oool00`000000oooo0?ooo`0j0?ooo`00S`3oool010000000
oooo0?ooo`00001?0?ooo`030000003oool0oooo03/0oooo002?0?ooo`040000003oool0oooo0000
04h0oooo00<000000?ooo`3oool0?03oool008l0oooo00D000000?ooo`3oool0oooo0000001<0?oo
o`030000003oool0oooo03d0oooo002?0?ooo`050000003oool0oooo0?ooo`000000B`3oool00`00
0000oooo0?ooo`0n0?ooo`00S`3oool01@000000oooo0?ooo`3oool0000004/0oooo00<000000?oo
o`3oool0?P3oool008l0oooo00D000000?ooo`3oool0oooo0000001:0?ooo`030000003oool0oooo
03l0oooo002?0?ooo`050000003oool0oooo0?ooo`000000B@3oool00`000000oooo0?ooo`100?oo
o`00S`3oool2000000<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`100?ooo`00
S`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
@@3oool008l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo0480oooo002?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`120?ooo`00S`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool0@`3oool008l0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo04@0oooo002?0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`140?ooo`00S`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0A@3oool008l0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo04H0oooo002?0?oo
o`8000001@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo04H0oooo002?0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`170?ooo`00
S`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
B03oool008l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo04P0oooo002?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`190?ooo`00S`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool0B@3oool008l0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo04X0oooo001_0?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`800000103oool2000000<0oooo100000050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1:0?ooo`00KP3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`1;0?ooo`00KP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`<000001P3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo04/0oooo001^0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo04`0oooo001^0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo04`0oooo001^0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo04d0oooo001_0?ooo`8000002P3oool2000000@0oooo
0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0C@3oool008l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo04h0oooo002?0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`1>0?ooo`00S`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0C`3oool008l0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo04l0oooo002?0?ooo`800000
2P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0500oooo002?0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1@0?ooo`00S`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0D@3oool0
08l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
0540oooo002?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`1B0?ooo`00S`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0DP3oool008l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo05<0oooo002?0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`1C0?ooo`00S`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0E03oool008l0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo05D0oooo002?0?ooo`800000
3@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo05D0oooo002?0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1F0?ooo`00S`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0EP3oool0
08l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
05L0oooo002?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`1G0?ooo`00S`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0F03oool008l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo05P0oooo002?0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`1I0?ooo`00S`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0F@3oool008l0oooo0P00000@0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0FP3oool008l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05/0oooo002?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1K0?ooo`00S`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0G03oool0
08l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
05`0oooo002?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`1M0?ooo`00S`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0G@3oool006l0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00
00040?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`1N0?ooo`00KP3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`1N0?ooo`00KP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00D000000?ooo`3oool000000?ooo`05000000D0oooo0`00000C0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0G`3oool006h0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool000000P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`1O0?ooo`00KP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000060?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1P0?ooo`00KP3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0`3oool2000000H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0640oooo001_0?ooo`8000002P3oool2000000@0oooo0P0000050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0640oooo002?0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`1R0?ooo`00S`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0H`3oool008l0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo06@0oooo002?0?ooo`030000003oool0oooo01P0oooo
0P00000<0?ooo`030000003oool0oooo06D0oooo002?0?ooo`8000006`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo06H0oooo002?0?ooo`030000003oool0oooo01/0oooo0P000006
0?ooo`800000J@3oool008l0oooo00<000000?ooo`3oool0703oool7000006/0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -0.00486848, \
0.00733521, 5.50298*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[FastImdelta[1, 1, Cos[0.5], z, 1], {z, \(-1\), 1}]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(40\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(40\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(40\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.8773867641060455`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.8773867641060455`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.8773867641060455`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(FastImdelta[\(\(1, 1, \(\(Cos[0.5`]\)\), z, 1\)\)]\) is not a \
machine-size real number at \!\(z\) = \!\(-0.9999999166666667`\)."\)], \
"Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(FastImdelta[\(\(1, 1, \(\(Cos[0.5`]\)\), z, 1\)\)]\) is not a \
machine-size real number at \!\(z\) = \!\(-0.9188660168541684`\)."\)], \
"Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(FastImdelta[\(\(1, 1, \(\(Cos[0.5`]\)\), z, 1\)\)]\) is not a \
machine-size real number at \!\(z\) = \!\(-0.8970037540660768`\)."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Plot :: \"plnr\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \\!\\(\\(\
\\(-1.4074444169930845`*^-13\\)\\)\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \\!\\({\\(-0.11357701015296973`\\)}\\).\"\>"}]], \
"Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \\!\\(\\(\
\\(-1.4074444169930845`*^-13\\)\\)\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \\!\\({\\(-0.11357701015296973`\\)}\\).\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \\!\\(\\(\
\\(-1.4074444169930845`*^-13\\)\\)\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \\!\\({\\(-0.11357701015296973`\\)}\\).\"\>"}]], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.012599261435063002`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.012599261435063002`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.012599261435063002`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"rnderr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.46904 0.507151 0.309018 1.66256 [
[.08868 .29652 -15 -9 ]
[.08868 .29652 15 0 ]
[.21546 .29652 -12 -9 ]
[.21546 .29652 12 0 ]
[.34225 .29652 -15 -9 ]
[.34225 .29652 15 0 ]
[.59583 .29652 -12 -9 ]
[.59583 .29652 12 0 ]
[.72262 .29652 -9 -9 ]
[.72262 .29652 9 0 ]
[.8494 .29652 -12 -9 ]
[.8494 .29652 12 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.45654 .05963 -30 -4.5 ]
[.45654 .05963 0 4.5 ]
[.45654 .14276 -24 -4.5 ]
[.45654 .14276 0 4.5 ]
[.45654 .22589 -30 -4.5 ]
[.45654 .22589 0 4.5 ]
[.45654 .39215 -24 -4.5 ]
[.45654 .39215 0 4.5 ]
[.45654 .47527 -18 -4.5 ]
[.45654 .47527 0 4.5 ]
[.45654 .5584 -24 -4.5 ]
[.45654 .5584 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08868 .30902 m
.08868 .31527 L
s
[(-0.75)] .08868 .29652 0 1 Mshowa
.21546 .30902 m
.21546 .31527 L
s
[(-0.5)] .21546 .29652 0 1 Mshowa
.34225 .30902 m
.34225 .31527 L
s
[(-0.25)] .34225 .29652 0 1 Mshowa
.59583 .30902 m
.59583 .31527 L
s
[(0.25)] .59583 .29652 0 1 Mshowa
.72262 .30902 m
.72262 .31527 L
s
[(0.5)] .72262 .29652 0 1 Mshowa
.8494 .30902 m
.8494 .31527 L
s
[(0.75)] .8494 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.11403 .30902 m
.11403 .31277 L
s
.13939 .30902 m
.13939 .31277 L
s
.16475 .30902 m
.16475 .31277 L
s
.19011 .30902 m
.19011 .31277 L
s
.24082 .30902 m
.24082 .31277 L
s
.26618 .30902 m
.26618 .31277 L
s
.29154 .30902 m
.29154 .31277 L
s
.31689 .30902 m
.31689 .31277 L
s
.36761 .30902 m
.36761 .31277 L
s
.39297 .30902 m
.39297 .31277 L
s
.41832 .30902 m
.41832 .31277 L
s
.44368 .30902 m
.44368 .31277 L
s
.4944 .30902 m
.4944 .31277 L
s
.51975 .30902 m
.51975 .31277 L
s
.54511 .30902 m
.54511 .31277 L
s
.57047 .30902 m
.57047 .31277 L
s
.62119 .30902 m
.62119 .31277 L
s
.64654 .30902 m
.64654 .31277 L
s
.6719 .30902 m
.6719 .31277 L
s
.69726 .30902 m
.69726 .31277 L
s
.74797 .30902 m
.74797 .31277 L
s
.77333 .30902 m
.77333 .31277 L
s
.79869 .30902 m
.79869 .31277 L
s
.82405 .30902 m
.82405 .31277 L
s
.87476 .30902 m
.87476 .31277 L
s
.90012 .30902 m
.90012 .31277 L
s
.92548 .30902 m
.92548 .31277 L
s
.95083 .30902 m
.95083 .31277 L
s
.06332 .30902 m
.06332 .31277 L
s
.03796 .30902 m
.03796 .31277 L
s
.0126 .30902 m
.0126 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.46904 .05963 m
.47529 .05963 L
s
[(-0.15)] .45654 .05963 1 0 Mshowa
.46904 .14276 m
.47529 .14276 L
s
[(-0.1)] .45654 .14276 1 0 Mshowa
.46904 .22589 m
.47529 .22589 L
s
[(-0.05)] .45654 .22589 1 0 Mshowa
.46904 .39215 m
.47529 .39215 L
s
[(0.05)] .45654 .39215 1 0 Mshowa
.46904 .47527 m
.47529 .47527 L
s
[(0.1)] .45654 .47527 1 0 Mshowa
.46904 .5584 m
.47529 .5584 L
s
[(0.15)] .45654 .5584 1 0 Mshowa
.125 Mabswid
.46904 .07626 m
.47279 .07626 L
s
.46904 .09289 m
.47279 .09289 L
s
.46904 .10951 m
.47279 .10951 L
s
.46904 .12614 m
.47279 .12614 L
s
.46904 .15939 m
.47279 .15939 L
s
.46904 .17601 m
.47279 .17601 L
s
.46904 .19264 m
.47279 .19264 L
s
.46904 .20926 m
.47279 .20926 L
s
.46904 .24252 m
.47279 .24252 L
s
.46904 .25914 m
.47279 .25914 L
s
.46904 .27577 m
.47279 .27577 L
s
.46904 .29239 m
.47279 .29239 L
s
.46904 .32564 m
.47279 .32564 L
s
.46904 .34227 m
.47279 .34227 L
s
.46904 .3589 m
.47279 .3589 L
s
.46904 .37552 m
.47279 .37552 L
s
.46904 .40877 m
.47279 .40877 L
s
.46904 .4254 m
.47279 .4254 L
s
.46904 .44202 m
.47279 .44202 L
s
.46904 .45865 m
.47279 .45865 L
s
.46904 .4919 m
.47279 .4919 L
s
.46904 .50853 m
.47279 .50853 L
s
.46904 .52515 m
.47279 .52515 L
s
.46904 .54178 m
.47279 .54178 L
s
.46904 .04301 m
.47279 .04301 L
s
.46904 .02638 m
.47279 .02638 L
s
.46904 .00976 m
.47279 .00976 L
s
.46904 .57503 m
.47279 .57503 L
s
.46904 .59165 m
.47279 .59165 L
s
.46904 .60828 m
.47279 .60828 L
s
.25 Mabswid
.46904 0 m
.46904 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .09475 m
.02445 .09318 L
.03584 .06783 L
.04791 .04625 L
.05834 .0321 L
.06427 .02593 L
.06982 .02138 L
.07243 .01965 L
.07491 .01825 L
.07717 .01718 L
.07957 .01626 L
.08093 .01583 L
.08217 .0155 L
.08343 .01522 L
.08458 .01502 L
.08594 .01485 L
.08665 .01479 L
.0874 .01474 L
.08867 .01472 L
.09006 .01475 L
.09144 .01486 L
.09273 .01502 L
.09414 .01526 L
.09564 .0156 L
.09815 .01635 L
.10092 .01744 L
.10604 .02015 L
.11083 .02351 L
.12155 .03372 L
.13311 .04865 L
.15445 .08547 L
.16518 .10772 L
.16812 .11416 L
.16977 .11783 L
.17054 .11956 L
.17089 .12034 L
.17108 .12079 L
.17117 .12099 L
.17122 .12109 L
.17124 .12114 L
s
.23863 .28687 m
.23881 .28728 L
.24025 .29068 L
.24286 .2968 L
.26323 .34143 L
.28455 .38052 L
.30396 .40769 L
.31466 .41886 L
.32478 .42681 L
.33033 .43009 L
.33546 .43242 L
.33814 .43338 L
.34109 .43423 L
.34258 .43457 L
.34418 .43488 L
.34569 .43512 L
.34707 .43528 L
.34839 .43539 L
.34963 .43546 L
.35094 .43549 L
.35169 .43549 L
.35237 .43548 L
.35351 .43543 L
.35476 .43535 L
.35607 .43522 L
.35729 .43506 L
.36011 .43456 L
.36268 .43394 L
.36845 .43199 L
.37398 .42942 L
.38 .42587 L
.39094 .41751 L
.41197 .39528 L
.43434 .36463 L
.47451 .29997 L
.49682 .26396 L
.51729 .23411 L
.53734 .20996 L
.54755 .20018 L
.55846 .19192 L
.56411 .18861 L
.56946 .18612 L
.57425 .18443 L
.57696 .18371 L
.57946 .18319 L
.58058 .18301 L
.58179 .18285 L
.58293 .18272 L
.58398 .18264 L
.5852 .18257 L
Mistroke
.58653 .18254 L
.58779 .18255 L
.58895 .1826 L
.59027 .18269 L
.59151 .18281 L
.59262 .18295 L
.59382 .18314 L
.59653 .1837 L
.59901 .18437 L
.60402 .18619 L
.60939 .18884 L
.61908 .19545 L
.63059 .20636 L
.64109 .2191 L
.66143 .25095 L
.68354 .29491 L
.727 .39938 L
.76884 .50139 L
.78983 .54437 L
.80907 .57512 L
.81911 .58711 L
.82423 .59203 L
.82969 .59633 L
.83257 .5982 L
.83519 .59966 L
.83785 .60089 L
.8403 .60181 L
.84317 .60261 L
.84467 .60291 L
.84544 .60303 L
.84627 .60314 L
.84766 .60326 L
.84895 .60332 L
.84975 .60332 L
.8505 .6033 L
.8519 .60321 L
.85324 .60305 L
.85399 .60293 L
.85468 .60281 L
.85728 .60217 L
.85965 .60137 L
.86215 .60029 L
.86736 .59728 L
.87306 .59279 L
.8832 .5817 L
.89266 .56779 L
.91439 .52299 L
.93417 .46742 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oQP3oool0
0`000000oooo0?ooo`2G0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00QP3oool2000009P0
oooo00260?ooo`030000003oool0oooo09L0oooo000F0?ooo`L00000J@3oool00`000000oooo0?oo
o`2G0?ooo`005@3oool00`000000oooo0?ooo`050?ooo`800000I`3oool00`000000oooo0?ooo`2G
0?ooo`004`3oool2000000X0oooo0P00001U0?ooo`030000003oool0oooo09L0oooo000B0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0HP3oool2000009P0oooo000B0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`2G0?ooo`004@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0U`3o
ool00100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0
oooo09L0oooo000@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0G`3oool00`00
0000oooo0?ooo`2G0?ooo`003`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05h0
oooo0P00002H0?ooo`003P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05d0oooo
00<000000?ooo`3oool0U`3oool000d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo09L0oooo000=0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0@`3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo0`000005
0?ooo`030000003oool0oooo09L0oooo000<0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0@@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`2G0?ooo`002`3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0440oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo0`00002G0?ooo`002`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo03X0oooo100000020?ooo`040000003oool0oooo000000X0oooo00@00000
0?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo09L0oooo000:0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0@03oool010000000oooo0?ooo`00000:0?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2G0?ooo`002P3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo03l0oooo00@000000?ooo`3oool00000203oool3000000<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2G0?ooo`002@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo0400oooo0P00000;0?ooo`040000003oool0oooo0?ooo`@00000
103oool2000009P0oooo00090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0F03o
ool00`000000oooo0?ooo`2G0?ooo`00203oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool0U`3oool000P0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo09L0oooo00070?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2G0?ooo`001`3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo05H0oooo0P00002H0?ooo`001`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0U`3oool002h0oooo00<00000
0?ooo`3oool0E@3oool00`000000oooo0?ooo`2G0?ooo`00;P3oool00`000000oooo0?ooo`1E0?oo
o`030000003oool0oooo09L0oooo000_0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool0U`3oool002l0oooo00<000000?ooo`3oool0E03oool2000009P0oooo000`0?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool0U`3oool00300oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`2G0?ooo`00<@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo
09L0oooo00260?ooo`030000003oool0oooo09L0oooo00260?ooo`800000V03oool008H0oooo00<0
00000?ooo`3oool0U`3oool007<0oooo0P0000040?ooo`030000003oool0oooo0080oooo10000004
0?ooo`030000003oool0oooo09L0oooo001b0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2G0?ooo`00LP3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00<0oooo0`00002G0?ooo`00K03oool400000080oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09L0oooo001b0?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2G
0?ooo`00LP3oool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`2G
0?ooo`00L`3oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2G0?oo
o`00QP3oool2000009P0oooo00260?ooo`030000003oool0oooo09L0oooo00260?ooo`030000003o
ool0oooo09L0oooo00260?ooo`030000003oool0oooo09L0oooo00260?ooo`030000003oool0oooo
09L0oooo00260?ooo`800000V03oool008H0oooo00<000000?ooo`3oool0U`3oool008H0oooo00<0
00000?ooo`3oool06`3oool8000007@0oooo00260?ooo`030000003oool0oooo01T0oooo0P000008
0?ooo`800000LP3oool008H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo06l0oooo00260?ooo`800000603oool00`000000oooo0?ooo`0<0?ooo`80
0000K`3oool008H0oooo00<000000?ooo`3oool05@3oool200000140oooo00<000000?ooo`3oool0
K03oool008H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo06/0oooo00260?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`1Z0?ooo`00QP3oool2000001<0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`1Y0?ooo`00QP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0J03oool008H0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo06L0oooo001]0?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo06H0oooo001/0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1U0?ooo`00K03oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool3000000h0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1U0?ooo`00IP3oool400000080oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`<000001@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0I03oool006`0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo06<0oooo001/0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`1S0?ooo`00K@3oool2000000X0oooo0P0000030?ooo`@00000103oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0HP3oool0
08H0oooo0P00000;0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0H@3oool008H0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0640
oooo00260?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`1P0?ooo`00QP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0G`3oool008H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo05l0oooo00260?ooo`8000001`3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo05h0oooo00260?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`1N0?ooo`00QP3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0G@3oool00180oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000001@0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo0`00000C0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3o
ool3000001L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000`0oooo00<000000?ooo`3oool01@3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool3000001<0oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000001P0oooo100000070?ooo`004@3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0oooo000A
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0@0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool03`3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool2000000@0
oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`060?ooo`002`3oool4
00000080oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000000d0oooo
100000020?ooo`040000003oool0oooo000000P0oooo0`00000<0?ooo`@000000P3oool010000000
oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000005`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000002P3oool010000000oooo0?oo
o`3oool3000000h0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000080?ooo`<0
00004P3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000006P3oool0
0`000000oooo0?ooo`060?ooo`004@3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0
oooo000001D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0B0?ooo`040000
003oool0oooo000000/0oooo00@000000?ooo`3oool000006@3oool01@000000oooo0?ooo`3oool0
000001@0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`00000@0?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0B0?ooo`04
0000003oool0oooo000000/0oooo00@000000?ooo`3oool00000703oool00`000000oooo0?ooo`06
0?ooo`004@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool04`3oool010000000oooo0?ooo`0000070?ooo`800000503oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool05`3oool01@00
0000oooo0?ooo`3oool0000001@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0603oool3000000P0oooo000B0?oo
o`8000002@3oool400000080oooo1000000C0?ooo`8000002@3oool400000180oooo0P00000:0?oo
o`8000000`3oool4000001H0oooo0P0000000`3oool000000?ooo`0E0?ooo`8000002P3oool20000
00<0oooo1000000>0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`@000004P3oool20000
00T0oooo100000020?ooo`@000006@3oool00`000000oooo0?ooo`060?ooo`00A@3oool00`000000
oooo0?ooo`0n0?ooo`040000003oool0oooo000003X0oooo00<000000?ooo`3oool0F@3oool004D0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0000000k0?ooo`030000003oool0oooo05T0
oooo00150?ooo`030000003oool0oooo03h0oooo0P00000m0?ooo`030000003oool0oooo05P0oooo
00160?ooo`030000003oool0oooo03d0oooo0P00000m0?ooo`030000003oool0oooo05P0oooo003o
0000020000000@3oool000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo0P0000060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool2000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?oo
o`006@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0P0?ooo`8000008`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0P0?ooo`80
0000203oool004P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo000000100?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool01`3oool004P0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo000000100?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool01`3o
ool004T0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0200000400oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`070?ooo`00B@3oool00`000000oooo0?ooo`0f0?oo
o`050000003oool0oooo0?ooo`000000@@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo00P0oooo001:0?ooo`030000003oool0oooo03D0oooo00D000000?ooo`3oool0oooo00000011
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0203oool004X0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`080?ooo`00B`3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo00P0oooo001;0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
0`3oool200000480oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`090?ooo`00C03o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00T0oooo001<0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo04L0oooo00<000000?ooo`3oool02@3oool004d0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`090?ooo`00C@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00H0
oooo0P0000130?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool02P3oool004h0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0:0?ooo`00CP3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo00X0oooo001?0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool02`3oool004l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0;0?oo
o`00D03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00T0oooo0P0000150?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool02`3oool00500oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`0;0?ooo`00D@3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo00`0oooo001B0?ooo`030000003oool0oooo01P0oooo0P0000040?ooo`030000003oool0
oooo0080oooo0`0000030?ooo`<000001@3oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool0303oool005<0oooo00<000000?ooo`3oool05P3oool01000
0000oooo0?ooo`0000070?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo00`0oooo001D0?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool000001`3oool2
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<00000AP3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00`0oooo001D0?ooo`030000003oool0oooo
01D0oooo00@000000?ooo`3oool000001P3oool00`000000oooo000000020?ooo`030000003oool0
oooo00<000001@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool03@3oool005D0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`000005
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001`3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool03@3oool005H0oooo00<0
00000?ooo`3oool04`3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`00
00000P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0=0?ooo`00E`3oool00`000000oooo0?ooo`0C0?ooo`80
0000103oool00`000000oooo0?ooo`030?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00d0oooo001H0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool2000004T0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`0>0?ooo`00F@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo00h0oooo001J0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool03P3oool0
05/0oooo00<000000?ooo`3oool0403oool2000001H0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo00l0oooo001L0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool05P3oool2000004/0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`0?0?ooo`00G@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00l0oooo
001N0?ooo`<00000203oool3000001X0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo00l0oooo001Q0?ooo`P000007@3oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0403oool008H0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0100oooo00260?ooo`80
0000C@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0100oooo00260?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0@0?ooo`00QP3o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool04@3o
ool008H0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo0140oooo00260?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`0A0?ooo`00QP3oool2000004l0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`0A0?ooo`00QP3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool04P3oool008H0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo0180oooo001c0?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`@00000103oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool04P3oool00780oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0C
0?ooo`00LP3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo0`00001@
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool04`3oool00780oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0C0?ooo`00LP3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo01@0oooo001b0?ooo`040000003oool0oooo000000P0oooo0`000005
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0D
0?ooo`00L`3oool2000000/0oooo00<000000?ooo`3oool00`3oool2000005<0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0D0?ooo`00QP3oool00`000000oooo0?ooo`1B0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0503oool008H0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01D0oooo00260?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0E0?ooo`00QP3oool0
0`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool05@3oool0
08H0oooo0P00001E0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool05P3oool008H0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01H0
oooo00260?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0F0?ooo`00QP3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool05`3oool008H0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo01L0oooo00260?ooo`800000E`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo01P0oooo00260?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0H0?ooo`00QP3oool00`000000oooo0?ooo`1G0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool06@3oool008H0oooo00<000000?ooo`3oool0F03o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01T0oooo00260?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0J0?ooo`00QP3oool20000
05X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0J0?ooo`00QP3oool00`000000
oooo0?ooo`1J0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06`3oool006d0oooo
0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<000001@3oool00`000000oooo
0?ooo`1J0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06`3oool006`0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01`0oooo
001/0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`<00000F`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01`0oooo
001/0?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0M0?ooo`00
K03oool010000000oooo0?ooo`00000:0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo0?ooo`1L0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool07@3oool006`0
oooo00@000000?ooo`3oool00000203oool3000000<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1M0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool07P3oool006d0
oooo0P00000;0?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000oooo0?ooo`1M0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool07P3oool008H0oooo0P00001O0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool07`3oool008H0oooo00<000000?ooo`3oool0
G`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01l0oooo00260?ooo`030000003o
ool0oooo05l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0P0?ooo`00QP3oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool08@3oool0
08H0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0280oooo00260?ooo`800000H`3oool2000000d0oooo00<000000?ooo`3oool08`3oool008H0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02@0oooo
00260?ooo`030000003oool0oooo06D0oooo0P0000070?ooo`8000009`3oool008H0oooo00<00000
0?ooo`3oool0I`3oool7000002T0oooo00260?ooo`030000003oool0oooo09L0oooo00260?ooo`80
0000V03oool008H0oooo00<000000?ooo`3oool0U`3oool008H0oooo00<000000?ooo`3oool0U`3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.927298, -0.185871, \
0.00688742, 0.00210095}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Im[myDelta[z, 1, 1, 0.5]], {z, \(-1\), 1}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.309017 1.66256 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.7381 .29652 -9 -9 ]
[.7381 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .05963 -30 -4.5 ]
[.4875 .05963 0 4.5 ]
[.4875 .14276 -24 -4.5 ]
[.4875 .14276 0 4.5 ]
[.4875 .22589 -30 -4.5 ]
[.4875 .22589 0 4.5 ]
[.4875 .39214 -24 -4.5 ]
[.4875 .39214 0 4.5 ]
[.4875 .47527 -18 -4.5 ]
[.4875 .47527 0 4.5 ]
[.4875 .5584 -24 -4.5 ]
[.4875 .5584 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-1)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-0.5)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .05963 m
.50625 .05963 L
s
[(-0.15)] .4875 .05963 1 0 Mshowa
.5 .14276 m
.50625 .14276 L
s
[(-0.1)] .4875 .14276 1 0 Mshowa
.5 .22589 m
.50625 .22589 L
s
[(-0.05)] .4875 .22589 1 0 Mshowa
.5 .39214 m
.50625 .39214 L
s
[(0.05)] .4875 .39214 1 0 Mshowa
.5 .47527 m
.50625 .47527 L
s
[(0.1)] .4875 .47527 1 0 Mshowa
.5 .5584 m
.50625 .5584 L
s
[(0.15)] .4875 .5584 1 0 Mshowa
.125 Mabswid
.5 .07626 m
.50375 .07626 L
s
.5 .09288 m
.50375 .09288 L
s
.5 .10951 m
.50375 .10951 L
s
.5 .12613 m
.50375 .12613 L
s
.5 .15939 m
.50375 .15939 L
s
.5 .17601 m
.50375 .17601 L
s
.5 .19264 m
.50375 .19264 L
s
.5 .20926 m
.50375 .20926 L
s
.5 .24251 m
.50375 .24251 L
s
.5 .25914 m
.50375 .25914 L
s
.5 .27577 m
.50375 .27577 L
s
.5 .29239 m
.50375 .29239 L
s
.5 .32564 m
.50375 .32564 L
s
.5 .34227 m
.50375 .34227 L
s
.5 .35889 m
.50375 .35889 L
s
.5 .37552 m
.50375 .37552 L
s
.5 .40877 m
.50375 .40877 L
s
.5 .4254 m
.50375 .4254 L
s
.5 .44202 m
.50375 .44202 L
s
.5 .45865 m
.50375 .45865 L
s
.5 .4919 m
.50375 .4919 L
s
.5 .50852 m
.50375 .50852 L
s
.5 .52515 m
.50375 .52515 L
s
.5 .54178 m
.50375 .54178 L
s
.5 .04301 m
.50375 .04301 L
s
.5 .02638 m
.50375 .02638 L
s
.5 .00976 m
.50375 .00976 L
s
.5 .57503 m
.50375 .57503 L
s
.5 .59165 m
.50375 .59165 L
s
.5 .60828 m
.50375 .60828 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.5 Mabswid
.02381 .30902 m
.04262 .22731 L
.06244 .15336 L
.08255 .09317 L
.09409 .06603 L
.10458 .04625 L
.1094 .03876 L
.11464 .03177 L
.11917 .02671 L
.12415 .02216 L
.12944 .01853 L
.13233 .01706 L
.13504 .016 L
.13633 .01561 L
.13757 .0153 L
.13867 .01508 L
.13988 .0149 L
.14119 .01477 L
.14192 .01473 L
.14258 .01472 L
.14387 .01474 L
.14509 .01482 L
.14625 .01495 L
.1475 .01516 L
.14867 .01542 L
.14974 .0157 L
.15237 .01658 L
.15485 .01768 L
.15979 .02058 L
.16517 .0248 L
.17476 .03497 L
.18364 .04721 L
.2023 .08068 L
.22291 .12728 L
.26311 .23298 L
.3018 .33046 L
.32144 .371 L
.33184 .38893 L
.34294 .40505 L
.35369 .41751 L
.36346 .42603 L
.36818 .42917 L
.37329 .43186 L
.37563 .43284 L
.37811 .43371 L
.38024 .43432 L
.38256 .43484 L
.38387 .43507 L
.38509 .43523 L
.38625 .43535 L
Mistroke
.38749 .43544 L
.38871 .43549 L
.38986 .43549 L
.39088 .43546 L
.392 .4354 L
.39322 .43529 L
.39457 .43513 L
.39597 .43491 L
.39728 .43465 L
.39977 .43404 L
.40213 .4333 L
.40676 .43145 L
.41098 .42929 L
.42045 .42285 L
.43013 .41417 L
.4404 .40283 L
.45883 .37788 L
.49663 .31496 L
.53689 .24666 L
.5554 .22041 L
.56589 .20802 L
.57563 .19846 L
.58534 .19099 L
.59078 .18779 L
.59571 .18553 L
.59824 .1846 L
.60092 .18381 L
.60233 .18347 L
.60387 .18316 L
.60528 .18292 L
.60657 .18276 L
.60789 .18264 L
.60913 .18257 L
.61044 .18253 L
.61118 .18255 L
.61187 .18256 L
.61301 .18262 L
.61427 .18273 L
.61558 .18289 L
.61682 .18308 L
.61925 .18358 L
.6215 .1842 L
.62663 .18614 L
.63163 .18875 L
.63698 .19233 L
.64666 .20088 L
.65547 .21094 L
.67464 .23996 L
.69542 .28136 L
.73631 .38349 L
Mistroke
.77568 .48728 L
.79545 .53271 L
.81354 .5664 L
.8235 .58087 L
.83296 .59151 L
.83814 .59596 L
.84295 .59918 L
.84566 .6006 L
.84822 .60167 L
.84964 .60215 L
.85117 .60258 L
.85256 .60288 L
.85384 .60309 L
.85511 .60323 L
.85631 .60331 L
.85738 .60332 L
.85855 .60328 L
.85982 .60317 L
.86046 .60309 L
.86117 .60298 L
.86242 .60274 L
.86359 .60245 L
.86587 .60171 L
.86797 .60084 L
.87268 .59819 L
.87749 .59449 L
.88275 .58929 L
.89335 .57512 L
.90364 .5567 L
.91298 .53604 L
.93393 .47667 L
.97393 .31935 L
.97619 .30902 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0
oooo002?0?ooo`030000003oool0oooo08h0oooo000V0?ooo`H00000H`3oool00`000000oooo0?oo
o`2>0?ooo`00903oool2000000H0oooo0`00001P0?ooo`030000003oool0oooo08h0oooo000S0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2>0?oo
o`008P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05d0oooo0P00002?0?ooo`00
8P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0
SP3oool00240oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1K0?ooo`030000003o
ool0oooo08h0oooo000P0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`2>0?ooo`007`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
05T0oooo00<000000?ooo`3oool0SP3oool001l0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`1I0?ooo`800000S`3oool001h0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo08h0oooo000M0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`2>0?ooo`007@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo03d0oooo0P0000040?ooo`030000003oool0oooo0080oooo10000002
0?ooo`<000001P3oool00`000000oooo0?ooo`2>0?ooo`00703oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo03/0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool001`0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0k0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<00000SP3oool001/0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0d0?ooo`@000000P3oool010000000oooo0?ooo`00000:
0?ooo`040000003oool0oooo0?ooo`<000001P3oool00`000000oooo0?ooo`2>0?ooo`006`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool000002P3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0SP3oool001X0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000P0oooo
0`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0SP3oool001X0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0i0?ooo`8000002`3oool010000000oooo0?oo
o`3oool4000000D0oooo0P00002?0?ooo`006@3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool0SP3oool001T0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo08h0oooo000H0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2>0?ooo`00603oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0SP3oool001L0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1A0?ooo`800000S`3oool001L0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo08h0oooo000F
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`2>
0?ooo`005P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool0SP3oool001H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo08h0oooo000F0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
CP3oool2000008l0oooo000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`2>0?ooo`005@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool0SP3oool001D0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`1=0?ooo`030000003oool0oooo08h0oooo000D0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2>0?ooo`00503oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo04`0oooo0P00002?0?ooo`00503oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0SP3oool001<0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0g0?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`@000001@3oool00`000000oooo0?ooo`2>0?ooo`004`3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo03H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08h0oooo000C0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0=P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo0`00002>
0?ooo`004`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02l0oooo100000020?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2>
0?ooo`004P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03D0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo000B0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0=03oool010000000oooo0?ooo`000008
0?ooo`<000001P3oool00`000000oooo0?ooo`2>0?ooo`004P3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo03D0oooo0P00000;0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0SP3oool00140oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`190?ooo`80
0000S`3oool00140oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo08h0oooo000A0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`2>0?ooo`004@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool0SP3oool00100oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`170?ooo`030000003oool0oooo08h0oooo000@0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0A`3oool2000008l0oooo000@0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2>0?ooo`00403oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool06@3oool8000006d0oooo000?
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0F
0?ooo`<00000203oool00`000000oooo0?ooo`1Z0?ooo`003`3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?oo
o`800000JP3oool000l0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`150?ooo`80
00005@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06L0oooo000>0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00l0oooo0P00001W0?ooo`003P3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo06@0oooo000>0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0H`3oool0
00h0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`140?ooo`8000004@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0680oooo000=0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0H@3oool000d0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`1P0?ooo`003@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02P0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<000001P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0H03oool000d0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1O0?ooo`00303oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo02L0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo00<0oooo0`00000<0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0G`3oool000`0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0P0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo0`0000060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`1N0?ooo`00303oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02H0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo05d0oooo000<0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool09P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0G@3o
ool000/0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0V0?ooo`8000002P3oool2
000000<0oooo100000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`1L0?ooo`002`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
0400oooo0P00000:0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0G03oool000/0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1K0?ooo`002`3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo05/0oooo000:0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0FP3oool000X0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1J
0?ooo`002P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03h0oooo0P0000070?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0F@3oool000X0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`1I0?ooo`002P3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo05P0oooo00080?ooo`@00000>`3oool2000000@0oooo00<000000?ooo`0000000P3o
ool3000003X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo00@0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000k0?ooo`@000001`3o
ool000T0oooo0P00000k0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`060?ooo`002@3oool2000003/0oooo00@000000?ooo`3oool00000
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03L0oooo0P0000040?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool01P3oool00080oooo100000030?ooo`800000
=@3oool400000080oooo00@000000?ooo`3oool000001P3oool00`000000oooo00000002000003X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0`0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`060?ooo`<00000?@3oool00`000000oooo0?ooo`060?oo
o`002@3oool2000003/0oooo00@000000?ooo`3oool000001`3oool2000003`0oooo00D000000?oo
o`3oool0oooo0000000c0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool01P3oool000P0oooo0`00000k
0?ooo`040000003oool0oooo000000L0oooo0P00000l0?ooo`050000003oool0oooo0?ooo`000000
=03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0>`3oool3000000P0oooo00080?ooo`030000003oool0000003`0oooo0P0000090?ooo`@00000
>@3oool2000000030?ooo`000000oooo03@0oooo00@000000?ooo`3oool0oooo0P0000090?ooo`@0
0000?03oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo03X0oooo00@000000?ooo`3oool00000=P3oool00`000000oooo0?ooo`1D0?ooo`00
203oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo03X0oooo00<000000?ooo`000000
=`3oool00`000000oooo0?ooo`1D0?ooo`001`3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo03T0oooo0P00000h0?ooo`030000003oool0oooo05@0oooo00070?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool0>@3oool2000003T0oooo00<000000?ooo`3oool0D`3oool0
0?l00000800000010?ooo`001`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00070?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0g0?ooo`80
0000>`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool01P3oool005D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0000000l0?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool01P3oool005D0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0000000l0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool01P3o
ool005H0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`02000003/0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`070?ooo`00EP3oool00`000000oooo0?ooo`0c0?oo
o`040000003oool0oooo000003d0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`07
0?ooo`00EP3oool00`000000oooo0?ooo`0b0?ooo`050000003oool0oooo0?ooo`000000?@3oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo00L0oooo001G0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
04D0oooo00<000000?ooo`3oool01`3oool005L0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`080?ooo`00F03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00<0oooo
0P00000m0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0203oool005P0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`080?ooo`00F@3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo00P0oooo001I0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool02@3oool005X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`050?ooo`80
0000?`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00T0oooo001J0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool02@3oool005/0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`090?ooo`00F`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo00X0oooo001L0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool02P3oool005d0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`080?ooo`800000@@3oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo00X0oooo001M0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool02`3oool005h0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`0;0?ooo`00GP3oool00`000000oooo0?ooo`0D0?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`8000000`3oool3000000H0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo00/0oooo001O0?ooo`030000003oool0oooo0180oooo00@000000?oo
o`3oool00000203oool2000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool02`3oool0
0600oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool00`3oool300000480oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`0<0?ooo`00H03oool00`000000oooo0?ooo`0A0?ooo`040000003oool0
oooo000000L0oooo0P0000020?ooo`030000003oool0oooo00<000001P3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0303oool00640oooo00<00000
0?ooo`3oool0403oool010000000oooo0?ooo`0000070?ooo`8000000P3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`0<0?ooo`00H@3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0<0?ooo`00HP3oool00`000000oooo
0?ooo`0@0?ooo`8000001P3oool010000000oooo0?ooo`3oool2000000<0oooo100000050?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0=0?ooo`00
H`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0100oooo0P0000150?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool03@3oool006@0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`0=0?ooo`00I@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo00d0oooo001V0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool03P3oool006L0
oooo00<000000?ooo`3oool03@3oool2000001H0oooo0P0000160?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool03P3oool006P0oooo0P00000;0?ooo`800000603oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool03P3oool006X0oooo0P00
00080?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo00l0oooo001/0?ooo`P000006`3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool03`3oool008l0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00l0oooo002?0?ooo`80
0000B03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00l0oooo002?0?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0@0?ooo`00S`3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0403o
ool008l0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo0100oooo002?0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0@0?ooo`00S`3oool2000004X0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0A0?ooo`00S`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool04@3oool008l0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo0140oooo001k0?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`@000001@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool04@3oool007X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0B
0?ooo`00NP3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo0`00001;
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool04P3oool007X0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0B0?ooo`00NP3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo01<0oooo001j0?ooo`040000003oool0oooo000000P0oooo0`000006
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0C
0?ooo`00N`3oool2000000/0oooo00<000000?ooo`3oool0103oool2000004d0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0C0?ooo`00S`3oool00`000000oooo0?ooo`1=0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0503oool008l0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01@0oooo002?0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0D0?ooo`00S`3oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool05@3oool0
08l0oooo0P00001@0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool05@3oool008l0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01H0
oooo002?0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0F0?ooo`00S`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool05P3oool008l0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo01L0oooo002?0?ooo`800000DP3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo01L0oooo002?0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0G0?ooo`00S`3oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0603oool008l0oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01P0oooo002?0?ooo`030000003oool0
oooo05<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0H0?ooo`00S`3oool20000
05@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0I0?ooo`00S`3oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06@3oool007D0oooo
0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<000001P3oool00`000000oooo
0?ooo`1D0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06@3oool007@0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo
001d0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`<00000E@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo
001d0?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`0000060?ooo`03
0000003oool0oooo05H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0K0?ooo`00
M03oool010000000oooo0?ooo`00000:0?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`1F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06`3oool007@0
oooo00@000000?ooo`3oool00000203oool3000000<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0703oool007D0
oooo0P00000;0?ooo`040000003oool0oooo0?ooo`@000001@3oool00`000000oooo0?ooo`1H0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0703oool008l0oooo0P00001I0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool07@3oool008l0oooo00<000000?ooo`3oool0
F@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01h0oooo002?0?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0N0?ooo`00S`3oool0
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool07`3oool0
08l0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0200oooo002?0?ooo`800000G@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0240
oooo002?0?ooo`030000003oool0oooo05d0oooo0P00000:0?ooo`030000003oool0oooo0280oooo
002?0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool01@3oool2000002D0oooo002?
0?ooo`030000003oool0oooo0600oooo1`00000W0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -0.18587, \
0.00733521, 0.00210095}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(bigA[omh_, th_, vz_, aa_, bb_, gg_, dd_] := \((1 - omh^2)\)^2\ bb + 
        omh^2\ \((vz - Cos[th]*omh)\)^2/\((1 - Cos[th]^2)\)\ \((aa + gg)\) - 
        2\ omh\ \((1 - omh^2)\) \((vz - Cos[th]*omh)\)\ dd\)], "Input"],

Cell[BoxData[
    \(bigC[omh_, th_, vz_, aa_, bb_, gg_, 
        dd_] := \(-omh^2\) \((1 - omh^2)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(preAnisoLog[omh_, th_, v_, vz_, aa_, bb_, gg_, dd_] := 
      omh/\((1 - 
              omh^2)\) \((\(-aa\)*\((v^2 - 
                    omh^2 - \((vz - Cos[th]*omh)\)^2/\((1 - 
                          Cos[th]^2)\))\)/\((1 - omh^2)\) + 
            bigA[omh, th, vz, aa, bb, gg, dd]/
              bigC[omh, th, vz, aa, bb, gg, dd])\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(bigC\)\" is similar to \
existing symbol \"\!\(bigA\)\"."\)], "Message"]
}, Open  ]],

Cell[BoxData[
    \(preAnisoLog2[omh_, th_, v_, vz_, a_] := 
      preAnisoLog[omh, th, v, vz, Im[myAlpha[omh, 1, a, th]], 
        Im[myBeta[omh, 1, a, th]], Im[myGamma[omh, 1, a, th]], 
        Im[myDelta[omh, 1, a, th]]]\)], "Input"],

Cell[BoxData[
    \(AnisoLog1[v_, vz_, a_, th_] := 
      2*NIntegrate[
          preAnisoLog2[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], th, 
            v, vz, a], {phi, 0.0, 1.0, 2.0, Pi}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog1[0.5, 0.5*Cos[0.1], 1, 0.3]\)], "Input"],

Cell[BoxData[
    \(2.864713726922439`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(AnisoLog[v_, vz_, a_] := 
      1/v*2\ /Pi^2*
        NIntegrate[
          AnisoLog1[v, vz, a, th]*Sin[th], {th, 10^\((\(-7\))\), Pi/4, 
            Pi/2*\((1 - 10^\((\(-4\))\))\)}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnisoLog[0.5, 0.5*Cos[0.1], 1]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \
\!\(-0.38803388462128113`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \
\!\(0.4923359656196992`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \
\!\(0.49223246143241506`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(0.2984083944957376`\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Anisotropic-faster?", "Subsection"],

Cell[BoxData[
    \(\(newUserfunc4[aa_, bb_, cc_, dd_, ee_, k_] = 
        Simplify[\(Simplify[\(\(Simplify[
                        Simplify[Userfunc4[BA, BB, BC, BD, BE, k]]] /. 
                      BC -> bigC[omh, th, vz, aa, bb, gg, dd]\) /. 
                    BD -> bigD[omh, th, vz, aa, bb, gg, dd]\) /. 
                  BE -> bigE[omh, th, vz, aa, bb, gg, dd]] /. 
              BA -> bigA[omh, th, vz, aa, bb, gg, dd]\) /. 
            BB -> bigB[omh, th, vz, aa, bb, gg, dd]];\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(Simplify[
        newUserfunc4[aa, bb, cc, dd, ee, ks] - 
          newUserfunc4[aa, bb, cc, dd, ee, 0]];\)\)], "Input"],

Cell[BoxData[
    \(\(Simplify[Func1[aa, k, omh] - Func1[aa, 0, omh]];\)\)], "Input"],

Cell[BoxData[
    \(\(mypreAnisodInt[omh_, th_, v_, vz_, aa_, bb_, gg_, dd_, 
          ks_] = \(-aa\)*\((v^2 - 
                omh^2 - \((vz - Cos[th]*omh)\)^2/\((1 - Cos[th]^2)\))\) 
            Simplify[Func1[aa, ks, omh] - Func1[aa, 0, omh]] + 
          Simplify[
            newUserfunc4[aa, bb, cc, dd, ee, ks] - 
              newUserfunc4[aa, bb, cc, dd, ee, 0]];\)\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(preAnisodInt[0.1, 0.5, 0.5, 0.4, 1, 2, 3, 4, 100] - 
      preAnisodInt[0.1, 0.5, 0.5, 0.4, 1, 2, 3, 4, 0]\)], "Input"],

Cell[BoxData[
    \(\(-341.54011613693837`\) - 
      273.39085596222793`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mypreAnisodInt[0.1, 0.5, 0.5, 0.4, 1, 2, 3, 4, 100]\)], "Input"],

Cell[BoxData[
    \(\(-341.5401161369384`\) - 273.390855962228`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(FastpreAnisodInt = 
        Compile[{th, v, 
            vz, {aa, _Complex}, {bb, _Complex}, {gg, _Complex}, {dd, \
_Complex}, ks, phi}, 
          Evaluate[\((Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + 
                    vz*Cos[th])\)/\((1 - \((Sqrt[v^2 - vz^2]\ Sin[th]*
                            Cos[phi] + vz*Cos[th])\)^2)\)*
              Im[mypreAnisodInt[
                  Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], th, v, vz, 
                  aa, bb, gg, dd, ks]]]];\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(InputForm[%];\)\)], "Input"],

Cell[BoxData[
    \(FastAnisodInt[v_, vz_, a_, ks_, th_, phi_] := 
      FastpreAnisodInt[th, v, vz, 
        Falpha[1, 1, Cos[th], 
          Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], a], 
        Fbeta[1, 1, Cos[th], Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], 
          a], Fgamma[1, 1, Cos[th], 
          Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], a], 
        Fdelta[1, 1, Cos[th], 
          Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], a], ks, 
        phi]\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[FastAnisodInt[0.5, 0.4, 1, 100, 0.1, 0.4]]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.3331203160249377`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.5138022864997962`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.5138022864997962`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(0.14262647375680415` \[InvisibleSpace]\)\) - \
\(\(0.3901815483899422`\\ \[ImaginaryI]\)\)\) at position \!\(4\) should be a \
\!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \({0.27999999999974534`\ Second, 1.7770695480790228`}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisodInt[1, 0.5, 0.4, 1, 100, 0.1, 0.4]]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.3331203160249377`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.5138022864997962`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.5138022864997962`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({0.5600000000000023`\ Second, 1.7770695480790233`}\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(FastAnisodInt1[v_, vz_, a_, ks_, th_] := 
      2*NIntegrate[
          FastAnisodInt[v, vz, a, ks, th, phi], {phi, 0, 1, 2, 
            Pi}]\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(FastAnisodInt1[0.5, 0.4, 1, 100, 0.1]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.33176361530924475`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.5125676379119476`\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(0.1409945762699688` \[InvisibleSpace]\)\) - \
\(\(0.39022848681687117`\\ \[ImaginaryI]\)\)\) at position \!\(4\) should be \
a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.3214549506827765`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(0.12852012789780928` \[InvisibleSpace]\)\) - \
\(\(0.39033653752956654`\\ \[ImaginaryI]\)\)\) at position \!\(4\) should be \
a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(0.14558268158599308` \[InvisibleSpace]\)\) - \
\(\(0.3900771169872905`\\ \[ImaginaryI]\)\)\) at position \!\(4\) should be a \
\!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfsa\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \(10.23264652617652`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[FastAnisodInt1[0.5, 0.4, 1, 10^\((2)\), 0.5]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.002473157528156825`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.8401321586568591`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.8401321586568591`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(0.1725905972347117` \[InvisibleSpace]\)\) - \
\(\(0.34459121064154`\\ \[ImaginaryI]\)\)\) at position \!\(4\) should be a \
\!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(0.12198946104385872` \[InvisibleSpace]\)\) - \
\(\(0.34125663249401883`\\ \[ImaginaryI]\)\)\) at position \!\(4\) should be \
a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(0.19113382582319338` \[InvisibleSpace]\)\) - \
\(\(0.3437150124192243`\\ \[ImaginaryI]\)\)\) at position \!\(4\) should be a \
\!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfsa\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \({9.309999999999945`\ Second, 6.225041509461257`}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AnisodInt1[1, 0.5, 0.4, 1, 10^\((2)\), 0.5]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.002473157528156825`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.8401321586568591`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.8401321586568591`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({18.22`\ Second, 6.225041509461257`}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[Elosssoft[1, 0.5, 0.5*Cos[1.0], 1, 100]]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.008894065015876139`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.7133679367716382`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.7133679367716382`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({1811.98`\ Second, 1.1816960744622376`}\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(FastElosssoft[v_, vz_, asi_, ks_] := 
      1/v*2\ /Pi^2*
        NIntegrate[
          FastAnisodInt1[v, vz, asi, ks, th]*Sin[th], {th, 10^\((\(-3\))\), 
            0.1, Pi/4, Pi/2*\((1 - 10^\((\(-4\))\))\)}]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(FastEStab[v_, th_, asi_, pksmin_, pksmax_] := 
        Module[{restab, res, ktemp}, 
          restab = {\ }; \[IndentingNewLine]ktemp = 
            10^pksmax; \[IndentingNewLine]res = 
            1; \[IndentingNewLine]While[\((ktemp > 
                  10^\((pksmin - 0.1)\))\) && \((Abs[res] > 
                  10^\((\(-4\))\))\), 
            res = FastElosssoft[v, v*Cos[th], asi, 
                ktemp]; \[IndentingNewLine]If[
              NumberQ[res] \[Equal] True, \[IndentingNewLine]Print[
                ktemp, "\<   \>", res]; \[IndentingNewLine]restab = 
                Append[restab, {N[ktemp], res}], 
              Print["\<Failed calc at ktemp=\>", 
                ktemp, "\< Activating Failsafe\>"]; \[IndentingNewLine]res = 
                FailSafeElosssoft[v, v*Cos[th], asi, 
                  ktemp]; \[IndentingNewLine]Print[ktemp, "\<   \>", 
                res]; \[IndentingNewLine]restab = 
                Append[restab, {N[ktemp], res}]]; \[IndentingNewLine]ktemp = 
              10^\((Log[10, ktemp] - 
                    0.1)\);\[IndentingNewLine]]; \
\[IndentingNewLine]restab];\)\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[FastElosssoft[0.5, 0.5*Cos[1.0], 1, 100]]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.008894065015876139`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.7133679367716382`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.7133679367716382`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(0.08565154907704269` \[InvisibleSpace]\)\) - \
\(\(0.35317446637151095`\\ \[ImaginaryI]\)\)\) at position \!\(4\) should be \
a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(0.025932496691661623` \[InvisibleSpace]\)\) - \
\(\(0.334158565339515`\\ \[ImaginaryI]\)\)\) at position \!\(4\) should be a \
\!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(0.10811504446044905` \[InvisibleSpace]\)\) - \
\(\(0.35727367290736056`\\ \[ImaginaryI]\)\)\) at position \!\(4\) should be \
a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfsa\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \({931.4500000000003`\ Second, 1.1816960744622378`}\)], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Repair in case of NAN", "Subsection"],

Cell[BoxData[
    \(\(\(FailSafeElosssoft[v_, vz_, asi_, ks_] := 
      Module[{res, inttab, thtemp, intent, intIf}, inttab = {}; \ res = 0; 
        thtemp = 10^\((\(-3\))\); \[IndentingNewLine]While[thtemp < Pi/2, 
          intent = 
            FastAnisodInt1[v, vz, asi, ks, thtemp]; \[IndentingNewLine]If[
            NumberQ[intent] \[Equal] True, 
            inttab = 
              Append[inttab, {N[thtemp], 
                  intent}]]; \[IndentingNewLine]thtemp = 
            thtemp + 10^\((\(-2\))\);]; \[IndentingNewLine]intIf = 
          Interpolation[inttab]; \[IndentingNewLine]res = 
          1/v*2\ /Pi^2*
            NIntegrate[
              intIf[th]*Sin[th], {th, 0, 
                Pi/2}]; \[IndentingNewLine]res]\)\(\[IndentingNewLine]\)
    \)\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell["testing", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FailSafeElosssoft[0.7, 0.7*Cos[0.8], 1, 100]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4872621180727294`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4872621180727294`\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(0.21978173955190958` \[InvisibleSpace]\)\) - \
\(\(0.38091022146138365`\\ \[ImaginaryI]\)\)\) at position \!\(4\) should be \
a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.48709601401562863`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(0.2195913121756193` \[InvisibleSpace]\)\) - \
\(\(0.38096138213876135`\\ \[ImaginaryI]\)\)\) at position \!\(4\) should be \
a \!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfsa" \(\(:\)\(\ \)\) 
      "Argument \!\(\(\(0.2198522186389628` \[InvisibleSpace]\)\) - \
\(\(0.3808912561463965`\\ \[ImaginaryI]\)\)\) at position \!\(4\) should be a \
\!\(\"machine-size real number\"\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfsa\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.00009529675152746433`}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.00009529675152746433`}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.00009529675152746433`}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"rnderr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.37667011199121475`\\ \(\((\(\(0.21791602507321636` \
\[InvisibleSpace]\)\) + \(\(\(\(\[LeftSkeleton] 19 \[RightSkeleton]\)\)\\ \
\(\(Im[\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)]\)\)\)\))\)\)\) is not \
numerical at \!\({phi}\) = \!\({2.4111843141020115`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.37667011199121475`\\ \(\((\(\(0.21791602507321636` \
\[InvisibleSpace]\)\) + \(\(\(\(\[LeftSkeleton] 19 \[RightSkeleton]\)\)\\ \
\(\(Im[\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)]\)\)\)\))\)\)\) is not \
numerical at \!\({phi}\) = \!\({2.4111843141020115`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.37667011199121475`\\ \(\((\(\(0.21791602507321636` \
\[InvisibleSpace]\)\) + \(\(\(\(\[LeftSkeleton] 19 \[RightSkeleton]\)\)\\ \
\(\(Im[\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)]\)\)\)\))\)\)\) is not \
numerical at \!\({phi}\) = \!\({2.4111843141020115`}\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5645466623185753`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5676714945567358`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(1.8368777079406144`\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Anisotropic small xi", "Subsection"],

Cell[BoxData[
    \(see\ smallxi . nb\)], "Input"],

Cell[CellGroupData[{

Cell["Going for it", "Subsubsection"],

Cell[BoxData[
    \(<< smallxi.m\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Table[{N[10^ks], SXiFastElosssoft[0.5, 0.5, 0.1, 10^ks]}, {ks, \(-2\), 
          2, 0.1}]]\)], "Input"],

Cell[BoxData[
    \({131.1999999999989`\ Second, {{0.01`, 
          1.8877883557007646`*^-9}, {0.012589254117941675`, 
          4.74079561980293`*^-9}, {0.015848931924611134`, 
          1.1903907012007642`*^-8}, {0.0199526231496888`, 
          2.98836324617944`*^-8}, {0.025118864315095794`, 
          7.499422301168194`*^-8}, {0.03162277660168379`, 
          1.8809877150292432`*^-7}, {0.039810717055349734`, 
          4.7137989799371404`*^-7}, {0.05011872336272722`, 
          1.1796915057937407`*^-6}, {0.06309573444801933`, 
          2.9460708736338828`*^-6}, {0.07943282347242818`, 
          7.3329262282301105`*^-6}, {0.1`, 
          0.00001815855261767326`}, {0.12589254117941676`, 
          0.00004461469574362273`}, {0.15848931924611137`, 
          0.00010833620140258726`}, {0.19952623149688797`, 
          0.00025861913399791327`}, {0.25118864315095807`, 
          0.000602908605707965`}, {0.316227766016838`, 
          0.0013626224859376705`}, {0.3981071705534973`, 
          0.0029660299276310633`}, {0.5011872336272724`, 
          0.006189803230335757`}, {0.6309573444801934`, 
          0.01234780719723097`}, {0.7943282347242817`, 
          0.023443782778484742`}, {1.0000000000000002`, 
          0.042019981138776724`}, {1.2589254117941675`, 
          0.07042712435012029`}, {1.5848931924611138`, 
          0.10981498025121224`}, {1.9952623149688804`, 
          0.15968738457228301`}, {2.511886431509581`, 
          0.218346214368304`}, {3.16227766016838`, 
          0.2836884728098951`}, {3.981071705534973`, 
          0.3537868103212891`}, {5.011872336272725`, 
          0.42712466852044395`}, {6.309573444801935`, 
          0.5026079094561623`}, {7.943282347242818`, 
          0.5794868040269494`}, {10.000000000000005`, 
          0.6572634397685779`}, {12.589254117941675`, 
          0.735613442775907`}, {15.848931924611142`, 
          0.8143280020264033`}, {19.952623149688808`, 
          0.89327369654944`}, {25.11886431509581`, 
          0.9723656734823358`}, {31.62277660168381`, 
          1.0515501263218474`}, {39.810717055349734`, 
          1.130792998462082`}, {50.11872336272725`, 
          1.210072758961004`}, {63.095734448019364`, 
          1.2893758057027258`}, {79.43282347242817`, 
          1.3686935495555272`}, {100.`, 1.4480205684445075`}}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Statistics`NonlinearFit`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NonlinearFit[%96[\([2]\)], a\ Log[k + b], {k}, {a, b}]\)], "Input"],

Cell[BoxData[
    \(0.29252461014689796`\ \
Log[\(\(0.8086473735576553`\)\(\[InvisibleSpace]\)\) + k]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(func[k_] := 0.292525\ Log[\((0.808647 + k)\)/k]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(func[1]\)], "Input"],

Cell[BoxData[
    \(0.173344187168111`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(func[100]\)], "Input"],

Cell[BoxData[
    \(0.0023559816360280944`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[0.292525\ Log[\((0.808647 + k)\)/k], {k, 0.01, 100}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499978 0.238106 0.0136369 0.45766 [
[.02377 -0.0125 -14 -9.8125 ]
[.02377 -0.0125 14 0 ]
[.26187 -0.0125 -11 -9.8125 ]
[.26187 -0.0125 11 0 ]
[.49998 -0.0125 -5 -9.8125 ]
[.49998 -0.0125 5 0 ]
[.73808 -0.0125 -8 -9.8125 ]
[.73808 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01364 -6 -4.5 ]
[-0.0125 .01364 0 4.5 ]
[-0.0125 .10517 -18 -4.5 ]
[-0.0125 .10517 0 4.5 ]
[-0.0125 .1967 -18 -4.5 ]
[-0.0125 .1967 0 4.5 ]
[-0.0125 .28823 -18 -4.5 ]
[-0.0125 .28823 0 4.5 ]
[-0.0125 .37976 -18 -4.5 ]
[-0.0125 .37976 0 4.5 ]
[-0.0125 .4713 -6 -4.5 ]
[-0.0125 .4713 0 4.5 ]
[-0.0125 .56283 -18 -4.5 ]
[-0.0125 .56283 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02377 0 m
.02377 .00625 L
s
gsave
.02377 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26187 0 m
.26187 .00625 L
s
gsave
.26187 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49998 0 m
.49998 .00625 L
s
gsave
.49998 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73808 0 m
.73808 .00625 L
s
gsave
.73808 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09544 0 m
.09544 .00375 L
s
.13737 0 m
.13737 .00375 L
s
.16712 0 m
.16712 .00375 L
s
.1902 0 m
.1902 .00375 L
s
.20905 0 m
.20905 .00375 L
s
.22499 0 m
.22499 .00375 L
s
.2388 0 m
.2388 .00375 L
s
.25098 0 m
.25098 .00375 L
s
.33355 0 m
.33355 .00375 L
s
.37548 0 m
.37548 .00375 L
s
.40523 0 m
.40523 .00375 L
s
.4283 0 m
.4283 .00375 L
s
.44715 0 m
.44715 .00375 L
s
.4631 0 m
.4631 .00375 L
s
.4769 0 m
.4769 .00375 L
s
.48908 0 m
.48908 .00375 L
s
.57166 0 m
.57166 .00375 L
s
.61358 0 m
.61358 .00375 L
s
.64333 0 m
.64333 .00375 L
s
.66641 0 m
.66641 .00375 L
s
.68526 0 m
.68526 .00375 L
s
.7012 0 m
.7012 .00375 L
s
.71501 0 m
.71501 .00375 L
s
.72719 0 m
.72719 .00375 L
s
.80976 0 m
.80976 .00375 L
s
.85169 0 m
.85169 .00375 L
s
.88144 0 m
.88144 .00375 L
s
.90451 0 m
.90451 .00375 L
s
.92337 0 m
.92337 .00375 L
s
.93931 0 m
.93931 .00375 L
s
.95312 0 m
.95312 .00375 L
s
.9653 0 m
.9653 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01364 m
.00625 .01364 L
s
[(0)] -0.0125 .01364 1 0 Mshowa
0 .10517 m
.00625 .10517 L
s
[(0.2)] -0.0125 .10517 1 0 Mshowa
0 .1967 m
.00625 .1967 L
s
[(0.4)] -0.0125 .1967 1 0 Mshowa
0 .28823 m
.00625 .28823 L
s
[(0.6)] -0.0125 .28823 1 0 Mshowa
0 .37976 m
.00625 .37976 L
s
[(0.8)] -0.0125 .37976 1 0 Mshowa
0 .4713 m
.00625 .4713 L
s
[(1)] -0.0125 .4713 1 0 Mshowa
0 .56283 m
.00625 .56283 L
s
[(1.2)] -0.0125 .56283 1 0 Mshowa
.125 Mabswid
0 .03652 m
.00375 .03652 L
s
0 .0594 m
.00375 .0594 L
s
0 .08229 m
.00375 .08229 L
s
0 .12805 m
.00375 .12805 L
s
0 .15093 m
.00375 .15093 L
s
0 .17382 m
.00375 .17382 L
s
0 .21958 m
.00375 .21958 L
s
0 .24247 m
.00375 .24247 L
s
0 .26535 m
.00375 .26535 L
s
0 .31112 m
.00375 .31112 L
s
0 .334 m
.00375 .334 L
s
0 .35688 m
.00375 .35688 L
s
0 .40265 m
.00375 .40265 L
s
0 .42553 m
.00375 .42553 L
s
0 .44841 m
.00375 .44841 L
s
0 .49418 m
.00375 .49418 L
s
0 .51706 m
.00375 .51706 L
s
0 .53995 m
.00375 .53995 L
s
0 .58571 m
.00375 .58571 L
s
0 .60859 m
.00375 .60859 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.35484 .20863 L
.42786 .1428 L
.49493 .09593 L
.54141 .07159 L
.57086 .05939 L
.61545 .04508 L
.64503 .03792 L
.68844 .03008 L
.72116 .02582 L
.76345 .02185 L
.79242 .01989 L
.81424 .01872 L
.83331 .01788 L
.84884 .0173 L
.86314 .01683 L
.87526 .01648 L
.88572 .01621 L
.8958 .01597 L
.90465 .01578 L
.9133 .01561 L
.921 .01547 L
.9279 .01535 L
.93477 .01524 L
.94097 .01515 L
.94661 .01507 L
.9523 .01499 L
.95749 .01493 L
.96273 .01486 L
.96754 .01481 L
.97197 .01476 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`004@3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000/0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000=03oool4000003L0oooo100000030?ooo`800000<`3oool4000000<0oooo0P00
00040?ooo`8000001@3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`<00000;03oool010000000oooo0?ooo`0000080?ooo`<00000=@3oool3000003P0
oooo0`0000030?ooo`040000003oool0oooo00000380oooo0`0000030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool00140oooo0P00000:0?ooo`8000001@3oool0
0`000000oooo0?ooo`0[0?ooo`8000002`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool00P3oool2000003D0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3o
oooo000000L000001@3oool000h0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000040?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000004P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01`000000oooo0?oo
o`3oool000000?ooo`0000004P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02@3oool0
00d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool02@3oool000d0oooo00@000000?ooo`3oool00000103oool2
00000?l0oooo2P3oool000d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3H
0?ooobD000002`3oool000d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`38
0?oooa000000<03oool000d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2o
0?ooo`T00000@03oool000h0oooo0P0000050?ooo`030000003oool0oooo0;D0oooo2P0000190?oo
o`005@3oool00`000000oooo0?ooo`2^0?ooo`L00000D`3oool001D0oooo0P00002Y0?ooo`H00000
FP3oool001D0oooo00<000000?ooo`3oool0X`3oool500000600oooo000E0?ooo`030000003oool0
oooo09l0oooo1000001U0?ooo`005@3oool00`000000oooo0?ooo`2L0?ooo`<00000J@3oool001D0
oooo00<000000?ooo`3oool0V03oool4000006`0oooo000E0?ooo`030000003oool0oooo09@0oooo
1000001`0?ooo`005@3oool200000980oooo0`00001d0?ooo`005@3oool00`000000oooo0?ooo`2?
0?ooo`800000M`3oool001D0oooo00<000000?ooo`3oool0S@3oool2000007T0oooo000E0?ooo`03
0000003oool0oooo08/0oooo0P00001k0?ooo`005@3oool00`000000oooo0?ooo`290?ooo`800000
O@3oool001D0oooo00<000000?ooo`3oool0Q`3oool2000007l0oooo000E0?ooo`800000QP3oool2
00000840oooo000E0?ooo`030000003oool0oooo08<0oooo0P0000230?ooo`005@3oool00`000000
oooo0?ooo`210?ooo`800000Q@3oool001D0oooo00<000000?ooo`3oool0O`3oool2000008L0oooo
00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo08L0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1l0?ooo`800000RP3oool000050?ooo`000000
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`800000O03oool00`000000oooo0?oo
o`2:0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0N@3oool2000008d0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo08d0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`1f0?ooo`800000T03oool00080oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?oo
o`1e0?ooo`030000003oool0oooo0900oooo000E0?ooo`030000003oool0oooo07<0oooo0P00002C
0?ooo`005@3oool2000007<0oooo00<000000?ooo`3oool0T`3oool001D0oooo00<000000?ooo`3o
ool0L03oool2000009H0oooo000E0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0
UP3oool001D0oooo00<000000?ooo`3oool0K@3oool2000009T0oooo000E0?ooo`030000003oool0
oooo06`0oooo00<000000?ooo`3oool0V@3oool001D0oooo00<000000?ooo`3oool0J`3oool00`00
0000oooo0?ooo`2J0?ooo`005@3oool2000006/0oooo00<000000?ooo`3oool0V`3oool001D0oooo
00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`2L0?ooo`005@3oool00`000000oooo0?oo
o`1W0?ooo`800000W`3oool001D0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`2O
0?ooo`005@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0:00oooo000E0?ooo`03
0000003oool0oooo06@0oooo00<000000?ooo`3oool0X@3oool001D0oooo0P00001T0?ooo`030000
003oool0oooo0:80oooo000E0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0X`3o
ool001D0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`2T0?ooo`005@3oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo0:D0oooo00020?ooo`800000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0G`3oool00`000000
oooo0?ooo`2V0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0G@3oool200000:T0oooo00001@3oool000000?ooo`3oool0000000L0
oooo1@0000040?ooo`800000G@3oool00`000000oooo0?ooo`2Y0?ooo`0000D0oooo0000003oool0
oooo000000070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`2Z0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`2[0?ooo`0000D0oooo0000003o
ool0oooo000000090?ooo`8000001@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo
0:`0oooo00020?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool0[@3oool001D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo
0?ooo`2^0?ooo`005@3oool2000005L0oooo00<000000?ooo`3oool0[`3oool001D0oooo00<00000
0?ooo`3oool0EP3oool00`000000oooo0?ooo`2_0?ooo`005@3oool00`000000oooo0?ooo`1E0?oo
o`030000003oool0oooo0;00oooo000E0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool0/@3oool001D0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`2b0?ooo`005@3o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0;<0oooo000E0?ooo`800000DP3oool0
0`000000oooo0?ooo`2d0?ooo`005@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
0;@0oooo000E0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0]@3oool001D0oooo
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`2f0?ooo`005@3oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo0;L0oooo000E0?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool0^03oool001D0oooo0P00001=0?ooo`030000003oool0oooo0;T0oooo000E0?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool0^@3oool001D0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`2j0?ooo`005@3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo0;/0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo0;`0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo0;d0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000
103oool2000004P0oooo00<000000?ooo`3oool0_P3oool000050?ooo`000000oooo0?ooo`000000
203oool3000000D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2n0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`2o0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`300?ooo`000P3o
ool2000000X0oooo0`0000040?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0`@3o
ool001D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`320?ooo`005@3oool20000
04<0oooo00<000000?ooo`3oool0``3oool001D0oooo00<000000?ooo`3oool0@P3oool00`000000
oooo0?ooo`330?ooo`005@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0<@0oooo
000E0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0a@3oool001D0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`360?ooo`005@3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo0<L0oooo000E0?ooo`800000?P3oool00`000000oooo0?ooo`380?ooo`00
5@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0<P0oooo000E0?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool0b@3oool001D0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`3:0?ooo`005@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
0</0oooo000E0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0c03oool001D0oooo
0P00000i0?ooo`030000003oool0oooo0<d0oooo000E0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0c@3oool001D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`3>
0?ooo`005@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0<l0oooo00020?ooo`80
0000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo0=00oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0=40oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool2000003@0oooo00<00000
0?ooo`3oool0dP3oool000050?ooo`000000oooo0?ooo`0000002@3oool2000000D0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`3B0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`3C0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`3D0?ooo`000P3oool2000000X0oooo0P00
00050?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0e@3oool001D0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`3F0?ooo`005@3oool2000002l0oooo00<000000?oo
o`3oool0e`3oool001D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3G0?ooo`00
5@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0=P0oooo000E0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0f@3oool001D0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`3J0?ooo`005@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
0=/0oooo000E0?ooo`800000:P3oool00`000000oooo0?ooo`3L0?ooo`005@3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo0=`0oooo000E0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0g@3oool001D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3N
0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0=l0oooo000E0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0h03oool001D0oooo0P00000U0?ooo`030000
003oool0oooo0>40oooo000E0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0h@3o
ool001D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3R0?ooo`005@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo0><0oooo000=0?ooo`@00000103oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo0>@0oooo000?0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3U0?ooo`003`3oool00`000000oooo0?oo
o`030?ooo`800000803oool00`000000oooo0?ooo`3V0?ooo`003`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0iP3oool000l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0>L0oooo000=0?ooo`<0
00001@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0>P0oooo000?0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3Y0?ooo`005@3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0>X0oooo000E0?ooo`8000006`3oool0
0`000000oooo0?ooo`3[0?ooo`005@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0>/0oooo000E0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0k03oool001D0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3]0?ooo`005@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0>h0oooo000E0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0k`3oool001D0oooo0P00000F0?ooo`030000003oool0oooo0?00oooo000E0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0l03oool001D0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`3a0?ooo`005@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0?80oooo000E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0l`3oool0
01D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3d0?ooo`005@3oool200000140
oooo00<000000?ooo`3oool0m@3oool001D0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`3e0?ooo`005@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?H0oooo000E
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0m`3oool000030?ooo`0000000000
008000000`3oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0?P0oooo00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?T0oooo00030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0103oool2000000`0oooo00<000000?ooo`3oool0
nP3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0nP3oool000<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0n`3oool0
00040?ooo`0000000000000000T0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0?`0oooo00030?ooo`030000003oool0oooo00P0oooo0P000005
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o@3oool001D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3n0?ooo`005@3oool2000000L0oooo00<000000?ooo`3o
ool0o`3oool001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`005@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0@3oool001D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooo`80oooo000E0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.44203, -0.150113, \
0.0160944, 0.0083734}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["kx=0 test case", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(kx0Userfunc4[aa_, bb_, kx0A_, kx0B_, eta_, k_] = 
      Integrate[
        k\ \(\((k^2\ aa + bb)\)/\((k^2 \((1 - eta^2)\) + kx0A)\)\)/\((kx0B - 
                eta^2\ k^2)\), k]\)], "Input"],

Cell[BoxData[
    \(\(\((\(-bb\) + bb\ eta\^2 + aa\ kx0A)\)\ Log[\(-k\^2\) + eta\^2\ k\^2 - \
kx0A]\)\/\(2\ \((\(-1\) + eta\^2)\)\ \((eta\^2\ kx0A + kx0B - eta\^2\ kx0B)\)\
\) + \(\((\(-bb\)\ eta\^2 - aa\ kx0B)\)\ Log[eta\^2\ k\^2 - kx0B]\)\/\(2\ eta\
\^2\ \((eta\^2\ kx0A + kx0B - eta\^2\ kx0B)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(kx0preAnisodInt[omh_, v_, vz_, aa_, bb_, k_] = 
      Simplify[kx0Userfunc4[bigA[omh, 10^\((\(-5\))\), vz, aa, bb, 0, 0], 
          bigB[omh, 10^\((\(-5\))\), vz, aa, bb, 0, 0], aa, bb, omh, 
          k]]\)], "Input"],

Cell[BoxData[
    \(\((bb\ \((\(-1\) + omh\^2)\)\^2\ Log[\(-bb\) + k\^2\ omh\^2] + 
          aa\ omh\^2\ \((vz - omh\ Cos[1\/100000])\)\^2\ Csc[1\/100000]\^2\ \
Log[\(-aa\) + k\^2\ \((\(-1\) + omh\^2)\)])\)/\((2\ omh\^2\ \((\(-1\) + 
              omh\^2)\))\)\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Energy loss-hard", "Section"],

Cell[CellGroupData[{

Cell["isotropic Qq", "Subsection"],

Cell[CellGroupData[{

Cell["prelim -v 1", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(dInt1 = 
      3\ \(om^2/4\)/q^2 - v^2/4 - \((1 - v^2)\)/2\ q^2/\((q^2 - om^2)\) + 
        3\ k\ \((k + om)\)/
            q^2 - \((1 - v^2)\)\ k\ \((k + om)\)/\((q^2 - om^2)\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(dInt1\)\" is similar to \
existing symbol \"\!\(Int1\)\"."\)], "Message"],

Cell[BoxData[
    \(\(3\ om\^2\)\/\(4\ q\^2\) + \(3\ k\ \((k + om)\)\)\/q\^2 - 
      v\^2\/4 - \(k\ \((k + om)\)\ \((1 - v\^2)\)\)\/\(\(-om\^2\) + q\^2\) - \
\(q\^2\ \((1 - v\^2)\)\)\/\(2\ \((\(-om\^2\) + q\^2)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Int1 = Simplify[Integrate[dInt1*om, om]]\)], "Input"],

Cell[BoxData[
    \(\(1\/\(16\ q\^2\)\) \((om\ \((24\ k\^2\ om + 3\ om\^3 - 
                2\ om\ q\^2\ v\^2 + 
                16\ k\ \((om\^2 + q\^2 - q\^2\ v\^2)\))\) + 
          16\ k\ q\^3\ \((\(-1\) + v\^2)\)\ ArcTanh[om\/q] - 
          4\ q\^2\ \((2\ k\^2 + q\^2)\)\ \((\(-1\) + v\^2)\)\ Log[
              om\^2 - q\^2])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(df1 = 
      Simplify[\((Int1 /. om \[Rule] v\ q)\) - \((Int1 /. 
              om \[Rule] \(-v\)\ q)\)]\)], "Input"],

Cell[BoxData[
    \(2\ k\ q\ \((v + \((\(-1\) + v\^2)\)\ ArcTanh[v])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(df2 = 
      Simplify[\((Int1 /. om \[Rule] v\ q)\) - \((Int1 /. 
              om \[Rule] q - 2\ k)\)]\)], "Input"],

Cell[BoxData[
    \(\(1\/\(16\ q\^2\)\) \((q\^2\ v\ \((16\ k\ q + 24\ k\^2\ v + 
                q\^2\ v\^3)\) - \((2\ k - q)\)\ \((8\ k\^3 + 4\ k\^2\ q + 
                q\^3\ \((\(-3\) + 2\ v\^2)\) + 
                2\ k\ q\^2\ \((\(-7\) + 6\ v\^2)\))\) - 
          16\ k\ q\^3\ \((\(-1\) + v\^2)\)\ ArcTanh[1 - \(2\ k\)\/q] + 
          16\ k\ q\^3\ \((\(-1\) + v\^2)\)\ ArcTanh[v] + 
          4\ q\^2\ \((2\ k\^2 + q\^2)\)\ \((\(-1\) + v\^2)\)\ Log[
              4\ k\ \((k - q)\)] - 
          4\ q\^2\ \((2\ k\^2 + q\^2)\)\ \((\(-1\) + v\^2)\)\ Log[
              q\^2\ \((\(-1\) + v\^2)\)])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[
      q\^2\ v\ \((16\ k\ q + 24\ k\^2\ v + q\^2\ v\^3)\) - \((2\ k - 
              q)\)\ \((8\ k\^3 + 4\ k\^2\ q + q\^3\ \((\(-3\) + 2\ v\^2)\) + 
              2\ k\ q\^2\ \((\(-7\) + 6\ v\^2)\))\)]\)], "Input"],

Cell[BoxData[
    \(\(-16\)\ k\^4 + 32\ k\^2\ q\^2 + 
      8\ k\ q\^3\ \((\(-1\) + 2\ v + v\^2)\) + 
      q\^4\ \((\(-3\) + 2\ v\^2 + v\^4)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(df2b = \(1\/\(16\ q\^2\)\) \((Simplify[
              q\^2\ v\ \((16\ k\ q + 24\ k\^2\ v + q\^2\ v\^3)\) - \((2\ k - 
                      q)\)\ \((8\ k\^3 + 4\ k\^2\ q + 
                      q\^3\ \((\(-3\) + 2\ v\^2)\) + 
                      2\ k\ q\^2\ \((\(-7\) + 6\ v\^2)\))\)] + 
            16\ k\ q\^3\ \((\(-1\) + v\^2)\)\ ArcTanh[v] + 
            4\ q\^2\ \((2\ k\^2 + q\^2)\)\ \((\(-1\) + v\^2)\)\ Log[
                4\ k\ \((k - q)\)] - 
            4\ q\^2\ \((2\ k\^2 + q\^2)\)\ \((\(-1\) + v\^2)\)\ Log[
                q\^2\ \((\(-1\) + v\^2)\)])\)\)], "Input"],

Cell[BoxData[
    \(\(1\/\(16\ q\^2\)\) \((\(-16\)\ k\^4 + 32\ k\^2\ q\^2 + 
          8\ k\ q\^3\ \((\(-1\) + 2\ v + v\^2)\) + 
          q\^4\ \((\(-3\) + 2\ v\^2 + v\^4)\) + 
          16\ k\ q\^3\ \((\(-1\) + v\^2)\)\ ArcTanh[v] + 
          4\ q\^2\ \((2\ k\^2 + q\^2)\)\ \((\(-1\) + v\^2)\)\ Log[
              4\ k\ \((k - q)\)] - 
          4\ q\^2\ \((2\ k\^2 + q\^2)\)\ \((\(-1\) + v\^2)\)\ Log[
              q\^2\ \((\(-1\) + v\^2)\)])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(df2corr = \(-1\)/2  
        k\ q\ \((\(-1\) + v\^2)\)\ Log[\((q - k)\)/k]\)], "Input"],

Cell[BoxData[
    \(\(-\(1\/2\)\)\ k\ q\ \((\(-1\) + 
          v\^2)\)\ Log[\(\(-k\) + q\)\/k]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Correction\ \(\(terms\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(df3 = \(-Simplify[\((Int1 /. om \[Rule] \(-v\)\ q)\) - \((Int1 /. 
                om \[Rule] q - 2\ k)\)]\)\)], "Input"],

Cell[BoxData[
    \(\(1\/\(16\ q\^2\)\) \((\(-q\^2\)\ v\ \((\(-16\)\ k\ q + 24\ k\^2\ v + 
                q\^2\ v\^3)\) + \((2\ k - q)\)\ \((8\ k\^3 + 4\ k\^2\ q + 
                q\^3\ \((\(-3\) + 2\ v\^2)\) + 
                2\ k\ q\^2\ \((\(-7\) + 6\ v\^2)\))\) + 
          16\ k\ q\^3\ \((\(-1\) + v\^2)\)\ ArcTanh[1 - \(2\ k\)\/q] + 
          16\ k\ q\^3\ \((\(-1\) + v\^2)\)\ ArcTanh[v] - 
          4\ q\^2\ \((2\ k\^2 + q\^2)\)\ \((\(-1\) + v\^2)\)\ Log[
              4\ k\ \((k - q)\)] + 
          4\ q\^2\ \((2\ k\^2 + q\^2)\)\ \((\(-1\) + v\^2)\)\ Log[
              q\^2\ \((\(-1\) + v\^2)\)])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(df3b = \(1\/\(16\ q\^2\)\) \((\(-q\^2\)\ v\ \((\(-16\)\ k\ q + 
                  24\ k\^2\ v + q\^2\ v\^3)\) + \((2\ k - q)\)\ \((8\ k\^3 + 
                  4\ k\^2\ q + q\^3\ \((\(-3\) + 2\ v\^2)\) + 
                  2\ k\ q\^2\ \((\(-7\) + 6\ v\^2)\))\) + 
            16\ k\ q\^3\ \((\(-1\) + v\^2)\)\ ArcTanh[v] - 
            4\ q\^2\ \((2\ k\^2 + q\^2)\)\ \((\(-1\) + v\^2)\)\ Log[
                4\ k\ \((k - q)\)] + 
            4\ q\^2\ \((2\ k\^2 + q\^2)\)\ \((\(-1\) + v\^2)\)\ Log[
                q\^2\ \((\(-1\) + v\^2)\)])\)\)], "Input"],

Cell[BoxData[
    \(\(1\/\(16\ q\^2\)\) \((\(-q\^2\)\ v\ \((\(-16\)\ k\ q + 24\ k\^2\ v + 
                q\^2\ v\^3)\) + \((2\ k - q)\)\ \((8\ k\^3 + 4\ k\^2\ q + 
                q\^3\ \((\(-3\) + 2\ v\^2)\) + 
                2\ k\ q\^2\ \((\(-7\) + 6\ v\^2)\))\) + 
          16\ k\ q\^3\ \((\(-1\) + v\^2)\)\ ArcTanh[v] - 
          4\ q\^2\ \((2\ k\^2 + q\^2)\)\ \((\(-1\) + v\^2)\)\ Log[
              4\ k\ \((k - q)\)] + 
          4\ q\^2\ \((2\ k\^2 + q\^2)\)\ \((\(-1\) + v\^2)\)\ Log[
              q\^2\ \((\(-1\) + v\^2)\)])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(df3corr = \(-df2corr\)\)], "Input"],

Cell[BoxData[
    \(1\/2\ k\ q\ \((\(-1\) + v\^2)\)\ Log[\(\(-k\) + q\)\/k]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(df4 = 
      Simplify[\((Int1 /. om \[Rule] v\ q\ )\) - \((Int1 /. 
              om \[Rule] q - 2\ k)\)]\)], "Input"],

Cell[BoxData[
    \(\(1\/\(16\ q\^2\)\) \((q\^2\ v\ \((16\ k\ q + 24\ k\^2\ v + 
                q\^2\ v\^3)\) - \((2\ k - q)\)\ \((8\ k\^3 + 4\ k\^2\ q + 
                q\^3\ \((\(-3\) + 2\ v\^2)\) + 
                2\ k\ q\^2\ \((\(-7\) + 6\ v\^2)\))\) - 
          16\ k\ q\^3\ \((\(-1\) + v\^2)\)\ ArcTanh[1 - \(2\ k\)\/q] + 
          16\ k\ q\^3\ \((\(-1\) + v\^2)\)\ ArcTanh[v] + 
          4\ q\^2\ \((2\ k\^2 + q\^2)\)\ \((\(-1\) + v\^2)\)\ Log[
              4\ k\ \((k - q)\)] - 
          4\ q\^2\ \((2\ k\^2 + q\^2)\)\ \((\(-1\) + v\^2)\)\ Log[
              q\^2\ \((\(-1\) + v\^2)\)])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(df4b = \(1\/\(16\ q\^2\)\) \((q\^2\ v\ \((16\ k\ q + 24\ k\^2\ v + 
                  q\^2\ v\^3)\) - \((2\ k - q)\)\ \((8\ k\^3 + 4\ k\^2\ q + 
                  q\^3\ \((\(-3\) + 2\ v\^2)\) + 
                  2\ k\ q\^2\ \((\(-7\) + 6\ v\^2)\))\) + 
            16\ k\ q\^3\ \((\(-1\) + v\^2)\)\ ArcTanh[v] + 
            4\ q\^2\ \((2\ k\^2 + q\^2)\)\ \((\(-1\) + v\^2)\)\ Log[
                4\ k\ \((k - q)\)] - 
            4\ q\^2\ \((2\ k\^2 + q\^2)\)\ \((\(-1\) + v\^2)\)\ Log[
                q\^2\ \((\(-1\) + v\^2)\)])\)\)], "Input"],

Cell[BoxData[
    \(\(1\/\(16\ q\^2\)\) \((q\^2\ v\ \((16\ k\ q + 24\ k\^2\ v + 
                q\^2\ v\^3)\) - \((2\ k - q)\)\ \((8\ k\^3 + 4\ k\^2\ q + 
                q\^3\ \((\(-3\) + 2\ v\^2)\) + 
                2\ k\ q\^2\ \((\(-7\) + 6\ v\^2)\))\) + 
          16\ k\ q\^3\ \((\(-1\) + v\^2)\)\ ArcTanh[v] + 
          4\ q\^2\ \((2\ k\^2 + q\^2)\)\ \((\(-1\) + v\^2)\)\ Log[
              4\ k\ \((k - q)\)] - 
          4\ q\^2\ \((2\ k\^2 + q\^2)\)\ \((\(-1\) + v\^2)\)\ Log[
              q\^2\ \((\(-1\) + v\^2)\)])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(df4corr = df2corr\)], "Input"],

Cell[BoxData[
    \(\(-\(1\/2\)\)\ k\ q\ \((\(-1\) + 
          v\^2)\)\ Log[\(\(-k\) + q\)\/k]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(F1 = Integrate[1/q^2*df1, {q, qs, 2  k/\((1 + v)\)}]\)], "Input"],

Cell[BoxData[
    \(2\ k\ \((v + \((\(-1\) + v\^2)\)\ ArcTanh[v])\)\ \((\(-Log[qs]\) + 
          Log[\(2\ k\)\/\(1 + v\)])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(F2b = 
      Simplify[Integrate[
          1/q^2*df2b, {q, 2  k/\((1 + v)\), 2  k/\((1 - v)\)}], {v > 0, 
          v < 1}]\)], "Input"],

Cell[BoxData[
    \(\(-\(1\/6\)\)\ k\ \((\(-6\)\ v + 8\ v\^3 - 
          3\ \((\(-1\) + v\^2)\)\ Log[1 - v]\^2 - 
          3\ \((\(-1\) + 2\ v + v\^2)\)\ Log[1 + v] - 
          3\ \((\(-1\) + v\^2)\)\ Log[1 + v]\^2 + 
          3\ Log[1 - v]\ \((\(-1\) + 2\ v + v\^2 + 
                2\ \((\(-1\) + v\^2)\)\ Log[1 + v])\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\((\(-\((1 - v^2)\)\)/2\ \ Log[\((1 + v)\)/\((1 - v)\)]^2 - 
            1/2\ \((1 - 2\ v\  - v^2)\)\ Log[\((1 + v)\)/\((1 - v)\)] + v - 
            4/3\ v^3)\) /. v \[Rule] 1/2]\)], "Input"],

Cell[BoxData[
    \(0.018054009112128733`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[F2b /. v \[Rule] 1/2]\)], "Input"],

Cell[BoxData[
    \(0.018054009112128806`\ k\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(df2b*16*q^2\)], "Input"],

Cell[BoxData[
    \(\(-16\)\ k\^4 + 32\ k\^2\ q\^2 + 
      8\ k\ q\^3\ \((\(-1\) + 2\ v + v\^2)\) + 
      q\^4\ \((\(-3\) + 2\ v\^2 + v\^4)\) + 
      16\ k\ q\^3\ \((\(-1\) + v\^2)\)\ ArcTanh[v] + 
      4\ q\^2\ \((2\ k\^2 + q\^2)\)\ \((\(-1\) + v\^2)\)\ Log[
          4\ k\ \((k - q)\)] - 
      4\ q\^2\ \((2\ k\^2 + q\^2)\)\ \((\(-1\) + v\^2)\)\ Log[
          q\^2\ \((\(-1\) + v\^2)\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[
      Integrate[\(1/16\)/q^4*\((\(-16\)\ k\^4 + 32\ k\^2\ q\^2)\), {q, 
          2  k/\((1 + v)\), 2  k/\((1 - v)\)}]]\)], "Input"],

Cell[BoxData[
    \(\(-\(1\/12\)\)\ k\ v\ \((\(-21\) + v\^2)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[
      Integrate[\(1/16\)/q^4*8\ k\ q\^3, {q, 2  k/\((1 + v)\), 
          2  k/\((1 - v)\)}]]\)], "Input"],

Cell[BoxData[
    \(1\/2\ k\ \((Log[\(-\(k\/\(\(-1\) + v\)\)\)] - 
          Log[k\/\(1 + v\)])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[
      Integrate[\(1/16\)/q^4*q\^4\ \((\(-3\) + 2\ v\^2 + v\^4)\), {q, 
          2  k/\((1 + v)\), 2  k/\((1 - v)\)}]]\)], "Input"],

Cell[BoxData[
    \(\(-\(1\/4\)\)\ k\ v\ \((3 + v\^2)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[
      Integrate[\(1/16\)/q^4*16\ k\ q\^3\ \((\(-1\) + v\^2)\)\ ArcTanh[
            v], {q, 2  k/\((1 + v)\), 2  k/\((1 - v)\)}]]\)], "Input"],

Cell[BoxData[
    \(k\ \((\(-1\) + v\^2)\)\ ArcTanh[
        v]\ \((Log[\(-\(k\/\(\(-1\) + v\)\)\)] - 
          Log[k\/\(1 + v\)])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\((\(-1\) + v^2)\) 
        Integrate[\(1/16\)/q^4*4\ q\^2\ \((2\ k\^2 + q\^2)\)\ \ Log[
              4\ k\ \(\((k - q)\)/q^2\)/\((\(-1\) + v^2)\)], {q, 
            2  k/\((1 + v)\), 2  k/\((1 - v)\)}]]\)], "Input"],

Cell[BoxData[
    \(1\/4\ k\ \((\(-4\)\ v\^3 - 
          2\ \((\(-1\) + v\^2)\)\ Log[\(-\(k\/\(\(-1\) + v\)\)\)] + 
          2\ \((\(-1\) + v\^2)\)\ Log[k\/\(1 + v\)] - 
          Log[\(-\(\(k\ \((1 + v)\)\)\/\(\(-1\) + v\)\)\)] + 
          v\^2\ Log[\(-\(\(k\ \((1 + v)\)\)\/\(\(-1\) + v\)\)\)] + 
          Log[\(k - k\ v\)\/\(1 + v\)] - 
          v\^2\ Log[\(k - k\ v\)\/\(1 + v\)])\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(1\/4\ k\ \((\(-4\)\ v\^3 + 
          2\ \((1 - v\^2)\)\ Log[\(1 + v\)\/\(1 - v\)] + 
          2  Log[\(1 - v\)\/\(1 + v\)] - 
          2  v\^2\ Log[\(1 - \ v\)\/\(1 + v\)])\)\)], "Input"],

Cell[BoxData[
    \(\(\(=\)\(\(>\)\(1\/4\ k\ \((\(-4\)\ v\^3)\)\)\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[
      1\/4\ k\ \((\(-4\)\ v\^3)\) - 1\/4\ k\ v\ \((3 + v\^2)\) - 
        1\/12\ k\ v\ \((\(-21\) + v\^2)\)]\)], "Input"],

Cell[BoxData[
    \(k\ \((v - \(4\ v\^3\)\/3)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(F2corr = 
      Simplify[Integrate[
          1/q^2*df2corr, {q, 2  k/\((1 + v)\), 2  k/\((1 - v)\)}], {v > 0, 
          v < 1}]\)], "Input"],

Cell[BoxData[
    \(1\/2\ k\ \((\(-1\) + 
          v\^2)\)\ \((Log[2\/\(1 + v\)]\ Log[\(1 - v\)\/\(1 + v\)] - 
          Log[\(-\(2\/\(\(-1\) + v\)\)\)]\ Log[\(1 + v\)\/\(1 - v\)] + 
          PolyLog[2, \(\(-1\) + v\)\/\(1 + v\)] - 
          PolyLog[2, \(1 + v\)\/\(\(-1\) + v\)])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[F2corr /. v \[Rule] 1/2]\)], "Input"],

Cell[BoxData[
    \(0.07826579496890747`\ k\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\(-\((1 - v^2)\)\)/
            2\ k\ \((\(-1\)/2 
                 Log[\((1 + v)\)/\((1 - v)\)]\ Log[\((1 - v^2)\)/4] + 
              PolyLog[2, \((1 - v)\)/2] - PolyLog[2, \((1 + v)\)/2])\) /. 
        v \[Rule] 1/2]\)], "Input"],

Cell[BoxData[
    \(\(-0.07826579496890755`\)\ k\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[%374 /. v \[Rule] 1/2]\)], "Input"],

Cell[BoxData[
    \(0.20870878658375325`\ k\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[k/q, {q, 2  k/\((1 + v)\), 2  k/\((1 - v)\)}]\)], "Input"],

Cell[BoxData[
    \(k\ \((Log[\(-\(\(2\ k\)\/\(\(-1\) + v\)\)\)] - 
          Log[\(2\ k\)\/\(1 + v\)])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(F2 = F2b + F2corr\)], "Input"],

Cell[BoxData[
    \(\(-\(1\/6\)\)\ k\ \((\(-6\)\ v + 8\ v\^3 - 
            3\ \((\(-1\) + v\^2)\)\ Log[1 - v]\^2 - 
            3\ \((\(-1\) + 2\ v + v\^2)\)\ Log[1 + v] - 
            3\ \((\(-1\) + v\^2)\)\ Log[1 + v]\^2 + 
            3\ Log[1 - v]\ \((\(-1\) + 2\ v + v\^2 + 
                  2\ \((\(-1\) + v\^2)\)\ Log[1 + v])\))\) + 
      1\/2\ k\ \((\(-1\) + 
            v\^2)\)\ \((Log[2\/\(1 + v\)]\ Log[\(1 - v\)\/\(1 + v\)] - 
            Log[\(-\(2\/\(\(-1\) + v\)\)\)]\ Log[\(1 + v\)\/\(1 - v\)] + 
            PolyLog[2, \(\(-1\) + v\)\/\(1 + v\)] - 
            PolyLog[2, \(1 + v\)\/\(\(-1\) + v\)])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(F3b = \((Simplify[Integrate[1/q^2*df3b, q]] /. 
              q \[Rule] 2  k/\((1 + v)\))\) - 
          Simplify[Integrate[1/q^2*df3b, q]] /. q \[Rule] qs\)], "Input"],

Cell[BoxData[
    \(1\/16\ \((\(16\ k\^4\)\/\(3\ qs\^3\) + \(16\ k\^2\ \((\(-3\) + \
v\^2)\)\)\/qs + 
            qs\ \((\(-7\) + 6\ v\^2 + 
                  v\^4)\) + \(4\ \((\(-2\)\ k\^2 + qs\^2)\)\ \((\(-1\) + \
v\^2)\)\ Log[4\ k\ \((k - qs)\)]\)\/qs - 
            16\ k\ \((v + \((\(-1\) + v\^2)\)\ ArcTanh[v])\)\ Log[qs] + 
            4\ k\ \((\(-1\) + v\^2)\)\ Log[\(-k\) + 
                  qs] - \(4\ \((\(-2\)\ k\^2 + qs\^2)\)\ \((\(-1\) + v\^2)\)\ \
Log[qs\^2\ \((\(-1\) + v\^2)\)]\)\/qs)\) + 
      1\/16\ \((\(-\(2\/3\)\)\ k\ \((1 + v)\)\^3 - 
            8\ k\ \((1 + v)\)\ \((\(-3\) + 
                  v\^2)\) - \(2\ k\ \((\(-7\) + 6\ v\^2 + v\^4)\)\)\/\(1 + \
v\) + 16\ k\ \((v + \((\(-1\) + v\^2)\)\ ArcTanh[
                      v])\)\ Log[\(2\ k\)\/\(1 + v\)] + \(2\ \((1 + v)\)\ \((\
\(-1\) + v\^2)\)\ \((\(-2\)\ k\^2 + \(4\ k\^2\)\/\((1 + v)\)\^2)\)\ Log[\(4\ \
k\^2\ \((\(-1\) + v\^2)\)\)\/\((1 + v)\)\^2]\)\/k - \(2\ \((1 + v)\)\ \((\(-1\
\) + v\^2)\)\ \((\(-2\)\ k\^2 + \(4\ k\^2\)\/\((1 + v)\)\^2)\)\ Log[4\ k\ \
\((k - \(2\ k\)\/\(1 + v\))\)]\)\/k - 
            4\ k\ \((\(-1\) + 
                  v\^2)\)\ Log[\(-k\) + \(2\ k\)\/\(1 + v\)])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(F3corr = \((Simplify[Integrate[1/q^2*df3corr, q]] /. 
              q \[Rule] 2  k/\((1 + v)\))\) - 
          Simplify[Integrate[1/q^2*df3corr, q]] /. q \[Rule] qs\)], "Input"],

Cell[BoxData[
    \(\(-\(1\/2\)\)\ k\ \((\(-1\) + 
            v\^2)\)\ \((Log[qs\/k]\ Log[\(-1\) + qs\/k] + 
            PolyLog[2, 1 - qs\/k])\) + 
      1\/2\ k\ \((\(-1\) + 
            v\^2)\)\ \((Log[2\/\(1 + v\)]\ Log[\(-1\) + 2\/\(1 + v\)] + 
            PolyLog[2, 1 - 2\/\(1 + v\)])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(F3 = F3b + F3corr\)], "Input"],

Cell[BoxData[
    \(1\/16\ \((\(16\ k\^4\)\/\(3\ qs\^3\) + \(16\ k\^2\ \((\(-3\) + \
v\^2)\)\)\/qs + 
            qs\ \((\(-7\) + 6\ v\^2 + 
                  v\^4)\) + \(4\ \((\(-2\)\ k\^2 + qs\^2)\)\ \((\(-1\) + \
v\^2)\)\ Log[4\ k\ \((k - qs)\)]\)\/qs - 
            16\ k\ \((v + \((\(-1\) + v\^2)\)\ ArcTanh[v])\)\ Log[qs] + 
            4\ k\ \((\(-1\) + v\^2)\)\ Log[\(-k\) + 
                  qs] - \(4\ \((\(-2\)\ k\^2 + qs\^2)\)\ \((\(-1\) + v\^2)\)\ \
Log[qs\^2\ \((\(-1\) + v\^2)\)]\)\/qs)\) + 
      1\/16\ \((\(-\(2\/3\)\)\ k\ \((1 + v)\)\^3 - 
            8\ k\ \((1 + v)\)\ \((\(-3\) + 
                  v\^2)\) - \(2\ k\ \((\(-7\) + 6\ v\^2 + v\^4)\)\)\/\(1 + \
v\) + 16\ k\ \((v + \((\(-1\) + v\^2)\)\ ArcTanh[
                      v])\)\ Log[\(2\ k\)\/\(1 + v\)] + \(2\ \((1 + v)\)\ \((\
\(-1\) + v\^2)\)\ \((\(-2\)\ k\^2 + \(4\ k\^2\)\/\((1 + v)\)\^2)\)\ Log[\(4\ \
k\^2\ \((\(-1\) + v\^2)\)\)\/\((1 + v)\)\^2]\)\/k - \(2\ \((1 + v)\)\ \((\(-1\
\) + v\^2)\)\ \((\(-2\)\ k\^2 + \(4\ k\^2\)\/\((1 + v)\)\^2)\)\ Log[4\ k\ \
\((k - \(2\ k\)\/\(1 + v\))\)]\)\/k - 
            4\ k\ \((\(-1\) + v\^2)\)\ Log[\(-k\) + \(2\ k\)\/\(1 + v\)])\) - 
      1\/2\ k\ \((\(-1\) + v\^2)\)\ \((Log[qs\/k]\ Log[\(-1\) + qs\/k] + 
            PolyLog[2, 1 - qs\/k])\) + 
      1\/2\ k\ \((\(-1\) + 
            v\^2)\)\ \((Log[2\/\(1 + v\)]\ Log[\(-1\) + 2\/\(1 + v\)] + 
            PolyLog[2, 1 - 2\/\(1 + v\)])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(F4b = 
      Simplify[Integrate[1/q^2*df4b, {q, qs, 2  k/\((1 - v)\)}]]\)], "Input"],

Cell[BoxData[
    \(\(1\/\(48\ qs\^3\)\) \((\(-16\)\ k\^4 + 144\ k\^2\ qs\^2 - 
          112\ k\ qs\^3 + 21\ qs\^4 + 24\ k\ qs\^3\ v - 
          48\ k\^2\ qs\^2\ v\^2 + 24\ k\ qs\^3\ v\^2 - 18\ qs\^4\ v\^2 - 
          32\ k\ qs\^3\ v\^3 - 3\ qs\^4\ v\^4 - 
          12\ qs\^2\ \((\(-2\)\ k\^2 + qs\^2)\)\ \((\(-1\) + v\^2)\)\ Log[
              4\ k\ \((k - qs)\)] + 12\ k\ qs\^3\ Log[\(-k\) + qs] - 
          12\ k\ qs\^3\ v\^2\ Log[\(-k\) + qs] + 
          48\ k\ qs\^3\ v\ Log[\(-\(\(2\ k\)\/\(\(-1\) + v\)\)\)] + 
          24\ k\ qs\^3\ Log[1 - v]\ Log[\(-\(\(2\ k\)\/\(\(-1\) + v\)\)\)] - 
          24\ k\ qs\^3\ v\^2\ Log[
              1 - v]\ Log[\(-\(\(2\ k\)\/\(\(-1\) + v\)\)\)] - 
          24\ k\ qs\^3\ Log[\(-\(\(2\ k\)\/\(\(-1\) + v\)\)\)]\ Log[1 + v] + 
          24\ k\ qs\^3\ v\^2\ Log[\(-\(\(2\ k\)\/\(\(-1\) + v\)\)\)]\ Log[
              1 + v] + 
          24\ k\ qs\^3\ Log[
              qs]\ \((\(-2\)\ v + \((\(-1\) + v\^2)\)\ Log[
                    1 - v] - \((\(-1\) + v\^2)\)\ Log[1 + v])\) - 
          12\ k\ qs\^3\ Log[\(-\(\(k\ \((1 + v)\)\)\/\(\(-1\) + v\)\)\)] + 
          12\ k\ qs\^3\ v\^2\ Log[\(-\(\(k\ \((1 + v)\)\)\/\(\(-1\) + 
                      v\)\)\)] + 
          24\ k\^2\ qs\^2\ Log[qs\^2\ \((\(-1\) + v\^2)\)] - 
          12\ qs\^4\ Log[qs\^2\ \((\(-1\) + v\^2)\)] - 
          24\ k\^2\ qs\^2\ v\^2\ Log[qs\^2\ \((\(-1\) + v\^2)\)] + 
          12\ qs\^4\ v\^2\ Log[qs\^2\ \((\(-1\) + v\^2)\)])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(F4corr = \((Simplify[Integrate[1/q^2*df4corr, q]] /. 
              q \[Rule] 2  k/\((1 - v)\))\) - 
          Simplify[Integrate[1/q^2*df4corr, q]] /. q \[Rule] qs\)], "Input"],

Cell[BoxData[
    \(1\/2\ k\ \((\(-1\) + v\^2)\)\ \((Log[qs\/k]\ Log[\(-1\) + qs\/k] + 
            PolyLog[2, 1 - qs\/k])\) - 
      1\/2\ k\ \((\(-1\) + 
            v\^2)\)\ \((Log[\(-1\) + 2\/\(1 - v\)]\ Log[2\/\(1 - v\)] + 
            PolyLog[2, 1 - 2\/\(1 - v\)])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(F4 = F4b + F4corr\)], "Input"],

Cell[BoxData[
    \(\(1\/\(48\ qs\^3\)\) \((\(-16\)\ k\^4 + 144\ k\^2\ qs\^2 - 
            112\ k\ qs\^3 + 21\ qs\^4 + 24\ k\ qs\^3\ v - 
            48\ k\^2\ qs\^2\ v\^2 + 24\ k\ qs\^3\ v\^2 - 18\ qs\^4\ v\^2 - 
            32\ k\ qs\^3\ v\^3 - 3\ qs\^4\ v\^4 - 
            12\ qs\^2\ \((\(-2\)\ k\^2 + qs\^2)\)\ \((\(-1\) + v\^2)\)\ Log[
                4\ k\ \((k - qs)\)] + 12\ k\ qs\^3\ Log[\(-k\) + qs] - 
            12\ k\ qs\^3\ v\^2\ Log[\(-k\) + qs] + 
            48\ k\ qs\^3\ v\ Log[\(-\(\(2\ k\)\/\(\(-1\) + v\)\)\)] + 
            24\ k\ qs\^3\ Log[
                1 - v]\ Log[\(-\(\(2\ k\)\/\(\(-1\) + v\)\)\)] - 
            24\ k\ qs\^3\ v\^2\ Log[
                1 - v]\ Log[\(-\(\(2\ k\)\/\(\(-1\) + v\)\)\)] - 
            24\ k\ qs\^3\ Log[\(-\(\(2\ k\)\/\(\(-1\) + v\)\)\)]\ Log[
                1 + v] + 
            24\ k\ qs\^3\ v\^2\ Log[\(-\(\(2\ k\)\/\(\(-1\) + v\)\)\)]\ Log[
                1 + v] + 
            24\ k\ qs\^3\ Log[
                qs]\ \((\(-2\)\ v + \((\(-1\) + v\^2)\)\ Log[
                      1 - v] - \((\(-1\) + v\^2)\)\ Log[1 + v])\) - 
            12\ k\ qs\^3\ Log[\(-\(\(k\ \((1 + v)\)\)\/\(\(-1\) + v\)\)\)] + 
            12\ k\ qs\^3\ v\^2\ Log[\(-\(\(k\ \((1 + v)\)\)\/\(\(-1\) + 
                        v\)\)\)] + 
            24\ k\^2\ qs\^2\ Log[qs\^2\ \((\(-1\) + v\^2)\)] - 
            12\ qs\^4\ Log[qs\^2\ \((\(-1\) + v\^2)\)] - 
            24\ k\^2\ qs\^2\ v\^2\ Log[qs\^2\ \((\(-1\) + v\^2)\)] + 
            12\ qs\^4\ v\^2\ Log[qs\^2\ \((\(-1\) + v\^2)\)])\) + 
      1\/2\ k\ \((\(-1\) + v\^2)\)\ \((Log[qs\/k]\ Log[\(-1\) + qs\/k] + 
            PolyLog[2, 1 - qs\/k])\) - 
      1\/2\ k\ \((\(-1\) + 
            v\^2)\)\ \((Log[\(-1\) + 2\/\(1 - v\)]\ Log[2\/\(1 - v\)] + 
            PolyLog[2, 1 - 2\/\(1 - v\)])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FF1 = Integrate[1/\((Exp[k] + 1)\)*F1, {k, 0, Infinity}]\)], "Input"],

Cell[BoxData[
    RowBox[{\(1\/6\), " ", \((v + \((\(-1\) + v\^2)\)\ ArcTanh[v])\), " ", 
      RowBox[{"(", 
        RowBox[{\(\[Pi]\^2\), "-", \(EulerGamma\ \[Pi]\^2\), 
          "+", \(\[Pi]\^2\ Log[4]\), "-", \(\[Pi]\^2\ Log[qs]\), 
          "+", \(\[Pi]\^2\ Log[1\/\(1 + v\)]\), "+", 
          RowBox[{"6", " ", 
            RowBox[{
              SuperscriptBox["Zeta", "\[Prime]",
                MultilineFunction->None], "[", "2", "]"}]}]}], 
        ")"}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(F2\)], "Input"],

Cell[BoxData[
    \(\(-\(1\/6\)\)\ k\ \((\(-6\)\ v + 8\ v\^3 - 
            3\ \((\(-1\) + v\^2)\)\ Log[1 - v]\^2 - 
            3\ \((\(-1\) + 2\ v + v\^2)\)\ Log[1 + v] - 
            3\ \((\(-1\) + v\^2)\)\ Log[1 + v]\^2 + 
            3\ Log[1 - v]\ \((\(-1\) + 2\ v + v\^2 + 
                  2\ \((\(-1\) + v\^2)\)\ Log[1 + v])\))\) + 
      1\/2\ k\ \((\(-1\) + 
            v\^2)\)\ \((Log[2\/\(1 + v\)]\ Log[\(1 - v\)\/\(1 + v\)] - 
            Log[\(-\(2\/\(\(-1\) + v\)\)\)]\ Log[\(1 + v\)\/\(1 - v\)] + 
            PolyLog[2, \(\(-1\) + v\)\/\(1 + v\)] - 
            PolyLog[2, \(1 + v\)\/\(\(-1\) + v\)])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FF2 = 
      Simplify[Integrate[1/\((Exp[k] + 1)\)*F2b, {k, 0, Infinity}] + 
          Integrate[1/\((Exp[k] + 1)\)*F2corr, {k, 0, Infinity}], {v > 0, 
          v < 1}]\)], "Input"],

Cell[BoxData[
    \(1\/72\ \[Pi]\^2\ \((6\ v - 8\ v\^3 + 
          3\ \((\(-1\) + v\^2)\)\ Log[1 - v]\^2 + 
          3\ \((\(-1\) + 2\ v + v\^2)\)\ Log[1 + v] + 
          3\ \((\(-1\) + v\^2)\)\ Log[1 + v]\^2 - 
          3\ Log[1 - v]\ \((\(-1\) + 2\ v + v\^2 + 
                2\ \((\(-1\) + v\^2)\)\ Log[1 + v])\) + 
          3\ \((\(-1\) + 
                v\^2)\)\ \((Log[2\/\(1 + v\)]\ Log[\(1 - v\)\/\(1 + v\)] - 
                Log[\(-\(2\/\(\(-1\) + v\)\)\)]\ Log[\(1 + v\)\/\(1 - v\)] + 
                PolyLog[2, \(\(-1\) + v\)\/\(1 + v\)] - 
                PolyLog[2, \(1 + v\)\/\(\(-1\) + v\)])\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[FF2 /. v \[Rule] 1/2]\)], "Input"],

Cell[BoxData[
    \(0.0792198635225217`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FF2BT = 
      Pi^2/12*\((\(-\((1 - v^2)\)\)/
                2\ Log[\((1 + v)\)/\((1 - v)\)]^2 - \((1 - v^2)\)/4 
               Log[\((1 + v)\)/\((1 - v)\)] 
              Log[\((1 - v^2)\)/4] - \((1 - v^2)\)/
                2\ \((PolyLog[2, \((1 + v)\)/2] - 
                  PolyLog[2, \((1 - v)\)/2])\) - 
            1/2 \((1 - 2\ v - v^2)\) Log[\((1 + v)\)/\((1 - v)\)] + v - 
            4/3  v^3)\)\)], "Input"],

Cell[BoxData[
    \(1\/12\ \[Pi]\^2\ \((v - \(4\ v\^3\)\/3 - 
          1\/2\ \((1 - 2\ v - v\^2)\)\ Log[\(1 + v\)\/\(1 - v\)] + 
          1\/2\ \((\(-1\) + v\^2)\)\ Log[\(1 + v\)\/\(1 - v\)]\^2 - 
          1\/4\ \((1 - v\^2)\)\ Log[\(1 + v\)\/\(1 - v\)]\ Log[
              1\/4\ \((1 - v\^2)\)] - 
          1\/2\ \((1 - v\^2)\)\ \((\(-PolyLog[2, \(1 - v\)\/2]\) + 
                PolyLog[2, \(1 + v\)\/2])\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[FF2BT /. v \[Rule] 1/2]\)], "Input"],

Cell[BoxData[
    \(0.07921986352252171`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(aha!\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ourBT[v_, qs_] = \((FF1 + FF2)\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(1\/72\ \[Pi]\^2\ \((6\ v - 8\ v\^3 + 
            3\ \((\(-1\) + v\^2)\)\ Log[1 - v]\^2 + 
            3\ \((\(-1\) + 2\ v + v\^2)\)\ Log[1 + v] + 
            3\ \((\(-1\) + v\^2)\)\ Log[1 + v]\^2 - 
            3\ Log[1 - v]\ \((\(-1\) + 2\ v + v\^2 + 
                  2\ \((\(-1\) + v\^2)\)\ Log[1 + v])\) + 
            3\ \((\(-1\) + 
                  v\^2)\)\ \((Log[2\/\(1 + v\)]\ Log[\(1 - v\)\/\(1 + v\)] - 
                  Log[\(-\(2\/\(\(-1\) + 
                              v\)\)\)]\ Log[\(1 + v\)\/\(1 - v\)] + 
                  PolyLog[2, \(\(-1\) + v\)\/\(1 + v\)] - 
                  PolyLog[2, \(1 + v\)\/\(\(-1\) + v\)])\))\)\), "+", 
      RowBox[{\(1\/6\), " ", \((v + \((\(-1\) + v\^2)\)\ ArcTanh[v])\), " ", 
        RowBox[{"(", 
          
          RowBox[{\(\[Pi]\^2\), "-", \(EulerGamma\ \[Pi]\^2\), 
            "+", \(\[Pi]\^2\ Log[4]\), "-", \(\[Pi]\^2\ Log[qs]\), 
            "+", \(\[Pi]\^2\ Log[1\/\(1 + v\)]\), "+", 
            RowBox[{"6", " ", 
              RowBox[{
                SuperscriptBox["Zeta", "\[Prime]",
                  MultilineFunction->None], "[", "2", "]"}]}]}], 
          ")"}]}]}]], "Output"]
}, Open  ]],

Cell[BoxData[
    RowBox[{\(BTpubl[v_, qs_]\), ":=", 
      RowBox[{"2", "*", \(Pi^2/12\), "*", \(v^2\), "*", 
        RowBox[{"(", 
          
          RowBox[{\(\((1/v - \((1 - v^2)\)/v^2\ ArcTanh[v])\) \((Log[
                    4\ /qs] - 1/2  Log[1 - v^2] + 3/2 - 
                  EulerGamma + \(Zeta'\)[2]/Zeta[2])\)\), 
            "-", \(\(\((1 - v^2)\)/4\)/
                v^2 \((PolyLog[2, \((1 + v)\)/2] - 
                  PolyLog[2, \((1 - v)\)/2] + 
                  1/2\ Log[\((1 + v)\)/\((1 - v)\)] Log[\((1 - v^2)\)/4])\)\),
             "-", 
            RowBox[{\(2/3\), " ", "v", Cell[""]}]}], ")"}]}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[BTpubl[1/2, 1]]\)], "Input"],

Cell[BoxData[
    \(0.19992253950619865`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[ourBT[1/2, 1]]\)], "Input"],

Cell[BoxData[
    \(0.19992253950619848`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[BTpubl[1 - 10^\((\(-5\))\), 10^pqs], {pqs, \(-2\), 3}, 
      Compiled \[Rule] False]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.404762 0.190476 0.0364493 0.0310847 [
[.02381 .02395 -6 -9 ]
[.02381 .02395 6 0 ]
[.21429 .02395 -6 -9 ]
[.21429 .02395 6 0 ]
[.59524 .02395 -3 -9 ]
[.59524 .02395 3 0 ]
[.78571 .02395 -3 -9 ]
[.78571 .02395 3 0 ]
[.97619 .02395 -3 -9 ]
[.97619 .02395 3 0 ]
[.39226 .11416 -18 -4.5 ]
[.39226 .11416 0 4.5 ]
[.39226 .19187 -6 -4.5 ]
[.39226 .19187 0 4.5 ]
[.39226 .26958 -18 -4.5 ]
[.39226 .26958 0 4.5 ]
[.39226 .3473 -12 -4.5 ]
[.39226 .3473 0 4.5 ]
[.39226 .42501 -24 -4.5 ]
[.39226 .42501 0 4.5 ]
[.39226 .50272 -12 -4.5 ]
[.39226 .50272 0 4.5 ]
[.39226 .58043 -24 -4.5 ]
[.39226 .58043 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .03645 m
.02381 .0427 L
s
[(-2)] .02381 .02395 0 1 Mshowa
.21429 .03645 m
.21429 .0427 L
s
[(-1)] .21429 .02395 0 1 Mshowa
.59524 .03645 m
.59524 .0427 L
s
[(1)] .59524 .02395 0 1 Mshowa
.78571 .03645 m
.78571 .0427 L
s
[(2)] .78571 .02395 0 1 Mshowa
.97619 .03645 m
.97619 .0427 L
s
[(3)] .97619 .02395 0 1 Mshowa
.125 Mabswid
.0619 .03645 m
.0619 .0402 L
s
.1 .03645 m
.1 .0402 L
s
.1381 .03645 m
.1381 .0402 L
s
.17619 .03645 m
.17619 .0402 L
s
.25238 .03645 m
.25238 .0402 L
s
.29048 .03645 m
.29048 .0402 L
s
.32857 .03645 m
.32857 .0402 L
s
.36667 .03645 m
.36667 .0402 L
s
.44286 .03645 m
.44286 .0402 L
s
.48095 .03645 m
.48095 .0402 L
s
.51905 .03645 m
.51905 .0402 L
s
.55714 .03645 m
.55714 .0402 L
s
.63333 .03645 m
.63333 .0402 L
s
.67143 .03645 m
.67143 .0402 L
s
.70952 .03645 m
.70952 .0402 L
s
.74762 .03645 m
.74762 .0402 L
s
.82381 .03645 m
.82381 .0402 L
s
.8619 .03645 m
.8619 .0402 L
s
.9 .03645 m
.9 .0402 L
s
.9381 .03645 m
.9381 .0402 L
s
.25 Mabswid
0 .03645 m
1 .03645 L
s
.40476 .11416 m
.41101 .11416 L
s
[(2.5)] .39226 .11416 1 0 Mshowa
.40476 .19187 m
.41101 .19187 L
s
[(5)] .39226 .19187 1 0 Mshowa
.40476 .26958 m
.41101 .26958 L
s
[(7.5)] .39226 .26958 1 0 Mshowa
.40476 .3473 m
.41101 .3473 L
s
[(10)] .39226 .3473 1 0 Mshowa
.40476 .42501 m
.41101 .42501 L
s
[(12.5)] .39226 .42501 1 0 Mshowa
.40476 .50272 m
.41101 .50272 L
s
[(15)] .39226 .50272 1 0 Mshowa
.40476 .58043 m
.41101 .58043 L
s
[(17.5)] .39226 .58043 1 0 Mshowa
.125 Mabswid
.40476 .05199 m
.40851 .05199 L
s
.40476 .06753 m
.40851 .06753 L
s
.40476 .08308 m
.40851 .08308 L
s
.40476 .09862 m
.40851 .09862 L
s
.40476 .1297 m
.40851 .1297 L
s
.40476 .14525 m
.40851 .14525 L
s
.40476 .16079 m
.40851 .16079 L
s
.40476 .17633 m
.40851 .17633 L
s
.40476 .20742 m
.40851 .20742 L
s
.40476 .22296 m
.40851 .22296 L
s
.40476 .2385 m
.40851 .2385 L
s
.40476 .25404 m
.40851 .25404 L
s
.40476 .28513 m
.40851 .28513 L
s
.40476 .30067 m
.40851 .30067 L
s
.40476 .31621 m
.40851 .31621 L
s
.40476 .33175 m
.40851 .33175 L
s
.40476 .36284 m
.40851 .36284 L
s
.40476 .37838 m
.40851 .37838 L
s
.40476 .39392 m
.40851 .39392 L
s
.40476 .40947 m
.40851 .40947 L
s
.40476 .44055 m
.40851 .44055 L
s
.40476 .45609 m
.40851 .45609 L
s
.40476 .47163 m
.40851 .47163 L
s
.40476 .48718 m
.40851 .48718 L
s
.40476 .51826 m
.40851 .51826 L
s
.40476 .5338 m
.40851 .5338 L
s
.40476 .54935 m
.40851 .54935 L
s
.40476 .56489 m
.40851 .56489 L
s
.40476 .02091 m
.40851 .02091 L
s
.40476 .00536 m
.40851 .00536 L
s
.40476 .59597 m
.40851 .59597 L
s
.40476 .61152 m
.40851 .61152 L
s
.25 Mabswid
.40476 0 m
.40476 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .57944 L
.10458 .5534 L
.14415 .52894 L
.18221 .50542 L
.22272 .48039 L
.26171 .45629 L
.30316 .43067 L
.34309 .406 L
.3815 .38225 L
.42237 .357 L
.46172 .33268 L
.49955 .30929 L
.53984 .2844 L
.57861 .26043 L
.61984 .23495 L
.65954 .21041 L
.69774 .18681 L
.73838 .16169 L
.77751 .13751 L
.81909 .11181 L
.85916 .08704 L
.89771 .06322 L
.93871 .03788 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`002@3oool400000380oooo1000000a0?ooo`030000003oool0oooo0340
oooo1000000b0?ooo`@00000<`3oool2000000T0oooo00090?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0<03oool2000003@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0c0?ooo`040000003oool0oooo000000P0oooo000:0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`060?ooo`000`3oool4000000@0oooo00<0
00000?ooo`3oool0:`3oool4000000@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0<P3oool2000000T0oooo000<
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0<P3oool2000000P0oooo00090?oo
o`040000003oool0oooo00000380oooo0`00000b0?ooo`030000003oool0oooo0340oooo0`00000c
0?ooo`040000003oool0oooo00000380oooo0P0000000`3oool000000?ooo`070?ooo`002P3oool2
000003D0oooo00<000000?ooo`3oool0<03oool2000003@0oooo00<000000?ooo`3oool0<P3oool2
00000340oooo0P0000000`3oool00000000000090?ooo`00M03oool00`000000oooo0?ooo`2I0?oo
o`8000003P3oool007@0oooo00<000000?ooo`3oool0U`3oool200000100oooo001d0?ooo`030000
003oool0oooo09D0oooo0P00000B0?ooo`000P3ooooo000001`000000`3oool000P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo0`00000:
0?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo001d0?ooo`03
0000003oool0oooo08l0oooo0P00000H0?ooo`00M03oool2000008l0oooo00<000000?ooo`3oool0
603oool007@0oooo00<000000?ooo`3oool0S03oool2000001/0oooo001d0?ooo`030000003oool0
oooo08/0oooo00<000000?ooo`3oool06`3oool007@0oooo00<000000?ooo`3oool0R@3oool20000
01h0oooo001d0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool07P3oool007@0oooo
0P0000270?ooo`8000008@3oool007@0oooo00<000000?ooo`3oool0Q03oool2000002<0oooo001d
0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool08`3oool007@0oooo00<000000?oo
o`3oool0P@3oool2000002H0oooo001d0?ooo`800000P03oool2000002P0oooo001d0?ooo`030000
003oool0oooo07h0oooo00<000000?ooo`3oool0:03oool007@0oooo00<000000?ooo`3oool0O03o
ool2000002/0oooo001d0?ooo`030000003oool0oooo07X0oooo0P00000]0?ooo`00M03oool00`00
0000oooo0?ooo`1h0?ooo`800000;`3oool007@0oooo0P00001h0?ooo`030000003oool0oooo02l0
oooo001d0?ooo`030000003oool0oooo07D0oooo0P00000b0?ooo`00H03oool4000000<0oooo00<0
00000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0L`3oool2000003@0oooo001P
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1b
0?ooo`030000003oool0oooo03@0oooo001Q0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00P3oool300000700oooo0P00000g0?ooo`00HP3oool00`000000oooo0?ooo`070?ooo`<0
00001@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo03L0oooo001S0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1]0?ooo`800000
>P3oool00600oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo06`0oooo00<000000?ooo`3oool0>P3oool00640oooo0P0000090?ooo`@00000103o
ool2000006/0oooo0P00000m0?ooo`00M03oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0
oooo03d0oooo001d0?ooo`030000003oool0oooo06L0oooo0P0000100?ooo`00M03oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo0400oooo001d0?ooo`030000003oool0oooo06@0oooo
0P0000130?ooo`00M03oool2000006<0oooo0P0000150?ooo`00M03oool00`000000oooo0?ooo`1P
0?ooo`800000A`3oool007@0oooo00<000000?ooo`3oool0GP3oool2000004T0oooo001d0?ooo`03
0000003oool0oooo05`0oooo0P00001;0?ooo`00M03oool2000005`0oooo00<000000?ooo`3oool0
B`3oool007@0oooo00<000000?ooo`3oool0F@3oool2000004h0oooo001d0?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool0CP3oool007@0oooo00<000000?ooo`3oool0E`3oool00`00
0000oooo0?ooo`1?0?ooo`00M03oool00`000000oooo0?ooo`1E0?ooo`800000DP3oool007@0oooo
0P00001E0?ooo`030000003oool0oooo0580oooo001d0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool0D`3oool006`0oooo0`0000050?ooo`030000003oool0oooo0540oooo0P00001F
0?ooo`00K`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool0EP3oool006l0oooo00<000000?ooo`3oool00P3oool3000004h0oooo0P00001I0?ooo`00
K03oool3000000D0oooo00<000000?ooo`3oool0C03oool2000005/0oooo001/0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0BP3oool2000005d0oooo001/0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0B03oool2000005l0oooo001/0?ooo`@00000103oool20000
04L0oooo0P00001Q0?ooo`00M03oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0640
oooo001d0?ooo`030000003oool0oooo04<0oooo0P00001T0?ooo`00M03oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo06@0oooo001d0?ooo`030000003oool0oooo0400oooo0P00001W
0?ooo`00M03oool2000003l0oooo0P00001Y0?ooo`00M03oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo06T0oooo001d0?ooo`030000003oool0oooo03/0oooo0P00001/0?ooo`00M03o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo06`0oooo001d0?ooo`800000>@3oool2
000006l0oooo001d0?ooo`030000003oool0oooo03H0oooo0P00001a0?ooo`00M03oool00`000000
oooo0?ooo`0d0?ooo`800000L`3oool007@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`1c0?ooo`00M03oool00`000000oooo0?ooo`0a0?ooo`800000MP3oool007@0oooo0P00000`
0?ooo`800000N03oool007@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1h0?oo
o`00H@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`0000050?ooo`03
0000003oool0oooo02`0oooo0P00001k0?ooo`00H@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1k0?ooo`00HP3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0`00000Y0?ooo`800000OP3o
ool00680oooo00<000000?ooo`3oool01`3oool3000000D0oooo00<000000?ooo`3oool09`3oool2
00000800oooo001S0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo0800oooo001P0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0T0?ooo`800000P`3oool00600
oooo100000080?ooo`@00000103oool2000002@0oooo00<000000?ooo`3oool0P`3oool007@0oooo
00<000000?ooo`3oool08@3oool2000008H0oooo001d0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0QP3oool007@0oooo00<000000?ooo`3oool07P3oool2000008T0oooo001d0?oo
o`030000003oool0oooo01`0oooo0P00002;0?ooo`00M03oool2000001`0oooo00<000000?ooo`3o
ool0R`3oool007@0oooo00<000000?ooo`3oool06@3oool2000008h0oooo001d0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0SP3oool007@0oooo00<000000?ooo`3oool05P3oool2
00000940oooo001d0?ooo`8000005P3oool00`000000oooo0?ooo`2A0?ooo`00M03oool00`000000
oooo0?ooo`0C0?ooo`800000U03oool007@0oooo00<000000?ooo`3oool04@3oool2000009H0oooo
001d0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0UP3oool007@0oooo00<00000
0?ooo`3oool03P3oool2000009T0oooo001d0?ooo`8000003P3oool00`000000oooo0?ooo`2I0?oo
o`00M03oool00`000000oooo0?ooo`0;0?ooo`800000W03oool006H0oooo100000030?ooo`800000
1@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo09`0oooo001X0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
0P00002O0?ooo`00J03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
0P3oool3000000H0oooo0P00002Q0?ooo`00J03oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:40oooo
001X0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0P00002T0?ooo`00IP3oool3000000<0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:@0oooo001X0?ooo`030000003o
ool0oooo0080oooo0P0000050?ooo`80000000<0oooo000000000000Y`3oool007@0oooo00<00000
0?ooo`000000Z@3oool007@0oooo0P00002Z0?ooo`00LP3oool300000:/0oooo001a0?ooo`040000
003oool0oooo00000:/0oooo001_0?ooo`8000000`3oool200000:X0oooo001^0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0Z@3oool006`0oooo0P0000060?ooo`030000003oool0
oooo0:T0oooo001[0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0Z@3oool006T0
oooo0P0000090?ooo`800000ZP3oool006L0oooo0P00000;0?ooo`030000003oool0oooo0:T0oooo
001V0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0Z@3oool006@0oooo0P00000>
0?ooo`030000003oool0oooo0:T0oooo001S0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0Z@3oool00640oooo0P00000A0?ooo`800000ZP3oool005l0oooo0P00000C0?ooo`030000
003oool0oooo0:T0oooo001J0?ooo`D0000000<0oooo0000000000000P0000030?ooo`030000003o
ool0oooo0080oooo0`0000050?ooo`030000003oool0oooo0:T0oooo001L0?ooo`050000003oool0
oooo0?ooo`0000003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:T0oooo001J
0?ooo`<00000103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo0`00002Y
0?ooo`00F03oool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`<000001@3oool00`000000oooo0?ooo`2Y0?ooo`00E`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0:T0oooo001E0?ooo`8000000`3oool3000000<0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:T0oooo001D0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool2000000T0oooo100000040?ooo`800000
ZP3oool00580oooo0P00000P0?ooo`030000003oool0oooo0:T0oooo001@0?ooo`8000008P3oool0
0`000000oooo0?ooo`2Y0?ooo`00C`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
0:T0oooo001=0?ooo`8000009@3oool00`000000oooo0?ooo`2Y0?ooo`00C03oool00`000000oooo
0?ooo`0U0?ooo`800000ZP3oool004X0oooo0P00000X0?ooo`030000003oool0oooo0:T0oooo0019
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0Z@3oool004L0oooo0P00000[0?oo
o`030000003oool0oooo0:T0oooo00150?ooo`800000;@3oool200000:X0oooo00140?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0Z@3oool00480oooo0P00000`0?ooo`030000003o
ool0oooo0:T0oooo00110?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0Z@3oool0
03l0oooo0P00000c0?ooo`030000003oool0oooo0:T0oooo000m0?ooo`800000=@3oool200000:X0
oooo000k0?ooo`800000=`3oool00`000000oooo0?ooo`2Y0?ooo`00>P3oool00`000000oooo0?oo
o`0Y0?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool0Z@3oool003P0oooo0P00000^
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2Y
0?ooo`00=P3oool200000300oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`<00000Z@3oool003D0oooo00<000000?ooo`3oool0<03oool010000000oooo0?ooo`3oool30000
00D0oooo00<000000?ooo`3oool0Z@3oool003<0oooo0P00000c0?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`2Y0?ooo`00<@3oool2000003<0oooo0`0000030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0Z@3oool002l0oooo0P00000g0?ooo`040000
003oool0oooo0?ooo`@00000103oool200000:X0oooo000]0?ooo`800000A@3oool00`000000oooo
0?ooo`2Y0?ooo`00:`3oool2000004L0oooo00<000000?ooo`3oool0Z@3oool002X0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`2Y0?ooo`00:03oool2000004X0oooo00<000000?oo
o`3oool0Z@3oool002L0oooo00<000000?ooo`3oool0BP3oool200000:X0oooo000U0?ooo`800000
C@3oool00`000000oooo0?ooo`2Y0?ooo`008`3oool2000004l0oooo00<000000?ooo`3oool0Z@3o
ool00280oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`2Y0?ooo`00803oool20000
0580oooo0P00002Z0?ooo`007`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0:T0
oooo000M0?ooo`800000E@3oool00`000000oooo0?ooo`2Y0?ooo`00703oool00`000000oooo0?oo
o`1E0?ooo`030000003oool0oooo0:T0oooo000J0?ooo`800000F03oool200000:X0oooo000I0?oo
o`030000003oool0oooo05P0oooo00<000000?ooo`3oool0Z@3oool001L0oooo0P00001K0?ooo`03
0000003oool0oooo0:T0oooo000F0?ooo`030000003oool0oooo0440oooo100000030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0
Z@3oool001@0oooo0P0000160?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:T0oooo000C0?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0080oooo0`00002Y0?ooo`004@3oool2000004T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`2Y0?ooo`003`3oool2000004/0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0Z@3oool000d0oooo0P00001;0?ooo`<000000`3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Z@3oool000/0oooo
0P00001?0?ooo`040000003oool0oooo0?ooo`@00000203oool4000000@0oooo0P00002Z0?ooo`00
2@3oool2000006T0oooo00<000000?ooo`3oool0Z@3oool000P0oooo00<000000?ooo`3oool0J@3o
ool00`000000oooo0?ooo`2Y0?ooo`00M03oool00`000000oooo0?ooo`2Y0?ooo`00M03oool00`00
0000oooo0?ooo`2Y0?ooo`00M03oool200000:X0oooo001d0?ooo`030000003oool0oooo0:T0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.1651, -1.42643, \
0.0185721, 0.113803}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(=\)\(\(>\)\(Ahard\)\)\)\)], "Input"],

Cell[BoxData[
    \(Ahard[v_] := 
      Log[4] + 3/2 - 
        EulerGamma + \(Zeta'\)[2]/
          Zeta[2] + \((\(\(-\((1 - v^2)\)\)/4\)/
                  v^2\ \((PolyLog[2, \((1 + v)\)/2] - 
                    PolyLog[2, \((1 - v)\)/2] + 
                    1/2  Log[\((1 + v)\)/\((1 - v)\)]\ Log[\((1 - v^2)\)/
                          4])\) - 
              2/3\ v)\)/\((1/v - \((1 - v^2)\)/v^2\ ArcTanh[v])\)\)], "Input",\

  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Log[4] + 3/2 - EulerGamma + \(Zeta'\)[2]/Zeta[2] - 2/3]\)], "Input"],

Cell[BoxData[
    \(1.0724510364634163`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Ahard[v], {v, 0.01, 0.9}, PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0131086 1.07009 -15.1018 12.6745 [
[.22713 .09502 -9 -9 ]
[.22713 .09502 9 0 ]
[.44114 .09502 -9 -9 ]
[.44114 .09502 9 0 ]
[.65516 .09502 -9 -9 ]
[.65516 .09502 9 0 ]
[.86918 .09502 -9 -9 ]
[.86918 .09502 9 0 ]
[.00061 .23427 -24 -4.5 ]
[.00061 .23427 0 4.5 ]
[.00061 .36101 -24 -4.5 ]
[.00061 .36101 0 4.5 ]
[.00061 .48776 -24 -4.5 ]
[.00061 .48776 0 4.5 ]
[.00061 .6145 -24 -4.5 ]
[.00061 .6145 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22713 .10752 m
.22713 .11377 L
s
[(0.2)] .22713 .09502 0 1 Mshowa
.44114 .10752 m
.44114 .11377 L
s
[(0.4)] .44114 .09502 0 1 Mshowa
.65516 .10752 m
.65516 .11377 L
s
[(0.6)] .65516 .09502 0 1 Mshowa
.86918 .10752 m
.86918 .11377 L
s
[(0.8)] .86918 .09502 0 1 Mshowa
.125 Mabswid
.06661 .10752 m
.06661 .11127 L
s
.12012 .10752 m
.12012 .11127 L
s
.17362 .10752 m
.17362 .11127 L
s
.28063 .10752 m
.28063 .11127 L
s
.33414 .10752 m
.33414 .11127 L
s
.38764 .10752 m
.38764 .11127 L
s
.49465 .10752 m
.49465 .11127 L
s
.54815 .10752 m
.54815 .11127 L
s
.60166 .10752 m
.60166 .11127 L
s
.70867 .10752 m
.70867 .11127 L
s
.76217 .10752 m
.76217 .11127 L
s
.81568 .10752 m
.81568 .11127 L
s
.92269 .10752 m
.92269 .11127 L
s
.97619 .10752 m
.97619 .11127 L
s
.25 Mabswid
0 .10752 m
1 .10752 L
s
.01311 .23427 m
.01936 .23427 L
s
[(1.21)] .00061 .23427 1 0 Mshowa
.01311 .36101 m
.01936 .36101 L
s
[(1.22)] .00061 .36101 1 0 Mshowa
.01311 .48776 m
.01936 .48776 L
s
[(1.23)] .00061 .48776 1 0 Mshowa
.01311 .6145 m
.01936 .6145 L
s
[(1.24)] .00061 .6145 1 0 Mshowa
.125 Mabswid
.01311 .13287 m
.01686 .13287 L
s
.01311 .15822 m
.01686 .15822 L
s
.01311 .18357 m
.01686 .18357 L
s
.01311 .20892 m
.01686 .20892 L
s
.01311 .25962 m
.01686 .25962 L
s
.01311 .28497 m
.01686 .28497 L
s
.01311 .31031 m
.01686 .31031 L
s
.01311 .33566 m
.01686 .33566 L
s
.01311 .38636 m
.01686 .38636 L
s
.01311 .41171 m
.01686 .41171 L
s
.01311 .43706 m
.01686 .43706 L
s
.01311 .46241 m
.01686 .46241 L
s
.01311 .51311 m
.01686 .51311 L
s
.01311 .53845 m
.01686 .53845 L
s
.01311 .5638 m
.01686 .5638 L
s
.01311 .58915 m
.01686 .58915 L
s
.01311 .08217 m
.01686 .08217 L
s
.01311 .05682 m
.01686 .05682 L
s
.01311 .03148 m
.01686 .03148 L
s
.01311 .00613 m
.01686 .00613 L
s
.25 Mabswid
.01311 0 m
.01311 .61803 L
s
.5 Mabswid
.02381 .60332 m
.02605 .60332 L
.02729 .60332 L
.02846 .60332 L
.02954 .60332 L
.03072 .60332 L
.03279 .60332 L
.03397 .60332 L
.03527 .60332 L
.0379 .60332 L
.04033 .60332 L
.04262 .60332 L
.04517 .60332 L
.04761 .60332 L
.05217 .60332 L
.05472 .60332 L
.05708 .60332 L
.06244 .60332 L
.06795 .60332 L
.07314 .60332 L
.0778 .60331 L
.08284 .60331 L
.08834 .60331 L
.09416 .60331 L
.10458 .6033 L
.11406 .60329 L
.12422 .60328 L
.13381 .60326 L
.14255 .60324 L
.16164 .60318 L
.17242 .60314 L
.1824 .60309 L
.20106 .60297 L
.22166 .60278 L
.24101 .60255 L
.26187 .60222 L
.28191 .60181 L
.30301 .60126 L
.34111 .5999 L
.36073 .59897 L
.38168 .59777 L
.42317 .59463 L
.46316 .59041 L
.50162 .58493 L
.54254 .57717 L
.58194 .56732 L
.61983 .55508 L
.66017 .53827 L
.69899 .51746 L
.74027 .48892 L
Mistroke
.78003 .45333 L
.81828 .4092 L
.85897 .34789 L
.89816 .26943 L
.93979 .15521 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0nP3oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`3j
0?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo0?X0oooo00<000000?oo
o`3oool01@3oool001/0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`060?ooo`00
6`3oool200000?X0oooo00<000000?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool0n@3o
ool00`000000oooo0?ooo`060?ooo`006`3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0
oooo00H0oooo000K0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool01`3oool001/0
oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`070?ooo`006`3oool00`000000oooo
0?ooo`3h0?ooo`030000003oool0oooo00L0oooo000K0?ooo`030000003oool0oooo0?P0oooo00<0
00000?ooo`3oool01`3oool001/0oooo0P00003h0?ooo`030000003oool0oooo00P0oooo000K0?oo
o`030000003oool0oooo0?L0oooo00<000000?ooo`3oool0203oool001/0oooo00<000000?ooo`3o
ool0m`3oool00`000000oooo0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`@00000:@3oool2000000@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0Y0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000
:P3oool2000000@0oooo00<000000?ooo`3oool00`3oool200000180oooo00<000000?ooo`3oool0
203oool001/0oooo00<000000?ooo`3oool0;@3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo02T0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0X0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000:03oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000100oooo00<000000?ooo`3oool02@3oool001/0oooo00<0
00000?ooo`3oool0;@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02P0oooo
00@000000?ooo`3oool000001`3oool5000002T0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`00000X0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
403oool00`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`0000070?ooo`04
0000003oool0oooo000002X0oooo00@000000?ooo`3oool00000203oool3000002T0oooo00@00000
0?ooo`3oool000002@3oool200000140oooo00<000000?ooo`3oool02@3oool001/0oooo0P00000^
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool09P3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0000002X0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0Y0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000403oool0
0`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000:03oool010000000oooo0?ooo`0000090?ooo`800000
:P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo00X0oooo000K0?oo
o`030000003oool0oooo02h0oooo0P00000:0?ooo`800000:P3oool2000000/0oooo00<000000?oo
o`3oool0:@3oool2000000X0oooo0`00000Y0?ooo`8000002P3oool200000100oooo00<000000?oo
o`3oool02P3oool001/0oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`0:0?ooo`00
6`3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003o
ool0oooo0?@0oooo00<000000?ooo`3oool02`3oool001L0ooooo`00000:000000006`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo
0?ooo`3c0?ooo`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo0?<0oooo00<0
00000?ooo`3oool0303oool001/0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0<
0?ooo`006`3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo00`0oooo000K0?ooo`80
0000l`3oool00`000000oooo0?ooo`0=0?ooo`006`3oool00`000000oooo0?ooo`3b0?ooo`030000
003oool0oooo00d0oooo000K0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool03@3o
ool001/0oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`0=0?ooo`006`3oool00`00
0000oooo0?ooo`3a0?ooo`030000003oool0oooo00h0oooo000K0?ooo`030000003oool0oooo0?40
oooo00<000000?ooo`3oool03P3oool001/0oooo00<000000?ooo`3oool0l@3oool00`000000oooo
0?ooo`0>0?ooo`006`3oool200000?80oooo00<000000?ooo`3oool03P3oool001/0oooo00<00000
0?ooo`3oool0l03oool00`000000oooo0?ooo`0?0?ooo`006`3oool00`000000oooo0?ooo`3`0?oo
o`030000003oool0oooo00l0oooo000K0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3o
ool03`3oool001/0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0@0?ooo`006`3o
ool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo0100oooo000K0?ooo`800000k`3oool0
0`000000oooo0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo
0140oooo000K0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool04@3oool001/0oooo
00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`0B0?ooo`006`3oool00`000000oooo0?oo
o`3]0?ooo`030000003oool0oooo0180oooo000K0?ooo`030000003oool0oooo0>d0oooo00<00000
0?ooo`3oool04P3oool001/0oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`0C0?oo
o`006`3oool200000>d0oooo00<000000?ooo`3oool04`3oool001/0oooo00<000000?ooo`3oool0
k03oool00`000000oooo0?ooo`0C0?ooo`006`3oool00`000000oooo0?ooo`3[0?ooo`030000003o
ool0oooo01@0oooo000K0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool0503oool0
01/0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0E0?ooo`0000<0oooo00000000
00000P0000030?ooo`030000003oool0oooo0080oooo100000020?ooo`@00000103oool00`000000
oooo0?ooo`3Z0?ooo`030000003oool0oooo01D0oooo00030?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>X0oooo
00<000000?ooo`3oool05@3oool000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo0P00003Z0?ooo`030000003oool0oooo01H0oooo0003
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool05P3oool000<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0j@3oool00`000000oooo0?ooo`0F0?ooo`0000@0oooo00000000000000002@3oool01000
0000oooo0?ooo`0000020?ooo`<000001@3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0
oooo01L0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0G0?ooo`006`3oool00`000000
oooo0?ooo`3W0?ooo`030000003oool0oooo01P0oooo000K0?ooo`800000j03oool00`000000oooo
0?ooo`0H0?ooo`006`3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo01P0oooo000K
0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?oo
o`3oool0iP3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`3U0?ooo`03
0000003oool0oooo01X0oooo000K0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0
6P3oool001/0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0K0?ooo`006`3oool2
00000>D0oooo00<000000?ooo`3oool06`3oool001/0oooo00<000000?ooo`3oool0h`3oool00`00
0000oooo0?ooo`0L0?ooo`006`3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo01`0
oooo000K0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool07@3oool001/0oooo00<0
00000?ooo`3oool0hP3oool00`000000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`3Q
0?ooo`030000003oool0oooo01h0oooo000K0?ooo`030000003oool0oooo0>40oooo00<000000?oo
o`3oool07P3oool001/0oooo0P00003Q0?ooo`030000003oool0oooo01l0oooo000K0?ooo`030000
003oool0oooo0=l0oooo00<000000?ooo`3oool0803oool001/0oooo00<000000?ooo`3oool0g`3o
ool00`000000oooo0?ooo`0P0?ooo`006`3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0
oooo0240oooo000K0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool08@3oool001/0
oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0R0?ooo`006`3oool200000=h0oooo
00<000000?ooo`3oool08P3oool001/0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?oo
o`0S0?ooo`006`3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo02<0oooo000K0?oo
o`030000003oool0oooo0=/0oooo00<000000?ooo`3oool0903oool001/0oooo00<000000?ooo`3o
ool0fP3oool00`000000oooo0?ooo`0U0?ooo`0000<0oooo0000000000000P0000030?ooo`030000
003oool0oooo0080oooo100000020?ooo`@00000103oool00`000000oooo0?ooo`3J0?ooo`030000
003oool0oooo02D0oooo00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool09P3o
ool000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo0P00003J0?ooo`030000003oool0oooo02H0oooo00030?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0=P0oooo00<000000?ooo`3oool09`3oool000<0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0e`3oool00`000000
oooo0?ooo`0X0?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0X
0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`800000103oool2000000D0oooo00<000000?oo
o`3oool0eP3oool00`000000oooo0?ooo`0Y0?ooo`006`3oool00`000000oooo0?ooo`3F0?ooo`03
0000003oool0oooo02T0oooo000K0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0
:P3oool001/0oooo0P00003F0?ooo`030000003oool0oooo02X0oooo000K0?ooo`030000003oool0
oooo0=@0oooo00<000000?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3oool0d`3oool00`00
0000oooo0?ooo`0/0?ooo`006`3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo02`0
oooo000K0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0;@3oool001/0oooo00<0
00000?ooo`3oool0dP3oool00`000000oooo0?ooo`0]0?ooo`006`3oool200000=80oooo00<00000
0?ooo`3oool0;P3oool001/0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0_0?oo
o`006`3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo0300oooo000K0?ooo`030000
003oool0oooo0<h0oooo00<000000?ooo`3oool0<@3oool001/0oooo00<000000?ooo`3oool0c@3o
ool00`000000oooo0?ooo`0b0?ooo`006`3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0
oooo03<0oooo000K0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0<`3oool001/0
oooo0P00003<0?ooo`030000003oool0oooo03@0oooo000K0?ooo`030000003oool0oooo0<X0oooo
00<000000?ooo`3oool0=@3oool001/0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?oo
o`0f0?ooo`006`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo03L0oooo000K0?oo
o`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0>03oool001/0oooo00<000000?ooo`3o
ool0aP3oool00`000000oooo0?ooo`0i0?ooo`006`3oool00`000000oooo0?ooo`350?ooo`030000
003oool0oooo03X0oooo000K0?ooo`800000a@3oool00`000000oooo0?ooo`0k0?ooo`006`3oool0
0`000000oooo0?ooo`330?ooo`030000003oool0oooo03`0oooo000K0?ooo`030000003oool0oooo
0<40oooo0P00000o0?ooo`006`3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo03l0
oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00P3oool4000000<0oooo
0P0000050?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0@03oool000<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`110?ooo`000`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool200000;h0oooo00<0
00000?ooo`3oool0@P3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02
0?ooo`8000001@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo04<0oooo00030?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0;X0oooo0P0000160?ooo`0000@0oooo00000000000000002@3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0^@3o
ool00`000000oooo0?ooo`160?ooo`000`3oool00`000000oooo0?ooo`080?ooo`800000103oool2
000000D0oooo00<000000?ooo`3oool0]`3oool2000004T0oooo000K0?ooo`030000003oool0oooo
0;D0oooo0P00001;0?ooo`006`3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo04/0
oooo000K0?ooo`800000/`3oool2000004h0oooo000K0?ooo`030000003oool0oooo0;40oooo00<0
00000?ooo`3oool0CP3oool001/0oooo00<000000?ooo`3oool0[`3oool200000540oooo000K0?oo
o`030000003oool0oooo0:d0oooo0P00001C0?ooo`006`3oool00`000000oooo0?ooo`2/0?ooo`03
0000003oool0oooo05<0oooo000K0?ooo`030000003oool0oooo0:X0oooo0P00001F0?ooo`006`3o
ool00`000000oooo0?ooo`2X0?ooo`800000F03oool001/0oooo0P00002W0?ooo`800000FP3oool0
01/0oooo00<000000?ooo`3oool0X`3oool3000005`0oooo000K0?ooo`030000003oool0oooo0:40
oooo0P00001O0?ooo`006`3oool00`000000oooo0?ooo`2N0?ooo`<00000H@3oool001/0oooo00<0
00000?ooo`3oool0V`3oool3000006@0oooo000K0?ooo`030000003oool0oooo09L0oooo1000001W
0?ooo`006`3oool2000009D0oooo0`00001[0?ooo`006`3oool00`000000oooo0?ooo`2A0?ooo`<0
0000KP3oool001/0oooo00<000000?ooo`3oool0S@3oool400000740oooo000K0?ooo`030000003o
ool0oooo08X0oooo0`00001e0?ooo`006`3oool00`000000oooo0?ooo`260?ooo`@00000N03oool0
01/0oooo00<000000?ooo`3oool0P03oool6000007`0oooo000K0?ooo`030000003oool0oooo07P0
oooo200000220?ooo`006`3oool2000006l0oooo2P00002:0?ooo`006`3oool00`000000oooo0?oo
o`1T0?ooo`X00000U03oool001/0oooo00<000000?ooo`3oool0F`3oool9000009h0oooo000K0?oo
o`030000003oool0oooo03L0oooo9000002W0?ooo`006`3oool00`000000oooo0?ooo`0g00000</0
oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00P3oool4000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0?l0oooo0`3oool000<0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`3o
ool5000000@0oooo0P00003o0?ooo`@0oooo00030?ooo`030000003oool0oooo00T0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3o
ool000<0oooo00<000000?ooo`3oool02P3oool01P000000oooo0?ooo`000000oooo00000?l0oooo
2`3oool000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000`3oool200000?l0
oooo2`3oool000<0oooo00<000000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0969111, 1.1899, \
0.0035511, 0.000299815}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(F3corr\)], "Input"],

Cell[BoxData[
    \(1\/2\ k\ \((\(-1\) + v\^2)\)\ \((Log[qs\/k]\ Log[\(-1\) + qs\/k] + 
            PolyLog[2, 1 - qs\/k])\) - 
      1\/2\ k\ \((\(-1\) + 
            v\^2)\)\ \((Log[2\/\(1 + v\)]\ Log[\(-1\) + 2\/\(1 + v\)] + 
            PolyLog[2, 1 - 2\/\(1 + v\)])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[1/\((Exp[k] + 1)\)*k, {k, 0, qs}]\)], "Input"],

Cell[BoxData[
    \(1\/12\ \((\(-\[Pi]\^2\) + 6\ qs\^2 - 
          12\ qs\ Log[1 + \[ExponentialE]\^qs] - 
          12\ PolyLog[2, \(-\[ExponentialE]\^qs\)])\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(FF3[vv_, qss_] := 
      NIntegrate[
          1/\((Exp[k] + 1)\)*
            N[\(F3b /. qs \[Rule] qss\) /. v \[Rule] vv], {k, 0, 
            qss*\((1 + vv)\)/2}] + 
        NIntegrate[
          1/\((Exp[k] + 1)\)*
            N[\(F3corr /. qs \[Rule] qss\) /. v \[Rule] vv], {k, 0, 
            qss\ \((1 + vv)\)/2}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[FF3[1 - 10^\((\(-6\))\), qs], {qs, 0.01, 1}, 
      Compiled \[Rule] False]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.603319 70.9035 [
[.21429 .59082 -9 -9 ]
[.21429 .59082 9 0 ]
[.40476 .59082 -9 -9 ]
[.40476 .59082 9 0 ]
[.59524 .59082 -9 -9 ]
[.59524 .59082 9 0 ]
[.78571 .59082 -9 -9 ]
[.78571 .59082 9 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.01131 .03609 -36 -4.5 ]
[.01131 .03609 0 4.5 ]
[.01131 .1779 -36 -4.5 ]
[.01131 .1779 0 4.5 ]
[.01131 .3197 -36 -4.5 ]
[.01131 .3197 0 4.5 ]
[.01131 .46151 -36 -4.5 ]
[.01131 .46151 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(0.2)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.4)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(0.6)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(0.8)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(1)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .03609 m
.03006 .03609 L
s
[(-0.008)] .01131 .03609 1 0 Mshowa
.02381 .1779 m
.03006 .1779 L
s
[(-0.006)] .01131 .1779 1 0 Mshowa
.02381 .3197 m
.03006 .3197 L
s
[(-0.004)] .01131 .3197 1 0 Mshowa
.02381 .46151 m
.03006 .46151 L
s
[(-0.002)] .01131 .46151 1 0 Mshowa
.125 Mabswid
.02381 .07154 m
.02756 .07154 L
s
.02381 .10699 m
.02756 .10699 L
s
.02381 .14245 m
.02756 .14245 L
s
.02381 .21335 m
.02756 .21335 L
s
.02381 .2488 m
.02756 .2488 L
s
.02381 .28425 m
.02756 .28425 L
s
.02381 .35516 m
.02756 .35516 L
s
.02381 .39061 m
.02756 .39061 L
s
.02381 .42606 m
.02756 .42606 L
s
.02381 .49696 m
.02756 .49696 L
s
.02381 .53242 m
.02756 .53242 L
s
.02381 .56787 m
.02756 .56787 L
s
.02381 .00064 m
.02756 .00064 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03333 .60326 m
.03793 .60319 L
.04222 .6031 L
.04692 .60297 L
.05195 .6028 L
.06223 .60236 L
.07158 .60183 L
.09303 .6002 L
.1133 .5981 L
.15133 .59273 L
.19178 .58494 L
.23074 .57542 L
.2682 .56441 L
.30808 .55068 L
.34647 .5355 L
.38728 .51727 L
.42659 .49766 L
.4644 .4769 L
.50464 .45277 L
.54338 .42756 L
.58455 .39864 L
.62421 .36871 L
.66238 .33798 L
.70297 .30325 L
.74206 .2678 L
.77965 .23187 L
.81967 .19162 L
.85819 .15096 L
.89914 .10568 L
.93859 .06004 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`009`3oool2
00000?L0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0
oooo000W0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool01@3oool002L0oooo00<0
00000?ooo`3oool0k@3oool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`3]
0?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000003oool0oooo0>`0oooo00<000000?oo
o`3oool01`3oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`80
0000103oool2000000D0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`080?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0>X0oooo00<0
00000?ooo`3oool02@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool20000
0>/0oooo00<000000?ooo`3oool02@3oool000030?ooo`0000000000008000000P3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3o
ool2000000D0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0:0?ooo`001`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0>P0oooo00<000000?oo
o`3oool02`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`3W0?ooo`030000003oool0oooo00`0oooo00080?ooo`8000002P3oool2000000@0oooo0P00
00040?ooo`8000001@3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo00`0oooo000W
0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool03@3oool002L0oooo00<000000?oo
o`3oool0i@3oool00`000000oooo0?ooo`0>0?ooo`009`3oool00`000000oooo0?ooo`3T0?ooo`03
0000003oool0oooo00l0oooo000W0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0
403oool002L0oooo0P00003S0?ooo`030000003oool0oooo0140oooo000W0?ooo`030000003oool0
oooo0>40oooo00<000000?ooo`3oool04P3oool002L0oooo00<000000?ooo`3oool0h03oool00`00
0000oooo0?ooo`0C0?ooo`009`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01<0
oooo000W0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0503oool002L0oooo00<0
00000?ooo`3oool0gP3oool00`000000oooo0?ooo`0E0?ooo`009`3oool00`000000oooo0?ooo`3M
0?ooo`030000003oool0oooo01H0oooo000W0?ooo`030000003oool0oooo0=`0oooo00<000000?oo
o`3oool05`3oool002L0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0H0?ooo`00
9`3oool200000=/0oooo00<000000?ooo`3oool06@3oool002L0oooo00<000000?ooo`3oool0f@3o
ool00`000000oooo0?ooo`0J0?ooo`009`3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0
oooo01/0oooo000W0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool0703oool002L0
oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0M0?ooo`009`3oool00`000000oooo
0?ooo`3F0?ooo`030000003oool0oooo01d0oooo000W0?ooo`030000003oool0oooo0=D0oooo00<0
00000?ooo`3oool07P3oool002L0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0O
0?ooo`009`3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo0200oooo000W0?ooo`80
0000d`3oool00`000000oooo0?ooo`0Q0?ooo`009`3oool00`000000oooo0?ooo`3A0?ooo`030000
003oool0oooo0280oooo000W0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool08`3o
ool002L0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0T0?ooo`009`3oool00`00
0000oooo0?ooo`3>0?ooo`030000003oool0oooo02D0oooo000W0?ooo`030000003oool0oooo0<d0
oooo00<000000?ooo`3oool09P3oool002L0oooo00<000000?ooo`3oool0c03oool00`000000oooo
0?ooo`0W0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P00
00040?ooo`8000001@3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02L0oooo0007
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0b`3oool00`00
0000oooo0?ooo`0X0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`800000
b`3oool00`000000oooo0?ooo`0Y0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`<000001@3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo02X0oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?oo
o`0[0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0<L0
oooo00<000000?ooo`3oool0;03oool000P0oooo0P00000:0?ooo`800000103oool2000000@0oooo
0`0000040?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0;@3oool002L0oooo00<0
00000?ooo`3oool0a@3oool00`000000oooo0?ooo`0^0?ooo`009`3oool00`000000oooo0?ooo`34
0?ooo`030000003oool0oooo02l0oooo000W0?ooo`030000003oool0oooo0<<0oooo00<000000?oo
o`3oool0<03oool002L0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0a0?ooo`00
9`3oool200000<80oooo00<000000?ooo`3oool0<P3oool002L0oooo00<000000?ooo`3oool0`03o
ool00`000000oooo0?ooo`0c0?ooo`009`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0
oooo03@0oooo000W0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0=@3oool002L0
oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0f0?ooo`009`3oool00`000000oooo
0?ooo`2l0?ooo`030000003oool0oooo03L0oooo000W0?ooo`030000003oool0oooo0;/0oooo00<0
00000?ooo`3oool0>03oool002L0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0i
0?ooo`009`3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo03X0oooo000W0?ooo`80
0000^@3oool00`000000oooo0?ooo`0k0?ooo`009`3oool00`000000oooo0?ooo`2g0?ooo`030000
003oool0oooo03`0oooo000W0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0?@3o
ool002L0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`0n0?ooo`009`3oool00`00
0000oooo0?ooo`2d0?ooo`030000003oool0oooo03l0oooo000W0?ooo`030000003oool0oooo0;<0
oooo00<000000?ooo`3oool0@03oool002L0oooo00<000000?ooo`3oool0/P3oool00`000000oooo
0?ooo`110?ooo`009`3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo0480oooo000W
0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0@`3oool002L0oooo0P00002_0?oo
o`800000AP3oool002L0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`160?ooo`00
9`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo04L0oooo000W0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0B03oool002L0oooo00<000000?ooo`3oool0ZP3oool0
0`000000oooo0?ooo`190?ooo`009`3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo
04X0oooo000W0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0B`3oool000P0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0:H0oooo0P00001>0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0CP3oool000L0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`050000003oool0
oooo0000003oool01@0000040?ooo`800000Y@3oool00`000000oooo0?ooo`1?0?ooo`0000<0oooo
0000000000000P0000020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0P3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2S0?ooo`030000003oool0oooo0500oooo00070?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0000000D0oooo00<000000?ooo`3oool0X@3oool2000005<0oooo00070?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`80
00001@3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo05<0oooo00080?ooo`800000
2P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
W`3oool00`000000oooo0?ooo`1D0?ooo`009`3oool00`000000oooo0?ooo`2N0?ooo`030000003o
ool0oooo05D0oooo000W0?ooo`030000003oool0oooo09`0oooo0P00001H0?ooo`009`3oool00`00
0000oooo0?ooo`2K0?ooo`030000003oool0oooo05P0oooo000W0?ooo`030000003oool0oooo09X0
oooo00<000000?ooo`3oool0F@3oool002L0oooo0P00002J0?ooo`030000003oool0oooo05X0oooo
000W0?ooo`030000003oool0oooo09L0oooo0P00001M0?ooo`009`3oool00`000000oooo0?ooo`2F
0?ooo`030000003oool0oooo05d0oooo000W0?ooo`030000003oool0oooo09D0oooo00<000000?oo
o`3oool0GP3oool002L0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1O0?ooo`00
9`3oool00`000000oooo0?ooo`2B0?ooo`800000HP3oool002L0oooo00<000000?ooo`3oool0T@3o
ool00`000000oooo0?ooo`1R0?ooo`009`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0
oooo06<0oooo000W0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0I03oool002L0
oooo0P00002>0?ooo`800000I`3oool002L0oooo00<000000?ooo`3oool0S03oool00`000000oooo
0?ooo`1W0?ooo`009`3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo06P0oooo000W
0?ooo`030000003oool0oooo08T0oooo0P00001[0?ooo`009`3oool00`000000oooo0?ooo`280?oo
o`030000003oool0oooo06/0oooo000W0?ooo`030000003oool0oooo08H0oooo0P00001^0?ooo`00
9`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo06h0oooo000W0?ooo`030000003o
ool0oooo08@0oooo00<000000?ooo`3oool0K`3oool002L0oooo00<000000?ooo`3oool0PP3oool2
00000780oooo000W0?ooo`800000PP3oool00`000000oooo0?ooo`1b0?ooo`009`3oool00`000000
oooo0?ooo`1o0?ooo`800000M@3oool002L0oooo00<000000?ooo`3oool0OP3oool00`000000oooo
0?ooo`1e0?ooo`009`3oool00`000000oooo0?ooo`1l0?ooo`800000N03oool002L0oooo00<00000
0?ooo`3oool0N`3oool00`000000oooo0?ooo`1h0?ooo`009`3oool00`000000oooo0?ooo`1j0?oo
o`030000003oool0oooo07T0oooo000W0?ooo`030000003oool0oooo07P0oooo0P00001l0?ooo`00
203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000030?ooo`@00000
103oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo07`0oooo00070?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0M@3oool2000007l0oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00@0oooo0P00001d0?ooo`800000P@3oool000030?ooo`000000
0000008000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool0P@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1`0?ooo`800000Q03oool000L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`1^0?ooo`800000QP3oool000P0oooo0P00000:0?ooo`800000
103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo06`0oooo0P0000280?ooo`009`3o
ool00`000000oooo0?ooo`1Z0?ooo`800000RP3oool002L0oooo00<000000?ooo`3oool0J03oool2
000008`0oooo000W0?ooo`030000003oool0oooo06H0oooo0P00002>0?ooo`009`3oool00`000000
oooo0?ooo`1T0?ooo`800000T03oool002L0oooo0P00001S0?ooo`800000TP3oool002L0oooo00<0
00000?ooo`3oool0H03oool2000009@0oooo000W0?ooo`030000003oool0oooo05h0oooo0P00002F
0?ooo`009`3oool00`000000oooo0?ooo`1L0?ooo`800000V03oool002L0oooo00<000000?ooo`3o
ool0FP3oool2000009X0oooo000W0?ooo`030000003oool0oooo05P0oooo0P00002L0?ooo`009`3o
ool00`000000oooo0?ooo`1F0?ooo`800000WP3oool002L0oooo00<000000?ooo`3oool0E03oool2
00000:00oooo000W0?ooo`030000003oool0oooo0580oooo0P00002R0?ooo`009`3oool200000540
oooo0P00002T0?ooo`009`3oool00`000000oooo0?ooo`1>0?ooo`800000YP3oool002L0oooo00<0
00000?ooo`3oool0BP3oool400000:P0oooo000W0?ooo`030000003oool0oooo04L0oooo0`00002/
0?ooo`009`3oool00`000000oooo0?ooo`140?ooo`<00000[`3oool002L0oooo00<000000?ooo`3o
ool0@P3oool200000;80oooo000W0?ooo`030000003oool0oooo03l0oooo0`00002d0?ooo`009`3o
ool00`000000oooo0?ooo`0m0?ooo`800000]`3oool002L0oooo00<000000?ooo`3oool09P3oool2
000000@0oooo00<000000?ooo`3oool00P3oool4000000D0oooo0`00000I0?ooo`800000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0240oooo0P0000040?ooo`030000003oool0
oooo00<0oooo0P00000R0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000009`3oool4
000000H0oooo000W0?ooo`8000009P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo0080oooo1000000K0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0803o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000200oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000X0?ooo`030000003oool0oooo00D0oooo000W0?oo
o`030000003oool0oooo02D0oooo00@000000?ooo`3oool000002@3oool4000001l0oooo00@00000
0?ooo`3oool000001`3oool500000240oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`00000P0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000:03oool0
0`000000oooo0?ooo`050?ooo`009`3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo
000000H0oooo1@00000Q0?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool00000
8P3oool010000000oooo0?ooo`0000080?ooo`<000008@3oool010000000oooo0?ooo`0000090?oo
o`800000:@3oool00`000000oooo0?ooo`050?ooo`009`3oool00`000000oooo0?ooo`0U0?ooo`05
0000003oool0oooo0000003oool01@0000050?ooo`030000003oool0oooo01h0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0000000R0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool08@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002P0
oooo00<000000?ooo`3oool01@3oool002L0oooo00<000000?ooo`3oool09@3oool5000000L0oooo
00@000000?ooo`3oool00000803oool010000000oooo0?ooo`0000090?ooo`8000008P3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000V0?ooo`<000001`3oool002L0oooo00<000000?ooo`3oool0803o
ool5000000030?ooo`000000000000X0oooo0P00000R0?ooo`8000002`3oool00`000000oooo0?oo
o`0Q0?ooo`8000002P3oool300000240oooo0P00000:0?ooo`800000:@3oool00`000000oooo0?oo
o`050?ooo`009`3oool00`000000oooo0?ooo`0H0?ooo`P00000eP3oool002L0oooo00<000000?oo
o`3oool04@3oool700000=h0oooo000W0?ooo`030000003oool0oooo00P0oooo2@00003U0?ooo`00
8@3ooooo000000009`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01@3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?oo
o`3oool0mP3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.162025, -0.00906565, \
0.004136, 5.5555*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(no\ log - problem, \ only\ changes\ A\)], "Input"],

Cell[BoxData[
    \(FF4[vv_, qss_] := 
      NIntegrate[
          1/\((Exp[k] + 1)\)*
            N[\(F4b /. qs \[Rule] qss\) /. v \[Rule] vv], {k, 0, 
            qss*\((1 - vv)\)/2}] + 
        NIntegrate[
          1/\((Exp[k] + 1)\)*
            N[\(F4corr /. qs \[Rule] qss\) /. v \[Rule] vv], {k, 0, 
            qss\ \((1 - vv)\)/2}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[FF4[1/2, qs], {qs, 0.01, 1}, Compiled \[Rule] False]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.603319 102.007 [
[.21429 .59082 -9 -9 ]
[.21429 .59082 9 0 ]
[.40476 .59082 -9 -9 ]
[.40476 .59082 9 0 ]
[.59524 .59082 -9 -9 ]
[.59524 .59082 9 0 ]
[.78571 .59082 -9 -9 ]
[.78571 .59082 9 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.01131 .09328 -36 -4.5 ]
[.01131 .09328 0 4.5 ]
[.01131 .19529 -36 -4.5 ]
[.01131 .19529 0 4.5 ]
[.01131 .2973 -36 -4.5 ]
[.01131 .2973 0 4.5 ]
[.01131 .39931 -36 -4.5 ]
[.01131 .39931 0 4.5 ]
[.01131 .50131 -36 -4.5 ]
[.01131 .50131 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(0.2)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.4)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(0.6)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(0.8)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(1)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .09328 m
.03006 .09328 L
s
[(-0.005)] .01131 .09328 1 0 Mshowa
.02381 .19529 m
.03006 .19529 L
s
[(-0.004)] .01131 .19529 1 0 Mshowa
.02381 .2973 m
.03006 .2973 L
s
[(-0.003)] .01131 .2973 1 0 Mshowa
.02381 .39931 m
.03006 .39931 L
s
[(-0.002)] .01131 .39931 1 0 Mshowa
.02381 .50131 m
.03006 .50131 L
s
[(-0.001)] .01131 .50131 1 0 Mshowa
.125 Mabswid
.02381 .11369 m
.02756 .11369 L
s
.02381 .13409 m
.02756 .13409 L
s
.02381 .15449 m
.02756 .15449 L
s
.02381 .17489 m
.02756 .17489 L
s
.02381 .21569 m
.02756 .21569 L
s
.02381 .23609 m
.02756 .23609 L
s
.02381 .2565 m
.02756 .2565 L
s
.02381 .2769 m
.02756 .2769 L
s
.02381 .3177 m
.02756 .3177 L
s
.02381 .3381 m
.02756 .3381 L
s
.02381 .3585 m
.02756 .3585 L
s
.02381 .3789 m
.02756 .3789 L
s
.02381 .41971 m
.02756 .41971 L
s
.02381 .44011 m
.02756 .44011 L
s
.02381 .46051 m
.02756 .46051 L
s
.02381 .48091 m
.02756 .48091 L
s
.02381 .52171 m
.02756 .52171 L
s
.02381 .54211 m
.02756 .54211 L
s
.02381 .56252 m
.02756 .56252 L
s
.02381 .58292 m
.02756 .58292 L
s
.02381 .07288 m
.02756 .07288 L
s
.02381 .05248 m
.02756 .05248 L
s
.02381 .03208 m
.02756 .03208 L
s
.02381 .01168 m
.02756 .01168 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03333 .60326 m
.03793 .60319 L
.04222 .6031 L
.04692 .60297 L
.05195 .6028 L
.06223 .60235 L
.07158 .60182 L
.09303 .60017 L
.1133 .59805 L
.15133 .59263 L
.19178 .58479 L
.23074 .57522 L
.2682 .56414 L
.30808 .55035 L
.34647 .53511 L
.38728 .51682 L
.42659 .49716 L
.4644 .47637 L
.50464 .45221 L
.54338 .42699 L
.58455 .39806 L
.62421 .36814 L
.66238 .33744 L
.70297 .30275 L
.74206 .26735 L
.77965 .23148 L
.81967 .19131 L
.85819 .15072 L
.89914 .10552 L
.93859 .05997 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`009`3oool0
0`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000
oooo0?ooo`3f0?ooo`009`3oool200000>l0oooo00<000000?ooo`3oool01@3oool002L0oooo00<0
00000?ooo`3oool0k@3oool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`3]
0?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000003oool0oooo0>`0oooo00<000000?oo
o`3oool01`3oool002L0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`080?ooo`00
9`3oool200000>/0oooo00<000000?ooo`3oool02@3oool002L0oooo00<000000?ooo`3oool0jP3o
ool00`000000oooo0?ooo`090?ooo`009`3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0
oooo00X0oooo000W0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool02`3oool002L0
oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`0<0?ooo`009`3oool200000>P0oooo
00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?oo
o`0=0?ooo`009`3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo00h0oooo000W0?oo
o`030000003oool0oooo0>@0oooo00<000000?ooo`3oool03`3oool002L0oooo00<000000?ooo`3o
ool0h`3oool00`000000oooo0?ooo`0@0?ooo`009`3oool200000><0oooo00<000000?ooo`3oool0
4@3oool002L0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0B0?ooo`009`3oool0
0`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01<0oooo00080?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`800000103oool2000000<0oooo0`0000050?ooo`030000003oool0oooo
0>00oooo00<000000?ooo`3oool04`3oool000L0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo01@0oooo00070?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo0080oooo0P00003O0?ooo`030000003oool0oooo01D0oooo00000`3oool00000
0000000200000080oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo0`0000050?ooo`030000003oool0oooo0=d0oooo00<00000
0?ooo`3oool05P3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3L0?ooo`030000003oool0oooo01L0oooo00070?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0H0?ooo`00203oool2000000X0
oooo0P0000040?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0fP3oool00`000000
oooo0?ooo`0I0?ooo`009`3oool200000=X0oooo00<000000?ooo`3oool06P3oool002L0oooo00<0
00000?ooo`3oool0f03oool00`000000oooo0?ooo`0K0?ooo`009`3oool00`000000oooo0?ooo`3G
0?ooo`030000003oool0oooo01`0oooo000W0?ooo`030000003oool0oooo0=H0oooo00<000000?oo
o`3oool07@3oool002L0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0M0?ooo`00
9`3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo01h0oooo000W0?ooo`800000e@3o
ool00`000000oooo0?ooo`0O0?ooo`009`3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0
oooo0200oooo000W0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool08@3oool002L0
oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0R0?ooo`009`3oool00`000000oooo
0?ooo`3@0?ooo`030000003oool0oooo02<0oooo000W0?ooo`800000d03oool00`000000oooo0?oo
o`0T0?ooo`009`3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo02D0oooo000W0?oo
o`030000003oool0oooo0<d0oooo00<000000?ooo`3oool09P3oool002L0oooo00<000000?ooo`3o
ool0c03oool00`000000oooo0?ooo`0W0?ooo`009`3oool00`000000oooo0?ooo`3<0?ooo`030000
003oool0oooo02L0oooo000W0?ooo`800000c03oool00`000000oooo0?ooo`0X0?ooo`009`3oool0
0`000000oooo0?ooo`3:0?ooo`030000003oool0oooo02T0oooo000W0?ooo`030000003oool0oooo
0<T0oooo00<000000?ooo`3oool0:P3oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0<P0
oooo00<000000?ooo`3oool0:`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`370?ooo`030000003oool0oooo02`0oooo00070?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`000000oooo00D00000
103oool200000<L0oooo00<000000?ooo`3oool0;@3oool000030?ooo`0000000000008000000P3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0a@3oool0
0`000000oooo0?ooo`0^0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000050?ooo`030000
003oool0oooo0<@0oooo00<000000?ooo`3oool0;`3oool000L0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo0P0000050?oo
o`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0<03oool000P0oooo0P00000:0?ooo`80
0000103oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`320?ooo`03
0000003oool0oooo0340oooo000W0?ooo`800000`P3oool00`000000oooo0?ooo`0b0?ooo`009`3o
ool00`000000oooo0?ooo`300?ooo`030000003oool0oooo03<0oooo000W0?ooo`030000003oool0
oooo0;l0oooo00<000000?ooo`3oool0=03oool002L0oooo00<000000?ooo`3oool0_P3oool00`00
0000oooo0?ooo`0e0?ooo`009`3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo03H0
oooo000W0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0=`3oool002L0oooo0P00
002l0?ooo`030000003oool0oooo03P0oooo000W0?ooo`030000003oool0oooo0;X0oooo00<00000
0?ooo`3oool0>@3oool002L0oooo00<000000?ooo`3oool0^03oool2000003`0oooo000W0?ooo`03
0000003oool0oooo0;L0oooo00<000000?ooo`3oool0?03oool002L0oooo00<000000?ooo`3oool0
]P3oool00`000000oooo0?ooo`0m0?ooo`009`3oool200000;H0oooo00<000000?ooo`3oool0?P3o
ool002L0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`0o0?ooo`009`3oool00`00
0000oooo0?ooo`2c0?ooo`030000003oool0oooo0400oooo000W0?ooo`030000003oool0oooo0;80
oooo00<000000?ooo`3oool0@@3oool002L0oooo00<000000?ooo`3oool0/@3oool00`000000oooo
0?ooo`120?ooo`009`3oool200000;40oooo00<000000?ooo`3oool0@`3oool002L0oooo00<00000
0?ooo`3oool0[P3oool2000004H0oooo000W0?ooo`030000003oool0oooo0:d0oooo00<000000?oo
o`3oool0AP3oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`80
0000103oool2000000D0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`170?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0:/0oooo00<0
00000?ooo`3oool0B03oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool200000:/0
oooo00<000000?ooo`3oool0B@3oool000030?ooo`0000000000008000000P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool2
000000D0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1:0?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0
B`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2W
0?ooo`030000003oool0oooo04`0oooo00080?ooo`8000002P3oool2000000@0oooo0P0000040?oo
o`8000001@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo04d0oooo000W0?ooo`80
0000Y@3oool200000500oooo000W0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0
D03oool002L0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`1A0?ooo`009`3oool0
0`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo0580oooo000W0?ooo`030000003oool0oooo
0:00oooo00<000000?ooo`3oool0D`3oool002L0oooo0P00002P0?ooo`030000003oool0oooo05@0
oooo000W0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0E@3oool002L0oooo00<0
00000?ooo`3oool0W03oool2000005P0oooo000W0?ooo`030000003oool0oooo09/0oooo00<00000
0?ooo`3oool0F03oool002L0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`1I0?oo
o`009`3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo05X0oooo000W0?ooo`800000
V03oool2000005d0oooo000W0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0G@3o
ool002L0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`1N0?ooo`009`3oool00`00
0000oooo0?ooo`2D0?ooo`030000003oool0oooo05l0oooo000W0?ooo`030000003oool0oooo0980
oooo0P00001R0?ooo`009`3oool200000980oooo00<000000?ooo`3oool0HP3oool002L0oooo00<0
00000?ooo`3oool0T03oool00`000000oooo0?ooo`1S0?ooo`009`3oool00`000000oooo0?ooo`2?
0?ooo`030000003oool0oooo06@0oooo00080?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`800000103oool2000000<0oooo100000040?ooo`030000003oool0oooo08d0oooo0P00001W0?oo
o`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08`0oooo00<0
00000?ooo`3oool0I`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool2000008`0
oooo00<000000?ooo`3oool0J03oool000030?ooo`0000000000008000000P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo08T0oooo0P00001[0?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0
J`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`26
0?ooo`800000KP3oool000P0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000050?oo
o`030000003oool0oooo08D0oooo00<000000?ooo`3oool0KP3oool002L0oooo0P0000250?ooo`03
0000003oool0oooo06l0oooo000W0?ooo`030000003oool0oooo0880oooo0P00001b0?ooo`009`3o
ool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0780oooo000W0?ooo`030000003oool0
oooo07l0oooo0P00001e0?ooo`009`3oool00`000000oooo0?ooo`1m0?ooo`800000M`3oool002L0
oooo0P00001m0?ooo`030000003oool0oooo07L0oooo000W0?ooo`030000003oool0oooo07X0oooo
0P00001j0?ooo`009`3oool00`000000oooo0?ooo`1h0?ooo`800000O03oool002L0oooo00<00000
0?ooo`3oool0M`3oool00`000000oooo0?ooo`1l0?ooo`009`3oool00`000000oooo0?ooo`1e0?oo
o`800000O`3oool002L0oooo0P00001e0?ooo`030000003oool0oooo07l0oooo000W0?ooo`030000
003oool0oooo0780oooo0P0000220?ooo`009`3oool00`000000oooo0?ooo`1a0?ooo`030000003o
ool0oooo0880oooo000W0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0P`3oool0
02L0oooo00<000000?ooo`3oool0KP3oool2000008H0oooo000W0?ooo`030000003oool0oooo06`0
oooo0P0000280?ooo`009`3oool2000006/0oooo0P00002:0?ooo`009`3oool00`000000oooo0?oo
o`1X0?ooo`800000S03oool002L0oooo00<000000?ooo`3oool0IP3oool2000008h0oooo00080?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000<0oooo100000040?oo
o`030000003oool0oooo06@0oooo0P00002@0?ooo`001`3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0680oooo0P00002B0?ooo`001`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`030?ooo`800000H@3oool2000009@0oooo00000`3oool000000000000200000080oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1N0?ooo`800000UP3oool0
00L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1L0?ooo`800000
V03oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo0`0000050?ooo`030000003oool0oooo05X0oooo0P00002J0?oo
o`00203oool2000000X0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo05P0oooo0P00002L0?ooo`009`3oool2000005L0oooo0P00002N0?ooo`009`3o
ool00`000000oooo0?ooo`1C0?ooo`<00000X03oool002L0oooo00<000000?ooo`3oool0D@3oool2
00000:<0oooo000W0?ooo`030000003oool0oooo04h0oooo0`00002U0?ooo`009`3oool00`000000
oooo0?ooo`1<0?ooo`800000Z03oool002L0oooo0P00001:0?ooo`<00000ZP3oool002L0oooo00<0
00000?ooo`3oool0A`3oool200000:d0oooo000W0?ooo`030000003oool0oooo04@0oooo0`00002_
0?ooo`009`3oool00`000000oooo0?ooo`120?ooo`800000/P3oool002L0oooo00<000000?ooo`3o
ool0?`3oool300000;@0oooo000W0?ooo`800000?P3oool200000;L0oooo000W0?ooo`030000003o
ool0oooo02H0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000050?ooo`<000006@3o
ool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Q0?ooo`800000103o
ool00`000000oooo0?ooo`030?ooo`8000008P3oool2000000@0oooo00<000000?ooo`3oool00`3o
ool2000002L0oooo100000060?ooo`009`3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool00P3oool4000001/0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000803oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002P0oooo00<0
00000?ooo`3oool01@3oool002L0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`00
00090?ooo`@000007`3oool010000000oooo0?ooo`0000070?ooo`D000008@3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000200oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000X0?ooo`030000003oool0oooo00D0oooo000W0?ooo`030000003oool0
oooo02D0oooo00@000000?ooo`3oool000001P3oool500000240oooo00@000000?ooo`3oool00000
1`3oool010000000oooo0?ooo`00000R0?ooo`040000003oool0oooo000000P0oooo0`00000Q0?oo
o`040000003oool0oooo000000T0oooo0P00000Y0?ooo`030000003oool0oooo00D0oooo000W0?oo
o`030000003oool0oooo02D0oooo00D000000?ooo`3oool000000?ooo`05000000D0oooo00<00000
0?ooo`3oool07P3oool010000000oooo0?ooo`0000080?ooo`030000003oool000000280oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000:03oool00`000000oooo0?ooo`050?ooo`009`3oool2000002H0
oooo1@0000070?ooo`040000003oool0oooo00000200oooo00@000000?ooo`3oool000002@3oool2
00000280oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0Q0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000009P3oool3000000L0oooo000W0?ooo`030000
003oool0oooo0200oooo1@0000000`3oool000000000000:0?ooo`8000008P3oool2000000/0oooo
00<000000?ooo`3oool08@3oool2000000X0oooo0`00000Q0?ooo`8000002P3oool2000002T0oooo
00<000000?ooo`3oool01@3oool002L0oooo00<000000?ooo`3oool0603oool800000=H0oooo000W
0?ooo`030000003oool0oooo0140oooo1`00003N0?ooo`009`3oool00`000000oooo0?ooo`050?oo
o``00000i@3oool00240ooooo`00000002L0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00D0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W
0?ooo`030000003oool0oooo0?H0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.162025, -0.00630139, \
0.004136, 3.86154*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(=\)\(>\)\)\)], "Input"],

Cell[BoxData[
    \(FullIsoresult[vv_, 
        qss_] := \((\(FF1 /. v \[Rule] vv\) /. 
            qs \[Rule] qss)\) + \((\(FF2 /. v \[Rule] vv\) /. 
            qs \[Rule] qss)\) - FF3[vv, qss] - FF4[vv, qss]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullIsoresult[1 - 10^\((\(-5\))\), 1]\)], "Input"],

Cell[BoxData[
    \(\(\(10.670412981809687`\)\(\[InvisibleSpace]\)\) + 
      1.7592183092541475`*^-23\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[BTpubl[1 - 10^\((\(-5\))\), 1]]\)], "Input"],

Cell[BoxData[
    \(10.662105381462796`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullIsoresult[1 - 10^\((\(-5\))\), 10]\)], "Input"],

Cell[BoxData[
    \(\(\(7.302050266923346`\)\(\[InvisibleSpace]\)\) - 
      3.3100580631664772`*^-21\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[BTpubl[1 - 10^\((\(-5\))\), 10]]\)], "Input"],

Cell[BoxData[
    \(6.875004910973888`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[FullIsoresult[1 - 10^\((\(-5\))\), 10^pqs], {pqs, \(-2\), 3}, 
      Compiled \[Rule] False]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.404762 0.190476 -0.110042 0.0391176 [
[.02381 .03393 -6 -9 ]
[.02381 .03393 6 0 ]
[.21429 .03393 -6 -9 ]
[.21429 .03393 6 0 ]
[.59524 .03393 -3 -9 ]
[.59524 .03393 3 0 ]
[.78571 .03393 -3 -9 ]
[.78571 .03393 3 0 ]
[.97619 .03393 -3 -9 ]
[.97619 .03393 3 0 ]
[.39226 .12466 -6 -4.5 ]
[.39226 .12466 0 4.5 ]
[.39226 .2029 -6 -4.5 ]
[.39226 .2029 0 4.5 ]
[.39226 .28113 -12 -4.5 ]
[.39226 .28113 0 4.5 ]
[.39226 .35937 -12 -4.5 ]
[.39226 .35937 0 4.5 ]
[.39226 .4376 -12 -4.5 ]
[.39226 .4376 0 4.5 ]
[.39226 .51584 -12 -4.5 ]
[.39226 .51584 0 4.5 ]
[.39226 .59408 -12 -4.5 ]
[.39226 .59408 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .04643 m
.02381 .05268 L
s
[(-2)] .02381 .03393 0 1 Mshowa
.21429 .04643 m
.21429 .05268 L
s
[(-1)] .21429 .03393 0 1 Mshowa
.59524 .04643 m
.59524 .05268 L
s
[(1)] .59524 .03393 0 1 Mshowa
.78571 .04643 m
.78571 .05268 L
s
[(2)] .78571 .03393 0 1 Mshowa
.97619 .04643 m
.97619 .05268 L
s
[(3)] .97619 .03393 0 1 Mshowa
.125 Mabswid
.0619 .04643 m
.0619 .05018 L
s
.1 .04643 m
.1 .05018 L
s
.1381 .04643 m
.1381 .05018 L
s
.17619 .04643 m
.17619 .05018 L
s
.25238 .04643 m
.25238 .05018 L
s
.29048 .04643 m
.29048 .05018 L
s
.32857 .04643 m
.32857 .05018 L
s
.36667 .04643 m
.36667 .05018 L
s
.44286 .04643 m
.44286 .05018 L
s
.48095 .04643 m
.48095 .05018 L
s
.51905 .04643 m
.51905 .05018 L
s
.55714 .04643 m
.55714 .05018 L
s
.63333 .04643 m
.63333 .05018 L
s
.67143 .04643 m
.67143 .05018 L
s
.70952 .04643 m
.70952 .05018 L
s
.74762 .04643 m
.74762 .05018 L
s
.82381 .04643 m
.82381 .05018 L
s
.8619 .04643 m
.8619 .05018 L
s
.9 .04643 m
.9 .05018 L
s
.9381 .04643 m
.9381 .05018 L
s
.25 Mabswid
0 .04643 m
1 .04643 L
s
.40476 .12466 m
.41101 .12466 L
s
[(6)] .39226 .12466 1 0 Mshowa
.40476 .2029 m
.41101 .2029 L
s
[(8)] .39226 .2029 1 0 Mshowa
.40476 .28113 m
.41101 .28113 L
s
[(10)] .39226 .28113 1 0 Mshowa
.40476 .35937 m
.41101 .35937 L
s
[(12)] .39226 .35937 1 0 Mshowa
.40476 .4376 m
.41101 .4376 L
s
[(14)] .39226 .4376 1 0 Mshowa
.40476 .51584 m
.41101 .51584 L
s
[(16)] .39226 .51584 1 0 Mshowa
.40476 .59408 m
.41101 .59408 L
s
[(18)] .39226 .59408 1 0 Mshowa
.125 Mabswid
.40476 .06599 m
.40851 .06599 L
s
.40476 .08555 m
.40851 .08555 L
s
.40476 .1051 m
.40851 .1051 L
s
.40476 .14422 m
.40851 .14422 L
s
.40476 .16378 m
.40851 .16378 L
s
.40476 .18334 m
.40851 .18334 L
s
.40476 .22246 m
.40851 .22246 L
s
.40476 .24202 m
.40851 .24202 L
s
.40476 .26158 m
.40851 .26158 L
s
.40476 .30069 m
.40851 .30069 L
s
.40476 .32025 m
.40851 .32025 L
s
.40476 .33981 m
.40851 .33981 L
s
.40476 .37893 m
.40851 .37893 L
s
.40476 .39849 m
.40851 .39849 L
s
.40476 .41805 m
.40851 .41805 L
s
.40476 .45716 m
.40851 .45716 L
s
.40476 .47672 m
.40851 .47672 L
s
.40476 .49628 m
.40851 .49628 L
s
.40476 .5354 m
.40851 .5354 L
s
.40476 .55496 m
.40851 .55496 L
s
.40476 .57452 m
.40851 .57452 L
s
.40476 .02687 m
.40851 .02687 L
s
.40476 .00731 m
.40851 .00731 L
s
.40476 .61363 m
.40851 .61363 L
s
.25 Mabswid
.40476 0 m
.40476 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .57327 L
.10458 .5405 L
.14415 .50972 L
.18221 .48013 L
.22272 .44862 L
.26171 .4183 L
.30316 .38609 L
.34309 .35508 L
.3815 .32531 L
.42237 .29384 L
.46172 .264 L
.49955 .23628 L
.53984 .20874 L
.57861 .18495 L
.61984 .16259 L
.65954 .14326 L
.69774 .12605 L
.73838 .10869 L
.77751 .09257 L
.81909 .07585 L
.85916 .06 L
.89771 .04493 L
.93871 .02907 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oM03oool0
0`000000oooo0?ooo`2Y0?ooo`00M03oool00`000000oooo0?ooo`2Y0?ooo`00203oool400000380
oooo1000000b0?ooo`800000<P3oool4000003<0oooo1000000c0?ooo`800000203oool000P0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0c0?ooo`040000003oool0oooo000000L0
oooo00090?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0<`3oool3000000L0oooo
00020?ooo`@00000103oool00`000000oooo0?ooo`0[0?ooo`@00000103oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`0`0?ooo`@00000203oool000/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0/
0?ooo`<00000103oool00`000000oooo0?ooo`050?ooo`00203oool010000000oooo0?ooo`00000b
0?ooo`<00000<`3oool200000380oooo0`00000d0?ooo`040000003oool0oooo000002`0oooo0P00
00040?ooo`040000003oool0oooo000000L0oooo00090?ooo`800000=@3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0<`3oool2000002X0oooo0`00
00070?ooo`800000203oool007@0oooo00<000000?ooo`3oool0TP3oool3000001@0oooo001d0?oo
o`030000003oool0oooo08l0oooo0`00000G0?ooo`00M03oool00`000000oooo0?ooo`2<0?ooo`<0
00006P3oool007@0oooo00<000000?ooo`3oool0R@3oool3000001d0oooo003o0000020000000@3o
ool000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`800000103oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool0
00L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0F0?ooo`8000006`3oool00`00
0000oooo0?ooo`060?ooo`00M03oool00`000000oooo0?ooo`210?ooo`8000009P3oool007@0oooo
00<000000?ooo`3oool0OP3oool3000002P0oooo001d0?ooo`800000O03oool3000002/0oooo001d
0?ooo`030000003oool0oooo07P0oooo0`00000^0?ooo`00M03oool00`000000oooo0?ooo`1e0?oo
o`<00000<@3oool007@0oooo00<000000?ooo`3oool0LP3oool3000003@0oooo001d0?ooo`030000
003oool0oooo0700oooo0P00000g0?ooo`00M03oool00`000000oooo0?ooo`1]0?ooo`<00000>@3o
ool007@0oooo0P00001/0?ooo`800000?03oool007@0oooo00<000000?ooo`3oool0J@3oool20000
03h0oooo001d0?ooo`030000003oool0oooo06H0oooo0`0000100?ooo`00M03oool00`000000oooo
0?ooo`1T0?ooo`800000@`3oool007@0oooo00<000000?ooo`3oool0HP3oool2000004D0oooo001d
0?ooo`030000003oool0oooo0600oooo0P0000170?ooo`00M03oool2000005l0oooo0P0000190?oo
o`00M03oool00`000000oooo0?ooo`1K0?ooo`<00000B`3oool007@0oooo00<000000?ooo`3oool0
F@3oool2000004h0oooo001/0?ooo`8000001P3oool00`000000oooo0?ooo`1G0?ooo`800000D03o
ool006/0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1E0?ooo`800000DP3o
ool006/0oooo00@000000?ooo`3oool000001@3oool3000005<0oooo0P00001D0?ooo`00J`3oool3
000000H0oooo00<000000?ooo`3oool0D03oool3000005H0oooo001[0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0CP3oool2000005T0oooo001[0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0C03oool2000005/0oooo001/0?ooo`<000001@3oool00`000000oooo
0?ooo`1:0?ooo`800000G@3oool007@0oooo00<000000?ooo`3oool0B03oool2000005l0oooo001d
0?ooo`800000AP3oool300000640oooo001d0?ooo`030000003oool0oooo04<0oooo0P00001T0?oo
o`00M03oool00`000000oooo0?ooo`100?ooo`<00000IP3oool007@0oooo00<000000?ooo`3oool0
?P3oool2000006T0oooo001d0?ooo`030000003oool0oooo03`0oooo0P00001[0?ooo`00M03oool2
000003/0oooo0P00001]0?ooo`00M03oool00`000000oooo0?ooo`0h0?ooo`800000K`3oool007@0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1_0?ooo`00M03oool00`000000oooo
0?ooo`0e0?ooo`800000LP3oool007@0oooo00<000000?ooo`3oool0<`3oool2000007@0oooo001d
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0M03oool007@0oooo0P00000a0?oo
o`800000M`3oool007@0oooo00<000000?ooo`3oool0;P3oool2000007T0oooo001d0?ooo`030000
003oool0oooo02`0oooo0P00001k0?ooo`00M03oool00`000000oooo0?ooo`0Z0?ooo`800000O@3o
ool006`0oooo0P0000060?ooo`030000003oool0oooo02P0oooo0P00001o0?ooo`00J`3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo02H0oooo0P0000210?ooo`00J`3oool01000
0000oooo0?ooo`0000050?ooo`<00000903oool2000008<0oooo001/0?ooo`8000001P3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo08<0oooo001[0?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool08@3oool2000008H0oooo001[0?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`260?ooo`00K03oool2000000H0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`270?ooo`00M03oool2000001h0oooo
0P00002:0?ooo`00M03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo08X0oooo001d
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0R`3oool007@0oooo00<000000?oo
o`3oool06@3oool2000008h0oooo001d0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0SP3oool007@0oooo00<000000?ooo`3oool05P3oool200000940oooo001d0?ooo`8000005P3o
ool00`000000oooo0?ooo`2A0?ooo`00M03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0980oooo001d0?ooo`030000003oool0oooo0180oooo0P00002E0?ooo`00M03oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo09D0oooo001d0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0UP3oool007@0oooo0P00000?0?ooo`800000V@3oool007@0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`2I0?ooo`00M03oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo09X0oooo001d0?ooo`030000003oool0oooo00X0oooo0P00002M0?ooo`00
I@3oool4000000<0oooo0P0000060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
W@3oool006L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2N0?ooo`00I`3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<000000?ooo`3oool0
W`3oool006L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2P0?ooo`00I`3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`800000
X`3oool006D0oooo0`0000030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`2S0?ooo`00I`3oool00`000000oooo0?ooo`020?ooo`8000001P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:@0oooo001d0?ooo`030000003oool0
oooo00800000Y`3oool007@0oooo0`00002Y0?ooo`00M03oool200000:X0oooo001c0?ooo`800000
Z`3oool00780oooo00<000000?ooo`000000Z`3oool00740oooo00@000000?ooo`3oool00000Z`3o
ool006l0oooo0P0000030?ooo`800000ZP3oool006h0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2Y0?ooo`00K@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:T0
oooo001[0?ooo`8000001`3oool00`000000oooo0?ooo`2Y0?ooo`00JP3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0:T0oooo001Y0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0Z@3oool006L0oooo0P00000;0?ooo`800000ZP3oool006H0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`2Y0?ooo`00I@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0:T0oooo001S0?ooo`H000000P3oool4000000D0oooo00<000000?ooo`3oool0Z@3o
ool00680oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool0Z@3oool00640oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo0`00002Y0?ooo`00G`3oool2000000H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:T0oooo001N0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0:T0oooo001M0?ooo`030000003oool0oooo00D0oooo0`0000030?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool0Z@3oool005`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`2Y0?ooo`00F`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0:T0oooo001I0?ooo`8000006@3oool2
00000:X0oooo001H0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0Z@3oool005L0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2Y0?ooo`00E@3oool2000001d0oooo
00<000000?ooo`3oool0Z@3oool005@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`2Y0?ooo`00D`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0:T0oooo001A0?oo
o`8000008@3oool200000:X0oooo001@0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0Z@3oool004l0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2Y0?ooo`00C@3o
ool2000002D0oooo00<000000?ooo`3oool0Z@3oool004`0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`2Y0?ooo`00B`3oool00`000000oooo0?ooo`0V0?ooo`800000ZP3oool004X0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2Y0?ooo`00B03oool2000002X0oooo
00<000000?ooo`3oool0Z@3oool004L0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`2Y0?ooo`00AP3oool00`000000oooo0?ooo`0L0?ooo`@00000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0:T0oooo00150?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:T0oooo00140?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool01@0000050?ooo`<00000Z@3oool00480oooo
0P00000S0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`2Y0?ooo`00@@3oool00`000000oooo0?ooo`0S0?ooo`070000003oool0oooo0?ooo`00
0000oooo000000060?ooo`030000003oool0oooo0:T0oooo00100?ooo`030000003oool0oooo0280
oooo0`0000040?ooo`8000001P3oool00`000000oooo0?ooo`2Y0?ooo`00?P3oool2000002L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:T0oooo
000m0?ooo`030000003oool0oooo03@0oooo0P00002Z0?ooo`00?03oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo0:T0oooo000j0?ooo`800000>03oool00`000000oooo0?ooo`2Y0?oo
o`00>@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0:T0oooo000h0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0Z@3oool003H0oooo0P00000l0?ooo`030000003o
ool0oooo0:T0oooo000e0?ooo`030000003oool0oooo03`0oooo0P00002Z0?ooo`00=03oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo0:T0oooo000b0?ooo`800000@03oool00`000000
oooo0?ooo`2Y0?ooo`00<@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0:T0oooo
000`0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0Z@3oool002h0oooo0P000014
0?ooo`030000003oool0oooo0:T0oooo000]0?ooo`030000003oool0oooo04@0oooo0P00002Z0?oo
o`00;03oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0:T0oooo000Z0?ooo`800000
B03oool00`000000oooo0?ooo`2Y0?ooo`00:@3oool00`000000oooo0?ooo`0i0?ooo`@000000`3o
ool2000000H0oooo00<000000?ooo`3oool0Z@3oool002P0oooo00<000000?ooo`3oool0?03oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`2Y0?ooo`009P3oool2000003l0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00<0oooo0`00002Y0?ooo`009@3oool00`000000oooo0?ooo`0o0?ooo`040000003oool0
oooo0?ooo`<000001P3oool00`000000oooo0?ooo`2Y0?ooo`00903oool00`000000oooo0?ooo`10
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`2Y0?ooo`008`3oool0
0`000000oooo0?ooo`0o0?ooo`<000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0:T0oooo000R0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool30000
00D0oooo00<000000?ooo`3oool0Z@3oool00200oooo0P00001B0?ooo`030000003oool0oooo0:T0
oooo000O0?ooo`030000003oool0oooo0580oooo0P00002Z0?ooo`007P3oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo0:T0oooo000M0?ooo`030000003oool0oooo05@0oooo00<00000
0?ooo`3oool0Z@3oool001/0oooo0P00001G0?ooo`030000003oool0oooo0:T0oooo000J0?ooo`03
0000003oool0oooo05L0oooo00<000000?ooo`3oool0Z@3oool001T0oooo00<000000?ooo`3oool0
F03oool200000:X0oooo000H0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0Z@3o
ool001L0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`2Y0?ooo`005@3oool20000
05d0oooo00<000000?ooo`3oool0Z@3oool001@0oooo00<000000?ooo`3oool0G@3oool00`000000
oooo0?ooo`2Y0?ooo`004`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0:T0oooo
000B0?ooo`030000003oool0oooo05l0oooo0P00002Z0?ooo`00403oool200000680oooo00<00000
0?ooo`3oool0Z@3oool000l0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`2Y0?oo
o`003P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0:T0oooo000<0?ooo`800000
E`3oool4000000<0oooo0P0000060?ooo`030000003oool0oooo0:T0oooo000;0?ooo`030000003o
ool0oooo05T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0Z@3oool000X0oooo00<000000?ooo`3oool0FP3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool00`3oool300000:T0oooo00080?ooo`800000G@3o
ool00`000000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`2Y0?ooo`001`3oool0
0`000000oooo0?ooo`1M0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0:T0oooo001U0?ooo`<000000`3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo0:T0oooo001W0?ooo`030000003oool0oooo0080oooo0P000006
0?ooo`030000003oool0oooo0:T0oooo001d0?ooo`800000ZP3oool007@0oooo00<000000?ooo`3o
ool0Z@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.13151, 2.81303, \
0.0183381, 0.0892939}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[BTpubl[1 - 10^\((\(-5\))\), 10^pqs], {pqs, \(-2\), 3}, 
      Compiled \[Rule] False, 
      PlotStyle \[Rule] {Dashing[{0.01, 0.01}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.404762 0.190476 0.0364493 0.0310847 [
[.02381 .02395 -6 -9 ]
[.02381 .02395 6 0 ]
[.21429 .02395 -6 -9 ]
[.21429 .02395 6 0 ]
[.59524 .02395 -3 -9 ]
[.59524 .02395 3 0 ]
[.78571 .02395 -3 -9 ]
[.78571 .02395 3 0 ]
[.97619 .02395 -3 -9 ]
[.97619 .02395 3 0 ]
[.39226 .11416 -18 -4.5 ]
[.39226 .11416 0 4.5 ]
[.39226 .19187 -6 -4.5 ]
[.39226 .19187 0 4.5 ]
[.39226 .26958 -18 -4.5 ]
[.39226 .26958 0 4.5 ]
[.39226 .3473 -12 -4.5 ]
[.39226 .3473 0 4.5 ]
[.39226 .42501 -24 -4.5 ]
[.39226 .42501 0 4.5 ]
[.39226 .50272 -12 -4.5 ]
[.39226 .50272 0 4.5 ]
[.39226 .58043 -24 -4.5 ]
[.39226 .58043 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .03645 m
.02381 .0427 L
s
[(-2)] .02381 .02395 0 1 Mshowa
.21429 .03645 m
.21429 .0427 L
s
[(-1)] .21429 .02395 0 1 Mshowa
.59524 .03645 m
.59524 .0427 L
s
[(1)] .59524 .02395 0 1 Mshowa
.78571 .03645 m
.78571 .0427 L
s
[(2)] .78571 .02395 0 1 Mshowa
.97619 .03645 m
.97619 .0427 L
s
[(3)] .97619 .02395 0 1 Mshowa
.125 Mabswid
.0619 .03645 m
.0619 .0402 L
s
.1 .03645 m
.1 .0402 L
s
.1381 .03645 m
.1381 .0402 L
s
.17619 .03645 m
.17619 .0402 L
s
.25238 .03645 m
.25238 .0402 L
s
.29048 .03645 m
.29048 .0402 L
s
.32857 .03645 m
.32857 .0402 L
s
.36667 .03645 m
.36667 .0402 L
s
.44286 .03645 m
.44286 .0402 L
s
.48095 .03645 m
.48095 .0402 L
s
.51905 .03645 m
.51905 .0402 L
s
.55714 .03645 m
.55714 .0402 L
s
.63333 .03645 m
.63333 .0402 L
s
.67143 .03645 m
.67143 .0402 L
s
.70952 .03645 m
.70952 .0402 L
s
.74762 .03645 m
.74762 .0402 L
s
.82381 .03645 m
.82381 .0402 L
s
.8619 .03645 m
.8619 .0402 L
s
.9 .03645 m
.9 .0402 L
s
.9381 .03645 m
.9381 .0402 L
s
.25 Mabswid
0 .03645 m
1 .03645 L
s
.40476 .11416 m
.41101 .11416 L
s
[(2.5)] .39226 .11416 1 0 Mshowa
.40476 .19187 m
.41101 .19187 L
s
[(5)] .39226 .19187 1 0 Mshowa
.40476 .26958 m
.41101 .26958 L
s
[(7.5)] .39226 .26958 1 0 Mshowa
.40476 .3473 m
.41101 .3473 L
s
[(10)] .39226 .3473 1 0 Mshowa
.40476 .42501 m
.41101 .42501 L
s
[(12.5)] .39226 .42501 1 0 Mshowa
.40476 .50272 m
.41101 .50272 L
s
[(15)] .39226 .50272 1 0 Mshowa
.40476 .58043 m
.41101 .58043 L
s
[(17.5)] .39226 .58043 1 0 Mshowa
.125 Mabswid
.40476 .05199 m
.40851 .05199 L
s
.40476 .06753 m
.40851 .06753 L
s
.40476 .08308 m
.40851 .08308 L
s
.40476 .09862 m
.40851 .09862 L
s
.40476 .1297 m
.40851 .1297 L
s
.40476 .14525 m
.40851 .14525 L
s
.40476 .16079 m
.40851 .16079 L
s
.40476 .17633 m
.40851 .17633 L
s
.40476 .20742 m
.40851 .20742 L
s
.40476 .22296 m
.40851 .22296 L
s
.40476 .2385 m
.40851 .2385 L
s
.40476 .25404 m
.40851 .25404 L
s
.40476 .28513 m
.40851 .28513 L
s
.40476 .30067 m
.40851 .30067 L
s
.40476 .31621 m
.40851 .31621 L
s
.40476 .33175 m
.40851 .33175 L
s
.40476 .36284 m
.40851 .36284 L
s
.40476 .37838 m
.40851 .37838 L
s
.40476 .39392 m
.40851 .39392 L
s
.40476 .40947 m
.40851 .40947 L
s
.40476 .44055 m
.40851 .44055 L
s
.40476 .45609 m
.40851 .45609 L
s
.40476 .47163 m
.40851 .47163 L
s
.40476 .48718 m
.40851 .48718 L
s
.40476 .51826 m
.40851 .51826 L
s
.40476 .5338 m
.40851 .5338 L
s
.40476 .54935 m
.40851 .54935 L
s
.40476 .56489 m
.40851 .56489 L
s
.40476 .02091 m
.40851 .02091 L
s
.40476 .00536 m
.40851 .00536 L
s
.40476 .59597 m
.40851 .59597 L
s
.40476 .61152 m
.40851 .61152 L
s
.25 Mabswid
.40476 0 m
.40476 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .60332 m
.06244 .57944 L
.10458 .5534 L
.14415 .52894 L
.18221 .50542 L
.22272 .48039 L
.26171 .45629 L
.30316 .43067 L
.34309 .406 L
.3815 .38225 L
.42237 .357 L
.46172 .33268 L
.49955 .30929 L
.53984 .2844 L
.57861 .26043 L
.61984 .23495 L
.65954 .21041 L
.69774 .18681 L
.73838 .16169 L
.77751 .13751 L
.81909 .11181 L
.85916 .08704 L
.89771 .06322 L
.93871 .03788 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`002@3oool400000380oooo1000000a0?ooo`030000003oool0oooo0340
oooo1000000b0?ooo`@00000<`3oool2000000T0oooo00090?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0<03oool2000003@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0c0?ooo`040000003oool0oooo000000P0oooo000:0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`060?ooo`000`3oool4000000@0oooo00<0
00000?ooo`3oool0:`3oool4000000@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0<P3oool2000000T0oooo000<
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`06
0?ooo`002@3oool010000000oooo0?ooo`00000b0?ooo`<00000<P3oool00`000000oooo0?ooo`0a
0?ooo`<00000<`3oool010000000oooo0?ooo`00000a0?ooo`8000000P3oool00`000000oooo0?oo
o`060?ooo`002P3oool2000003D0oooo00<000000?ooo`3oool0<03oool2000003@0oooo00<00000
0?ooo`3oool0<P3oool200000340oooo00<000000?ooo`3oool00P0000090?ooo`00M03oool00`00
0000oooo0?ooo`2J0?ooo`030000003oool0oooo00`0oooo001d0?ooo`030000003oool0oooo09L0
oooo00<000000?ooo`3oool03`3oool007@0oooo00<000000?ooo`3oool0UP3oool00`000000oooo
0?ooo`0@0?ooo`000P3ooooo000001`000000`3oool000P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P00000:0?ooo`030000003oool0
oooo00L0oooo00080?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool09@3oool20000
00`0oooo00<000000?ooo`3oool01`3oool007@0oooo00<000000?ooo`3oool0T03oool00`000000
oooo0?ooo`0F0?ooo`00M03oool2000008l0oooo00<000000?ooo`3oool0603oool007@0oooo00<0
00000?ooo`3oool0S03oool2000001/0oooo001d0?ooo`030000003oool0oooo08/0oooo00<00000
0?ooo`3oool06`3oool007@0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0M0?oo
o`00M03oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo01h0oooo001d0?ooo`800000
R03oool00`000000oooo0?ooo`0O0?ooo`00M03oool00`000000oooo0?ooo`240?ooo`030000003o
ool0oooo0280oooo001d0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool08`3oool0
07@0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0T0?ooo`00M03oool200000800
oooo00<000000?ooo`3oool09`3oool007@0oooo00<000000?ooo`3oool0OP3oool00`000000oooo
0?ooo`0X0?ooo`00M03oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo02T0oooo001d
0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0:`3oool007@0oooo00<000000?oo
o`3oool0N@3oool2000002h0oooo001d0?ooo`800000N@3oool00`000000oooo0?ooo`0^0?ooo`00
M03oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0300oooo001P0?ooo`@000000`3o
ool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`1d0?ooo`800000<`3o
ool00600oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo07<0oooo00<000000?ooo`3oool0<`3oool00640oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`020?ooo`<00000L@3oool00`000000oooo0?ooo`0e0?ooo`00HP3oool00`000000
oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo03H0
oooo001S0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1_0?ooo`030000003oool0oooo03L0oooo001P0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo03X0oooo
001Q0?ooo`8000002@3oool4000000@0oooo0P00001/0?ooo`030000003oool0oooo03/0oooo001d
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0?03oool007@0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`0o0?ooo`00M03oool00`000000oooo0?ooo`1V0?ooo`03
0000003oool0oooo0400oooo001d0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0
@@3oool007@0oooo0P00001T0?ooo`030000003oool0oooo04<0oooo001d0?ooo`030000003oool0
oooo0640oooo0P0000160?ooo`00M03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
04H0oooo001d0?ooo`030000003oool0oooo05d0oooo0P00001:0?ooo`00M03oool2000005`0oooo
0P00001<0?ooo`00M03oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo04/0oooo001d
0?ooo`030000003oool0oooo05P0oooo0P00001?0?ooo`00M03oool00`000000oooo0?ooo`1G0?oo
o`030000003oool0oooo04l0oooo001d0?ooo`030000003oool0oooo0:T0oooo001d0?ooo`800000
E03oool2000005@0oooo001d0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0E03o
ool006`0oooo0`0000050?ooo`030000003oool0oooo0:T0oooo001_0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0CP3oool2000005T0oooo001_0?ooo`030000003oool0oooo0080
oooo0`00001=0?ooo`030000003oool0oooo05T0oooo001/0?ooo`<000001@3oool00`000000oooo
0?ooo`2Y0?ooo`00K03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04X0oooo0P00
001M0?ooo`00K03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04P0oooo0P00001O
0?ooo`00K03oool4000000@0oooo0P00002Z0?ooo`00M03oool00`000000oooo0?ooo`140?ooo`<0
0000HP3oool007@0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1S0?ooo`00M03o
ool00`000000oooo0?ooo`2Y0?ooo`00M03oool00`000000oooo0?ooo`100?ooo`800000I`3oool0
07@0oooo0P0000100?ooo`030000003oool0oooo06L0oooo001d0?ooo`030000003oool0oooo0:T0
oooo001d0?ooo`030000003oool0oooo03/0oooo0P00001/0?ooo`00M03oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo06`0oooo001d0?ooo`800000ZP3oool007@0oooo00<000000?oo
o`3oool0=P3oool200000740oooo001d0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0L@3oool007@0oooo00<000000?ooo`3oool0Z@3oool007@0oooo00<000000?ooo`3oool0<@3o
ool2000007H0oooo001d0?ooo`800000<@3oool00`000000oooo0?ooo`1f0?ooo`00M03oool00`00
0000oooo0?ooo`2Y0?ooo`00H@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo0`0000050?ooo`030000003oool0oooo02d0oooo0P00001j0?ooo`00H@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool2000007`0oooo
001R0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool300000:T0oooo001R
0?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo02P0oooo0P00001o
0?ooo`00H`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool09P3oool200000840oooo001P0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`2Y0?ooo`00H03oool4000000P0oooo100000040?ooo`80
0000903oool2000008@0oooo001d0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
Q03oool007@0oooo00<000000?ooo`3oool0Z@3oool007@0oooo00<000000?ooo`3oool07P3oool2
000008T0oooo001d0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0R@3oool007@0
oooo0P00002Z0?ooo`00M03oool00`000000oooo0?ooo`0I0?ooo`800000SP3oool007@0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`2>0?ooo`00M03oool00`000000oooo0?ooo`2Y
0?ooo`00M03oool2000001H0oooo0P00002B0?ooo`00M03oool00`000000oooo0?ooo`0C0?ooo`80
0000U03oool007@0oooo00<000000?ooo`3oool0Z@3oool007@0oooo00<000000?ooo`3oool0403o
ool2000009L0oooo001d0?ooo`030000003oool0oooo00h0oooo0P00002I0?ooo`00M03oool20000
0:X0oooo001d0?ooo`030000003oool0oooo00/0oooo0P00002L0?ooo`00IP3oool4000000<0oooo
0P0000050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0W03oool006P0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
Z@3oool006P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo
0`0000060?ooo`800000X@3oool006P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2Q0?ooo`00J03o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`2Y0?ooo`00IP3oool3000000<0oooo00@000000?ooo`3oool00000103oool010000000oooo
0?ooo`3oool200000:H0oooo001X0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`800000
00<0oooo0000003oool0Y`3oool007@0oooo0P00002Z0?ooo`00L`3oool200000:/0oooo001b0?oo
o`030000003oool000000:/0oooo001`0?ooo`050000003oool0oooo0?ooo`000000Z`3oool006l0
oooo00<000000?ooo`3oool00P3oool200000:X0oooo001]0?ooo`8000001@3oool00`000000oooo
0?ooo`2Y0?ooo`00J`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:T0oooo001Z
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Z@3oool006T0oooo00<000000?oo
o`3oool0203oool200000:X0oooo001V0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0Z@3oool006D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2Y0?ooo`00I03o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0:T0oooo001Q0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0Z@3oool00600oooo00<000000?ooo`3oool04@3oool20000
0:X0oooo001O0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0Z@3oool005X0oooo
100000020?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo
0?ooo`2Y0?ooo`00F`3oool2000000<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0:T0oooo001J0?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`<00000Z@3oool005P0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`030000003oool0
oooo0:T0oooo001F0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2Y0?ooo`00E@3oool00`000000
oooo0?ooo`020?ooo`<000000`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0Z@3oool005<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`8000002@3oool4000000@0oooo0P00002Z0?ooo`00DP3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo0:T0oooo001A0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0Z@3oool004h0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2Y
0?ooo`00C@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0:T0oooo001<0?ooo`03
0000003oool0oooo02D0oooo0P00002Z0?ooo`00B@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0:T0oooo00180?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0Z@3o
ool004L0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2Y0?ooo`00A03oool00`00
0000oooo0?ooo`0]0?ooo`800000ZP3oool004<0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`2Y0?ooo`00@P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0:T0oooo
00100?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0Z@3oool003h0oooo0P00000d
0?ooo`030000003oool0oooo0:T0oooo000m0?ooo`030000003oool0oooo03@0oooo0P00002Z0?oo
o`00>`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0:T0oooo000i0?ooo`800000
:`3oool400000080oooo0`0000050?ooo`030000003oool0oooo0:T0oooo000h0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0:T0oooo000f0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`<00000Z@3oool003D0oooo00<000000?ooo`3oool0<03oool01000
0000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0Z@3oool003@0oooo00<000000?oo
o`3oool0<@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0Z@3oool0
0340oooo00<000000?ooo`3oool0<P3oool3000000<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2Y0?ooo`00<03oool00`000000oooo0?ooo`0e0?ooo`040000003oool0oooo0?oo
o`@00000103oool200000:X0oooo000_0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0Z@3oool002/0oooo0P0000170?ooo`030000003oool0oooo0:T0oooo000Z0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool0Z@3oool002X0oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`2Y0?ooo`00:03oool00`000000oooo0?ooo`190?ooo`800000ZP3oool002H0
oooo0P00001<0?ooo`030000003oool0oooo0:T0oooo000U0?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool0Z@3oool00280oooo0P00001@0?ooo`030000003oool0oooo0:T0oooo000P
0?ooo`800000DP3oool200000:X0oooo001d0?ooo`030000003oool0oooo0:T0oooo000M0?ooo`80
0000E@3oool00`000000oooo0?ooo`2Y0?ooo`00703oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo0:T0oooo001d0?ooo`800000ZP3oool001P0oooo0P00001J0?ooo`030000003oool0
oooo0:T0oooo000G0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0Z@3oool005X0
oooo100000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000000D0
oooo00<000000?ooo`3oool0Z@3oool001@0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`2Y0?ooo`004P3oool2000004P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo0`00002Y0?ooo`00G03oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo0:T0oooo000?0?oo
o`800000B`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`2Y0?ooo`003@3oool2000004/0oooo0`0000030?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2Y0?oo
o`00G03oool010000000oooo0?ooo`3oool4000000P0oooo100000040?ooo`800000ZP3oool000X0
oooo0P00001X0?ooo`030000003oool0oooo0:T0oooo00080?ooo`800000JP3oool00`000000oooo
0?ooo`2Y0?ooo`00M03oool00`000000oooo0?ooo`2Y0?ooo`00M03oool00`000000oooo0?ooo`2Y
0?ooo`00M03oool200000:X0oooo001d0?ooo`030000003oool0oooo0:T0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.1651, -1.42643, \
0.0185721, 0.113803}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.404762 0.190476 0.0364493 0.0310847 [
[.02381 .02395 -6 -9 ]
[.02381 .02395 6 0 ]
[.21429 .02395 -6 -9 ]
[.21429 .02395 6 0 ]
[.59524 .02395 -3 -9 ]
[.59524 .02395 3 0 ]
[.78571 .02395 -3 -9 ]
[.78571 .02395 3 0 ]
[.97619 .02395 -3 -9 ]
[.97619 .02395 3 0 ]
[.39226 .11416 -18 -4.5 ]
[.39226 .11416 0 4.5 ]
[.39226 .19187 -6 -4.5 ]
[.39226 .19187 0 4.5 ]
[.39226 .26958 -18 -4.5 ]
[.39226 .26958 0 4.5 ]
[.39226 .3473 -12 -4.5 ]
[.39226 .3473 0 4.5 ]
[.39226 .42501 -24 -4.5 ]
[.39226 .42501 0 4.5 ]
[.39226 .50272 -12 -4.5 ]
[.39226 .50272 0 4.5 ]
[.39226 .58043 -24 -4.5 ]
[.39226 .58043 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .03645 m
.02381 .0427 L
s
[(-2)] .02381 .02395 0 1 Mshowa
.21429 .03645 m
.21429 .0427 L
s
[(-1)] .21429 .02395 0 1 Mshowa
.59524 .03645 m
.59524 .0427 L
s
[(1)] .59524 .02395 0 1 Mshowa
.78571 .03645 m
.78571 .0427 L
s
[(2)] .78571 .02395 0 1 Mshowa
.97619 .03645 m
.97619 .0427 L
s
[(3)] .97619 .02395 0 1 Mshowa
.125 Mabswid
.0619 .03645 m
.0619 .0402 L
s
.1 .03645 m
.1 .0402 L
s
.1381 .03645 m
.1381 .0402 L
s
.17619 .03645 m
.17619 .0402 L
s
.25238 .03645 m
.25238 .0402 L
s
.29048 .03645 m
.29048 .0402 L
s
.32857 .03645 m
.32857 .0402 L
s
.36667 .03645 m
.36667 .0402 L
s
.44286 .03645 m
.44286 .0402 L
s
.48095 .03645 m
.48095 .0402 L
s
.51905 .03645 m
.51905 .0402 L
s
.55714 .03645 m
.55714 .0402 L
s
.63333 .03645 m
.63333 .0402 L
s
.67143 .03645 m
.67143 .0402 L
s
.70952 .03645 m
.70952 .0402 L
s
.74762 .03645 m
.74762 .0402 L
s
.82381 .03645 m
.82381 .0402 L
s
.8619 .03645 m
.8619 .0402 L
s
.9 .03645 m
.9 .0402 L
s
.9381 .03645 m
.9381 .0402 L
s
.25 Mabswid
0 .03645 m
1 .03645 L
s
.40476 .11416 m
.41101 .11416 L
s
[(2.5)] .39226 .11416 1 0 Mshowa
.40476 .19187 m
.41101 .19187 L
s
[(5)] .39226 .19187 1 0 Mshowa
.40476 .26958 m
.41101 .26958 L
s
[(7.5)] .39226 .26958 1 0 Mshowa
.40476 .3473 m
.41101 .3473 L
s
[(10)] .39226 .3473 1 0 Mshowa
.40476 .42501 m
.41101 .42501 L
s
[(12.5)] .39226 .42501 1 0 Mshowa
.40476 .50272 m
.41101 .50272 L
s
[(15)] .39226 .50272 1 0 Mshowa
.40476 .58043 m
.41101 .58043 L
s
[(17.5)] .39226 .58043 1 0 Mshowa
.125 Mabswid
.40476 .05199 m
.40851 .05199 L
s
.40476 .06753 m
.40851 .06753 L
s
.40476 .08308 m
.40851 .08308 L
s
.40476 .09862 m
.40851 .09862 L
s
.40476 .1297 m
.40851 .1297 L
s
.40476 .14525 m
.40851 .14525 L
s
.40476 .16079 m
.40851 .16079 L
s
.40476 .17633 m
.40851 .17633 L
s
.40476 .20742 m
.40851 .20742 L
s
.40476 .22296 m
.40851 .22296 L
s
.40476 .2385 m
.40851 .2385 L
s
.40476 .25404 m
.40851 .25404 L
s
.40476 .28513 m
.40851 .28513 L
s
.40476 .30067 m
.40851 .30067 L
s
.40476 .31621 m
.40851 .31621 L
s
.40476 .33175 m
.40851 .33175 L
s
.40476 .36284 m
.40851 .36284 L
s
.40476 .37838 m
.40851 .37838 L
s
.40476 .39392 m
.40851 .39392 L
s
.40476 .40947 m
.40851 .40947 L
s
.40476 .44055 m
.40851 .44055 L
s
.40476 .45609 m
.40851 .45609 L
s
.40476 .47163 m
.40851 .47163 L
s
.40476 .48718 m
.40851 .48718 L
s
.40476 .51826 m
.40851 .51826 L
s
.40476 .5338 m
.40851 .5338 L
s
.40476 .54935 m
.40851 .54935 L
s
.40476 .56489 m
.40851 .56489 L
s
.40476 .02091 m
.40851 .02091 L
s
.40476 .00536 m
.40851 .00536 L
s
.40476 .59597 m
.40851 .59597 L
s
.40476 .61152 m
.40851 .61152 L
s
.25 Mabswid
.40476 0 m
.40476 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .60332 m
.06244 .57944 L
.10458 .5534 L
.14415 .52894 L
.18221 .50542 L
.22272 .48039 L
.26171 .45629 L
.30316 .43067 L
.34309 .406 L
.3815 .38225 L
.42237 .357 L
.46172 .33268 L
.49955 .30929 L
.53984 .2844 L
.57861 .26043 L
.61984 .23495 L
.65954 .21041 L
.69774 .18681 L
.73838 .16169 L
.77751 .13751 L
.81909 .11181 L
.85916 .08704 L
.89771 .06322 L
.93871 .03788 L
.97619 .01472 L
s
[ ] 0 setdash
.02381 .60332 m
.06244 .57944 L
.10458 .5534 L
.14415 .52894 L
.18221 .50542 L
.22272 .48039 L
.26171 .4563 L
.30316 .4307 L
.34309 .40605 L
.3815 .3824 L
.42237 .35739 L
.46172 .33368 L
.49955 .31165 L
.53984 .28977 L
.57861 .27086 L
.61984 .25309 L
.65954 .23773 L
.69774 .22406 L
.73838 .21026 L
.77751 .19745 L
.81909 .18417 L
.85916 .17157 L
.89771 .1596 L
.93871 .14699 L
.97619 .13559 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`002@3oool400000380oooo1000000a0?ooo`030000003oool0oooo0340
oooo1000000b0?ooo`@00000<`3oool2000000T0oooo00090?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0<03oool2000003@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0c0?ooo`040000003oool0oooo000000P0oooo000:0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`060?ooo`000`3oool4000000@0oooo00<0
00000?ooo`3oool0:`3oool4000000@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0<P3oool2000000T0oooo000<
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`06
0?ooo`002@3oool010000000oooo0?ooo`00000b0?ooo`<00000<P3oool00`000000oooo0?ooo`0a
0?ooo`<00000<`3oool010000000oooo0?ooo`00000a0?ooo`8000000P3oool00`000000oooo0?oo
o`060?ooo`002P3oool2000003D0oooo00<000000?ooo`3oool0<03oool2000003@0oooo00<00000
0?ooo`3oool0<P3oool200000340oooo00<000000?ooo`3oool00P0000090?ooo`00M03oool00`00
0000oooo0?ooo`2J0?ooo`030000003oool0oooo00`0oooo001d0?ooo`030000003oool0oooo09L0
oooo00<000000?ooo`3oool03`3oool007@0oooo00<000000?ooo`3oool0UP3oool00`000000oooo
0?ooo`0@0?ooo`000P3ooooo000001`000000`3oool000P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P00000:0?ooo`030000003oool0
oooo00L0oooo00080?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool09@3oool20000
00`0oooo00<000000?ooo`3oool01`3oool007@0oooo00<000000?ooo`3oool0T03oool00`000000
oooo0?ooo`0F0?ooo`00M03oool2000008l0oooo00<000000?ooo`3oool0603oool007@0oooo00<0
00000?ooo`3oool0S03oool2000001/0oooo001d0?ooo`030000003oool0oooo08/0oooo00<00000
0?ooo`3oool06`3oool007@0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0M0?oo
o`00M03oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo01h0oooo001d0?ooo`800000
R03oool00`000000oooo0?ooo`0O0?ooo`00M03oool00`000000oooo0?ooo`240?ooo`030000003o
ool0oooo0280oooo001d0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool08`3oool0
07@0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0T0?ooo`00M03oool200000800
oooo00<000000?ooo`3oool09`3oool007@0oooo00<000000?ooo`3oool0OP3oool00`000000oooo
0?ooo`0X0?ooo`00M03oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo02T0oooo001d
0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0:`3oool007@0oooo00<000000?oo
o`3oool0N@3oool2000002h0oooo001d0?ooo`800000N@3oool00`000000oooo0?ooo`0^0?ooo`00
M03oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0300oooo001P0?ooo`@000000`3o
ool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`1d0?ooo`800000<`3o
ool00600oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo07<0oooo00<000000?ooo`3oool0<`3oool00640oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`020?ooo`<00000L@3oool00`000000oooo0?ooo`0e0?ooo`00HP3oool00`000000
oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo03H0
oooo001S0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1_0?ooo`030000003oool0oooo03L0oooo001P0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo03X0oooo
001Q0?ooo`8000002@3oool4000000@0oooo0P00001/0?ooo`030000003oool0oooo03/0oooo001d
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0?03oool007@0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`0d0?ooo`8000002@3oool007@0oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo0?ooo`0a0?ooo`@000002`3oool007@0oooo00<000000?ooo`3oool0
I@3oool00`000000oooo0?ooo`0^0?ooo`@000003`3oool007@0oooo0P00001T0?ooo`030000003o
ool0oooo02d0oooo0`00000C0?ooo`00M03oool00`000000oooo0?ooo`1Q0?ooo`800000;@3oool3
000001H0oooo001d0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0:P3oool30000
01T0oooo001d0?ooo`030000003oool0oooo05d0oooo0P00000[0?ooo`<00000703oool007@0oooo
0P00001L0?ooo`800000:P3oool3000001l0oooo001d0?ooo`030000003oool0oooo05/0oooo00<0
00000?ooo`3oool09@3oool400000280oooo001d0?ooo`030000003oool0oooo05P0oooo0P00000V
0?ooo`<000009P3oool007@0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0S0?oo
o`<00000:@3oool007@0oooo00<000000?ooo`3oool0NP3oool3000002`0oooo001d0?ooo`800000
E03oool200000280oooo0`00000_0?ooo`00M03oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo01l0oooo0`00000b0?ooo`00K03oool3000000D0oooo00<000000?ooo`3oool0L@3oool3
000003D0oooo001_0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0CP3oool20000
01h0oooo0`00000h0?ooo`00K`3oool00`000000oooo0?ooo`020?ooo`<00000C@3oool00`000000
oooo0?ooo`0K0?ooo`<00000>`3oool006`0oooo0`0000050?ooo`030000003oool0oooo06P0oooo
0`00000n0?ooo`00K03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04X0oooo0P00
000I0?ooo`<00000@@3oool006`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`18
0?ooo`8000005`3oool4000004@0oooo001/0?ooo`@00000103oool2000005h0oooo100000180?oo
o`00M03oool00`000000oooo0?ooo`140?ooo`<000004`3oool3000004`0oooo001d0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool04@3oool3000004l0oooo001d0?ooo`030000003o
ool0oooo05D0oooo0P00001B0?ooo`00M03oool00`000000oooo0?ooo`100?ooo`800000403oool3
000005@0oooo001d0?ooo`800000@03oool00`000000oooo0?ooo`0=0?ooo`<00000E`3oool007@0
oooo00<000000?ooo`3oool0C03oool3000005X0oooo001d0?ooo`030000003oool0oooo03/0oooo
0P00000=0?ooo`800000G@3oool007@0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`0:0?ooo`<00000G`3oool007@0oooo0P0000150?ooo`<00000HP3oool007@0oooo00<000000?oo
o`3oool0=P3oool2000000T0oooo0`00001U0?ooo`00M03oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo00L0oooo0P00001X0?ooo`00M03oool00`000000oooo0?ooo`0l0?ooo`<00000
JP3oool007@0oooo00<000000?ooo`3oool0<@3oool2000000H0oooo0`00001]0?ooo`00M03oool2
00000340oooo00<000000?ooo`3oool0103oool200000700oooo001d0?ooo`030000003oool0oooo
03@0oooo0`00001b0?ooo`00H@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo0`0000050?ooo`030000003oool0oooo02d0oooo0P0000030?ooo`800000M@3oool00640oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo
0P0000030?ooo`800000M`3oool00680oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`020?ooo`<00000;P3oool2000007T0oooo001R0?ooo`030000003oool0oooo00L0oooo0`000005
0?ooo`030000003oool0oooo02P0oooo0P0000020?ooo`800000N`3oool006<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo0P0000020?oo
o`800000O@3oool00600oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo02P0oooo0P00001o0?ooo`00H03oool4000000P0oooo100000040?ooo`80
0000903oool2000000030?ooo`00000000000840oooo001d0?ooo`030000003oool0oooo0280oooo
00@000000?ooo`0000000000P`3oool007@0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`230?ooo`00M03oool00`000000oooo0?ooo`0N0?ooo`80000000<0oooo000000000000QP3o
ool007@0oooo00<000000?ooo`3oool07@3oool010000000oooo0000000000280?ooo`00M03oool2
000001h0oooo0P00002:0?ooo`00M03oool00`000000oooo0?ooo`0I0?ooo`@00000S03oool007@0
oooo00<000000?ooo`3oool0603oool3000008h0oooo001d0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0SP3oool007@0oooo0P00000F0?ooo`<00000T@3oool007@0oooo00<00000
0?ooo`3oool04`3oool3000009<0oooo001d0?ooo`030000003oool0oooo0180oooo0P00002E0?oo
o`00M03oool00`000000oooo0?ooo`0@0?ooo`800000U`3oool007@0oooo00<000000?ooo`3oool0
3P3oool2000009T0oooo001d0?ooo`8000003P3oool00`000000oooo0?ooo`2I0?ooo`00M03oool0
0`000000oooo0?ooo`0;0?ooo`800000W03oool006H0oooo100000030?ooo`8000001@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo09`0oooo001X0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo0P00002O0?oo
o`00J03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool30000
00H0oooo0P00002Q0?ooo`00J03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:40oooo001X0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo0P00002T0?ooo`00IP3oool3000000<0oooo00@000000?ooo`3oool00000103oool01000
0000oooo0?ooo`3oool200000:H0oooo001X0?ooo`030000003oool0oooo0080oooo0P0000050?oo
o`80000000<0oooo000000000000Y`3oool007@0oooo0`00002Y0?ooo`00L`3oool300000:X0oooo
001b0?ooo`<00000Z`3oool00700oooo0P0000020?ooo`030000003oool0oooo0:T0oooo001_0?oo
o`8000000`3oool200000:X0oooo001]0?ooo`8000001@3oool00`000000oooo0?ooo`2Y0?ooo`00
J`3oool3000000H0oooo00<000000?ooo`3oool0Z@3oool006X0oooo0P0000080?ooo`030000003o
ool0oooo0:T0oooo001Y0?ooo`8000002@3oool200000:X0oooo001V0?ooo`<000002`3oool00`00
0000oooo0?ooo`2Y0?ooo`00I@3oool2000000d0oooo00<000000?ooo`3oool0Z@3oool006@0oooo
0P00000>0?ooo`030000003oool0oooo0:T0oooo001Q0?ooo`030000003oool000000100oooo00<0
00000?ooo`3oool0Z@3oool00600oooo0`00000A0?ooo`800000ZP3oool005l0oooo0P00000C0?oo
o`030000003oool0oooo0:T0oooo001J0?ooo`D0000000<0oooo0000000000000P0000030?ooo`03
0000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo0:T0oooo001K0?ooo`800000
0`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
Z@3oool005X0oooo0`0000040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3o
ool300000:T0oooo001H0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo0`0000050?ooo`030000003oool0oooo0:T0oooo001F0?ooo`800000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2Y0?ooo`00E@3oool2000000<0oooo0`0000030?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2Y0?ooo`00D`3oool2000000L0
oooo00<000000?ooo`3oool00P3oool2000000T0oooo100000040?ooo`800000ZP3oool00580oooo
0P00000P0?ooo`030000003oool0oooo0:T0oooo001@0?ooo`8000008P3oool00`000000oooo0?oo
o`2Y0?ooo`00CP3oool2000002@0oooo00<000000?ooo`3oool0Z@3oool004d0oooo0P00000U0?oo
o`030000003oool0oooo0:T0oooo001<0?ooo`030000003oool0oooo02D0oooo0P00002Z0?ooo`00
B@3oool3000002P0oooo00<000000?ooo`3oool0Z@3oool004P0oooo0P00000Z0?ooo`030000003o
ool0oooo0:T0oooo00170?ooo`800000:`3oool00`000000oooo0?ooo`2Y0?ooo`00A03oool30000
02d0oooo0P00002Z0?ooo`00@`3oool2000002l0oooo00<000000?ooo`3oool0Z@3oool00480oooo
0P00000`0?ooo`030000003oool0oooo0:T0oooo00100?ooo`800000<P3oool00`000000oooo0?oo
o`2Y0?ooo`00?P3oool3000003<0oooo00<000000?ooo`3oool0Z@3oool003d0oooo0P00000e0?oo
o`800000ZP3oool003/0oooo0P00000g0?ooo`030000003oool0oooo0:T0oooo000i0?ooo`800000
:`3oool400000080oooo0`0000050?ooo`030000003oool0oooo0:T0oooo000h0?ooo`800000;P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Z@3o
ool003H0oooo0P00000`0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool3
00000:T0oooo000e0?ooo`030000003oool0oooo0300oooo00@000000?ooo`3oool0oooo0`000005
0?ooo`030000003oool0oooo0:T0oooo000c0?ooo`800000<`3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0Z@3oool00340oooo0P00000c0?ooo`<000000`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0:T0oooo000_0?ooo`800000=`3oool010000000
oooo0?ooo`3oool4000000@0oooo0P00002Z0?ooo`00;@3oool3000004@0oooo00<000000?ooo`3o
ool0Z@3oool002/0oooo0P0000170?ooo`030000003oool0oooo0:T0oooo000Z0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool0Z@3oool002P0oooo0`0000190?ooo`030000003oool0
oooo0:T0oooo000W0?ooo`800000B`3oool200000:X0oooo000U0?ooo`<00000C03oool00`000000
oooo0?ooo`2Y0?ooo`008`3oool3000004h0oooo00<000000?ooo`3oool0Z@3oool00280oooo0P00
001@0?ooo`030000003oool0oooo0:T0oooo000P0?ooo`800000DP3oool200000:X0oooo000O0?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool0Z@3oool001d0oooo0P00001E0?ooo`03
0000003oool0oooo0:T0oooo000L0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
Z@3oool001X0oooo0P00001H0?ooo`800000ZP3oool001P0oooo0P00001J0?ooo`030000003oool0
oooo0:T0oooo000G0?ooo`800000F`3oool00`000000oooo0?ooo`2Y0?ooo`005P3oool00`000000
oooo0?ooo`110?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo0`0000050?ooo`030000003oool0oooo0:T0oooo000D0?ooo`800000AP3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`2Y0?ooo`004P3oool2000004P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo0`00002Y0?ooo`004@3oool2000004T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`2Y
0?ooo`003`3oool2000004/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Z@3oool000d0oooo0P00001;0?ooo`<0
00000`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0Z@3oool000/0oooo0P00001?0?ooo`040000003oool0oooo0?ooo`@00000203oool40000
00@0oooo0P00002Z0?ooo`002@3oool3000006P0oooo00<000000?ooo`3oool0Z@3oool000P0oooo
0P00001Z0?ooo`030000003oool0oooo0:T0oooo001d0?ooo`030000003oool0oooo0:T0oooo001d
0?ooo`030000003oool0oooo0:T0oooo001d0?ooo`800000ZP3oool007@0oooo00<000000?ooo`3o
ool0Z@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.1651, -1.42643, \
0.0185721, 0.113803}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{10^\((pqs)\), \(Re[
                N[BTpubl[1 - 10^\((\(-5\))\), 10^\((pqs)\)]]]/\((1 - 
                    10^\((\(-5\))\))\)^2\)/Pi^2*12/2}, {pqs, \(-2\), 3, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \({{1\/100, 11.08656658134656`}, {0.012589254117941675`, 
        10.856333875370026`}, {0.015848931924611134`, 
        10.626101169393499`}, {0.0199526231496888`, 
        10.39586846341697`}, {0.025118864315095794`, 
        10.165635757440436`}, {0.03162277660168379`, 
        9.935403051463904`}, {0.039810717055349734`, 
        9.705170345487376`}, {0.05011872336272722`, 
        9.474937639510845`}, {0.06309573444801933`, 
        9.244704933534315`}, {0.07943282347242818`, 
        9.014472227557784`}, {0.1`, 
        8.784239521581254`}, {0.12589254117941676`, 
        8.554006815604723`}, {0.15848931924611137`, 
        8.32377410962819`}, {0.19952623149688797`, 
        8.093541403651658`}, {0.25118864315095807`, 
        7.863308697675128`}, {0.316227766016838`, 
        7.633075991698599`}, {0.3981071705534973`, 
        7.402843285722065`}, {0.5011872336272724`, 
        7.1726105797455375`}, {0.6309573444801934`, 
        6.942377873769008`}, {0.7943282347242817`, 
        6.712145167792476`}, {1.0000000000000002`, 
        6.481912461815944`}, {1.2589254117941675`, 
        6.251679755839414`}, {1.5848931924611138`, 
        6.021447049862885`}, {1.9952623149688804`, 
        5.791214343886353`}, {2.511886431509581`, 
        5.560981637909823`}, {3.16227766016838`, 
        5.330748931933291`}, {3.981071705534973`, 
        5.10051622595676`}, {5.011872336272725`, 
        4.87028351998023`}, {6.309573444801935`, 
        4.6400508140037`}, {7.943282347242818`, 
        4.409818108027169`}, {10.000000000000005`, 
        4.179585402050637`}, {12.589254117941675`, 
        3.949352696074107`}, {15.848931924611142`, 
        3.7191199900975747`}, {19.952623149688808`, 
        3.488887284121045`}, {25.11886431509581`, 
        3.258654578144514`}, {31.62277660168381`, 
        3.028421872167983`}, {39.810717055349734`, 
        2.7981891661914533`}, {50.11872336272725`, 
        2.5679564602149223`}, {63.095734448019364`, 
        2.3377237542383904`}, {79.43282347242817`, 
        2.1074910482618607`}, {100.`, 
        1.8772583422853313`}, {125.89254117941675`, 
        1.6470256363088`}, {158.48931924611142`, 
        1.4167929303322686`}, {199.52623149688807`, 
        1.1865602243557383`}, {251.18864315095823`, 
        0.956327518379207`}, {316.22776601683825`, 
        0.726094812402676`}, {398.1071705534973`, 
        0.4958621064261465`}, {501.18723362727246`, 
        0.26562940044961475`}, {630.9573444801937`, 
        0.03539669447308409`}, {794.3282347242822`, \
\(-0.1948360115034466`\)}, {1000.`, \(-0.42506871747997627`\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<BTpublishedv1.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("BTpublishedv1.dat"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{10^\((pqs)\), \(Re[N[BTpubl[1/2, 10^\((pqs)\)]]]/\((1/2)\)^2\)/
            Pi^2*12/2}, {pqs, \(-2\), 3, 0.1}]\)], "Input"],

Cell[BoxData[
    \({{1\/100, 2.1075488555236035`}, {0.012589254117941675`, 
        2.0264790787548836`}, {0.015848931924611134`, 
        1.9454093019861634`}, {0.0199526231496888`, 
        1.8643395252174435`}, {0.025118864315095794`, 
        1.7832697484487234`}, {0.03162277660168379`, 
        1.7021999716800034`}, {0.039810717055349734`, 
        1.6211301949112833`}, {0.05011872336272722`, 
        1.5400604181425632`}, {0.06309573444801933`, 
        1.4589906413738432`}, {0.07943282347242818`, 
        1.3779208646051226`}, {0.1`, 
        1.2968510878364028`}, {0.12589254117941676`, 
        1.2157813110676825`}, {0.15848931924611137`, 
        1.1347115342989627`}, {0.19952623149688797`, 
        1.053641757530243`}, {0.25118864315095807`, 
        0.9725719807615225`}, {0.316227766016838`, 
        0.8915022039928024`}, {0.3981071705534973`, 
        0.8104324272240824`}, {0.5011872336272724`, 
        0.7293626504553623`}, {0.6309573444801934`, 
        0.6482928736866422`}, {0.7943282347242817`, 
        0.5672230969179219`}, {1.0000000000000002`, 
        0.486153320149202`}, {1.2589254117941675`, 
        0.405083543380482`}, {1.5848931924611138`, 
        0.3240137666117619`}, {1.9952623149688804`, 
        0.24294398984304172`}, {2.511886431509581`, 
        0.16187421307432165`}, {3.16227766016838`, 
        0.08080443630560159`}, {3.981071705534973`, \
\(-0.00026534046311843523`\)}, {5.011872336272725`, \
\(-0.08133511723183853`\)}, {6.309573444801935`, \(-0.16240489400055863`\)}, \
{7.943282347242818`, \(-0.24347467076927873`\)}, {10.000000000000005`, \
\(-0.3245444475379988`\)}, {12.589254117941675`, \(-0.4056142243067188`\)}, \
{15.848931924611142`, \(-0.48668400107543885`\)}, {19.952623149688808`, \
\(-0.567753777844159`\)}, {25.11886431509581`, \(-0.6488235546128789`\)}, \
{31.62277660168381`, \(-0.7298933313815991`\)}, {39.810717055349734`, \
\(-0.8109631081503191`\)}, {50.11872336272725`, \(-0.8920328849190392`\)}, \
{63.095734448019364`, \(-0.9731026616877594`\)}, {79.43282347242817`, \
\(-1.0541724384564795`\)}, {100.`, \(-1.1352422152251993`\)}, \
{125.89254117941675`, \(-1.2163119919939194`\)}, {158.48931924611142`, \
\(-1.2973817687626394`\)}, {199.52623149688807`, \(-1.3784515455313597`\)}, \
{251.18864315095823`, \(-1.45952132230008`\)}, {316.22776601683825`, \
\(-1.5405910990688`\)}, {398.1071705534973`, \(-1.6216608758375197`\)}, \
{501.18723362727246`, \(-1.7027306526062402`\)}, {630.9573444801937`, \
\(-1.7838004293749603`\)}, {794.3282347242822`, \(-1.8648702061436802`\)}, \
{1000.`, \(-1.9459399829123998`\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<BTpublishedv05.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("BTpublishedv05.dat"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{10^\((pqs)\), \(Re[N[BTpubl[1/10, 10^\((pqs)\)]]]/\((1/10)\)^2\)/
            Pi^2*12/2}, {pqs, \(-2\), 3, 0.1}]\)], "Input"],

Cell[BoxData[
    \({{1\/100, 0.39073728118036044`}, {0.012589254117941675`, 
        0.3753558804472057`}, {0.015848931924611134`, 
        0.35997447971405094`}, {0.0199526231496888`, 
        0.3445930789808962`}, {0.025118864315095794`, 
        0.3292116782477414`}, {0.03162277660168379`, 
        0.3138302775145867`}, {0.039810717055349734`, 
        0.29844887678143195`}, {0.05011872336272722`, 
        0.2830674760482772`}, {0.06309573444801933`, 
        0.2676860753151225`}, {0.07943282347242818`, 
        0.2523046745819677`}, {0.1`, 
        0.23692327384881295`}, {0.12589254117941676`, 
        0.22154187311565818`}, {0.15848931924611137`, 
        0.2061604723825034`}, {0.19952623149688797`, 
        0.19077907164934874`}, {0.25118864315095807`, 
        0.17539767091619396`}, {0.316227766016838`, 
        0.16001627018303918`}, {0.3981071705534973`, 
        0.1446348694498845`}, {0.5011872336272724`, 
        0.1292534687167297`}, {0.6309573444801934`, 
        0.11387206798357496`}, {0.7943282347242817`, 
        0.09849066725042019`}, {1.0000000000000002`, 
        0.08310926651726543`}, {1.2589254117941675`, 
        0.06772786578411068`}, {1.5848931924611138`, 
        0.052346465050955936`}, {1.9952623149688804`, 
        0.03696506431780115`}, {2.511886431509581`, 
        0.021583663584646418`}, {3.16227766016838`, 
        0.006202262851491669`}, {3.981071705534973`, \
\(-0.00917913788166308`\)}, {5.011872336272725`, \(-0.024560538614817825`\)}, \
{6.309573444801935`, \(-0.03994193934797259`\)}, {7.943282347242818`, \
\(-0.05532334008112734`\)}, {10.000000000000005`, \(-0.0707047408142821`\)}, \
{12.589254117941675`, \(-0.08608614154743682`\)}, {15.848931924611142`, \
\(-0.1014675422805916`\)}, {19.952623149688808`, \(-0.11684894301374638`\)}, \
{25.11886431509581`, \(-0.1322303437469011`\)}, {31.62277660168381`, \
\(-0.14761174448005585`\)}, {39.810717055349734`, \(-0.16299314521321057`\)}, \
{50.11872336272725`, \(-0.17837454594636534`\)}, {63.095734448019364`, \
\(-0.19375594667952017`\)}, {79.43282347242817`, \(-0.20913734741267487`\)}, \
{100.`, \(-0.22451874814582962`\)}, {125.89254117941675`, \
\(-0.2399001488789843`\)}, {158.48931924611142`, \(-0.25528154961213917`\)}, \
{199.52623149688807`, \(-0.27066295034529386`\)}, {251.18864315095823`, \
\(-0.2860443510784486`\)}, {316.22776601683825`, \(-0.3014257518116034`\)}, \
{398.1071705534973`, \(-0.31680715254475816`\)}, {501.18723362727246`, \
\(-0.33218855327791286`\)}, {630.9573444801937`, \(-0.3475699540110676`\)}, \
{794.3282347242822`, \(-0.36295135474422235`\)}, {1000.`, \
\(-0.3783327554773772`\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<BTpublishedv01.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("BTpublishedv01.dat"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{10^\((pqs)\), \(Re[
                N[FullIsoresult[1 - 10^\((\(-5\))\), 10^\((pqs)\)]]]/\((1 - 
                    10^\((\(-5\))\))\)^2\)/Pi^2*12/2}, {pqs, \(-2\), 3, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \({{1\/100, 11.086567088470355`}, {0.012589254117941675`, 
        10.856334679106721`}, {0.015848931924611134`, 
        10.626102443229598`}, {0.0199526231496888`, 
        10.395870482309691`}, {0.025118864315095794`, 
        10.165638957166857`}, {0.03162277660168379`, 
        9.935408122682592`}, {0.039810717055349734`, 
        9.705178382815113`}, {0.05011872336272722`, 
        9.474950377791224`}, {0.06309573444801933`, 
        9.244725122293136`}, {0.07943282347242818`, 
        9.014504224462133`}, {0.1`, 
        8.784290232974811`}, {0.12589254117941676`, 
        8.554087187061365`}, {0.15848931924611137`, 
        8.323901488047541`}, {0.19952623149688797`, 
        8.093743280118609`}, {0.25118864315095807`, 
        7.863628637042074`}, {0.316227766016838`, 
        7.633583022835964`}, {0.3981071705534973`, 
        7.403646760944071`}, {0.5011872336272724`, 
        7.17388365413373`}, {0.6309573444801934`, 
        6.944394498587522`}, {0.7943282347242817`, 
        6.71533805646768`}, {1.0000000000000002`, 
        6.4869629782280125`}, {1.2589254117941675`, 
        6.259654644336413`}, {1.5848931924611138`, 
        6.033999298931542`}, {1.9952623149688804`, 
        5.810860687106809`}, {2.511886431509581`, 
        5.591446968546924`}, {3.16227766016838`, 
        5.377318179520298`}, {3.981071705534973`, 
        5.170265598567528`}, {5.011872336272725`, 
        4.972024880374793`}, {6.309573444801935`, 
        4.783886885183829`}, {7.943282347242818`, 
        4.606381040253366`}, {10.000000000000005`, 
        4.4392030399800095`}, {12.589254117941675`, 
        4.281408154328773`}, {15.848931924611142`, 
        4.131727430270642`}, {19.952623149688808`, 
        3.9888392422113967`}, {25.11886431509581`, 
        3.8515261381486656`}, {31.62277660168381`, 
        3.718736608912977`}, {39.810717055349734`, 
        3.5895941245680607`}, {50.11872336272725`, 
        3.4633831110534983`}, {63.095734448019364`, 
        3.339527153969503`}, {79.43282347242817`, 
        3.217566402847429`}, {100.`, 
        3.097137048669075`}, {125.89254117941675`, 
        2.977953819680486`}, {158.48931924611142`, 
        2.8597955784694213`}, {199.52623149688807`, 
        2.742493754195325`}, {251.18864315095823`, 
        2.6259232351427446`}, {316.22776601683825`, 
        2.509995344601166`}, {398.1071705534973`, 
        2.3946525659024513`}, {501.18723362727246`, 
        2.2798647334701965`}, {630.9573444801937`, 
        2.165626464236594`}, {794.3282347242822`, 
        2.051955647797162`}, {1000.`, 1.938892855919247`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<FullElosshardv1.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("FullElosshardv1.dat"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{10^\((pqs)\), \(Re[
                N[FullIsoresult[1/2, 10^\((pqs)\)]]]/\((1/2)\)^2\)/Pi^2*12/
            2}, {pqs, \(-2\), 3, 0.1}]\)], "Input"],

Cell[BoxData[
    \({{1\/100, 2.107549983592639`}, {0.012589254117941675`, 
        2.0264808661112945`}, {0.015848931924611134`, 
        1.9454121337325532`}, {0.0199526231496888`, 
        1.864344011192633`}, {0.025118864315095794`, 
        1.783276854169177`}, {0.03162277660168379`, 
        1.7022112253651545`}, {0.039810717055349734`, 
        1.6211480145933002`}, {0.05011872336272722`, 
        1.5400886280987456`}, {0.06309573444801933`, 
        1.45903528662343`}, {0.07943282347242818`, 
        1.3779914938332511`}, {0.1`, 
        1.2969627708005724`}, {0.12589254117941676`, 
        1.2159578042783368`}, {0.15848931924611137`, 
        1.1349902350914167`}, {0.19952623149688797`, 
        1.054081429786113`}, {0.25118864315095807`, 
        0.97326474846648`}, {0.316227766016838`, 
        0.8925920605014857`}, {0.3981071705534973`, 
        0.8121435785653057`}, {0.5011872336272724`, 
        0.7320424705912829`}, {0.6309573444801934`, 
        0.6524761031086952`}, {0.7943282347242817`, 
        0.5737259762616977`}, {1.0000000000000002`, 
        0.4962079875083235`}, {1.2589254117941675`, 
        0.4205227310279394`}, {1.5848931924611138`, 
        0.347510639391588`}, {1.9952623149688804`, 
        0.27829707680439336`}, {2.511886431509581`, 
        0.21429728950607066`}, {3.16227766016838`, 
        0.15713479363221938`}, {3.981071705534973`, 
        0.1084247108054236`}, {5.011872336272725`, 
        0.06941203424067309`}, {6.309573444801935`, 
        0.04054871311819251`}, {7.943282347242818`, 
        0.021201936136557187`}, {10.000000000000005`, 
        0.009702222666200055`}, {12.589254117941675`, 
        0.0037835984118441512`}, {15.848931924611142`, 
        0.0012173348044535303`}, {19.952623149688808`, 
        0.0003103081529203744`}, {25.11886431509581`, 
        0.000059519606127950644`}, {31.62277660168381`, 
        8.041662134459044`*^-6}, {39.810717055349734`, 
        7.03497275702966`*^-7}, {50.11872336272725`, 
        3.5806864041256276`*^-8}, {63.095734448019364`, 
        9.32063310508737`*^-10}, {79.43282347242817`, 
        2.2160669829024136`*^-11}, {100.`, 
        1.4523649098880996`*^-11}, {125.89254117941675`, 
        2.267901965233702`*^-11}, {158.48931924611142`, 
        5.376273072366624`*^-11}, {199.52623149688807`, \
\(-1.0909955757353922`*^-9\)}, {251.18864315095823`, 
        7.722669939229607`*^-11}, {316.22776601683825`, 
        1.2363628690624289`*^-10}, {398.1071705534973`, 
        1.5736358207646778`*^-10}, {501.18723362727246`, 
        7.940376865021019`*^-11}, {630.9573444801937`, \
\(-3.969945051070032`*^-9\)}, {794.3282347242822`, \
\(-3.254760521517803`*^-9\)}, {1000.`, 1.4561431941470911`*^-10}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<FullElosshardv05.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("FullElosshardv05.dat"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{10^\((pqs)\), \(Re[
                N[FullIsoresult[1/10, 10^\((pqs)\)]]]/\((1/10)\)^2\)/Pi^2*12/
            2}, {pqs, \(-2\), 3, 0.1}]\)], "Input"],

Cell[BoxData[
    \({{1\/100, 0.3907375331868862`}, {0.012589254117941675`, 
        0.3753562797355985`}, {0.015848931924611134`, 
        0.3599751123139849`}, {0.0199526231496888`, 
        0.3445940811262712`}, {0.025118864315095794`, 
        0.3292132656273908`}, {0.03162277660168379`, 
        0.31383279151866206`}, {0.039810717055349734`, 
        0.29845285757180384`}, {0.05011872336272722`, 
        0.28307377791804994`}, {0.06309573444801933`, 
        0.267696048624823`}, {0.07943282347242818`, 
        0.2523204523208509`}, {0.1`, 
        0.23694822223699835`}, {0.12589254117941676`, 
        0.2215812986461299`}, {0.15848931924611137`, 
        0.20622272822084392`}, {0.19952623149688797`, 
        0.19087728288057437`}, {0.25118864315095807`, 
        0.17555241253837553`}, {0.316227766016838`, 
        0.16025969929904213`}, {0.3981071705534973`, 
        0.14501705144077245`}, {0.5011872336272724`, 
        0.12985196144353897`}, {0.6309573444801934`, 
        0.11480623793220125`}, {0.7943282347242817`, 
        0.09994266165861088`}, {1.0000000000000002`, 
        0.08535390585529656`}, {1.2589254117941675`, 
        0.07117359090101952`}, {1.5848931924611138`, 
        0.05758814982035353`}, {1.9952623149688804`, 
        0.04484578414378126`}, {2.511886431509581`, 
        0.033254932316359294`}, {3.16227766016838`, 
        0.02316038599439466`}, {3.981071705534973`, 
        0.01488473080230597`}, {5.011872336272725`, 
        0.008634339348022912`}, {6.309573444801935`, 
        0.004398450297046097`}, {7.943282347242818`, 
        0.0019023467834387885`}, {10.000000000000005`, 
        0.0006700099727261164`}, {12.589254117941675`, 
        0.00018243043570133818`}, {15.848931924611142`, 
        0.00003597736828212235`}, {19.952623149688808`, 
        4.735753114038927`*^-6}, {25.11886431509581`, 
        3.757230395184124`*^-7}, {31.62277660168381`, 
        1.5832163249771886`*^-8}, {39.810717055349734`, 
        3.144973725285447`*^-10}, {50.11872336272725`, 
        2.076580598457764`*^-11}, {63.095734448019364`, 
        2.8649042880794404`*^-11}, {79.43282347242817`, 
        4.031191390533427`*^-11}, {100.`, 
        8.717937709654078`*^-11}, {125.89254117941675`, 
        6.560683081824298`*^-10}, {158.48931924611142`, \
\(-6.195042153533564`*^-10\)}, {199.52623149688807`, 
        3.3674698422949025`*^-9}, {251.18864315095823`, 
        5.323376508928847`*^-9}, {316.22776601683825`, \
\(-8.728500292415083`*^-8\)}, {398.1071705534973`, 
        1.0265565066513327`*^-7}, {501.18723362727246`, 
        1.0798192887407119`*^-9}, {630.9573444801937`, 
        3.1704969094360066`*^-9}, {794.3282347242822`, \
\(-3.88942768408546`*^-9\)}, {1000.`, \(-1.0406917020302199`*^-7\)}}\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<FullElosshardv01.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("FullElosshardv01.dat"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Clear[FullIsoresult]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["int-lims", "Subsubsection"],

Cell[BoxData[
    \(full - \(\(thing\)\(:\)\)\)], "Input"],

Cell[BoxData[
    \(limit1[k_, v_, q_] := 
      If[Abs[q - k] - k < \(-v\)\ q, \(-v\)\ q, Abs[q - k] - k]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(F1[k_, v_, q_] = 
      Integrate[\((om + 3)\), {om, limit1[k, v, q], \ v\ q}]\)], "Input"],

Cell[BoxData[
    \(3\ q\ v + \(q\^2\ v\^2\)\/2 - 
      3\ If[\(-k\) + Abs[\(-k\) + q] < \(-q\)\ v, \(-v\)\ q, 
          Abs[q - k] - k] - 
      1\/2\ If[\(-k\) + Abs[\(-k\) + q] < \(-q\)\ v, \(-v\)\ q, Abs[q - k] - \
k]\^2\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Ilim[k_, v_] := 
      q /. FindRoot[limit1[k, v, q] \[Equal] \ v\ q, {q, 1, 10}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ilim[1, 99/100]\)], "Input"],

Cell[BoxData[
    \(199.9999999999992`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ilim[2, 1/2]\)], "Input"],

Cell[BoxData[
    \(8.`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(F2[k_, v_, qs_] := 
      If[Ilim[k, v] < qs, 0, 
        NIntegrate[
          1/q^4*F1[k, v, q], {q, qs, 
            If[Ilim[k, v] < 1000, Ilim[k, v], 1000]}, 
          MaxRecursion \[Rule] 10]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{limit1[1, 1/2, q], 1/2\ q}, {q, 1, 10}, 
      PlotStyle \[Rule] {{}, RGBColor[1, 0, 0]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0599528 0.0679208 [
[.21429 .04745 -3 -9 ]
[.21429 .04745 3 0 ]
[.40476 .04745 -3 -9 ]
[.40476 .04745 3 0 ]
[.59524 .04745 -3 -9 ]
[.59524 .04745 3 0 ]
[.78571 .04745 -3 -9 ]
[.78571 .04745 3 0 ]
[.97619 .04745 -6 -9 ]
[.97619 .04745 6 0 ]
[.01131 .19579 -6 -4.5 ]
[.01131 .19579 0 4.5 ]
[.01131 .33164 -6 -4.5 ]
[.01131 .33164 0 4.5 ]
[.01131 .46748 -6 -4.5 ]
[.01131 .46748 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .05995 m
.21429 .0662 L
s
[(2)] .21429 .04745 0 1 Mshowa
.40476 .05995 m
.40476 .0662 L
s
[(4)] .40476 .04745 0 1 Mshowa
.59524 .05995 m
.59524 .0662 L
s
[(6)] .59524 .04745 0 1 Mshowa
.78571 .05995 m
.78571 .0662 L
s
[(8)] .78571 .04745 0 1 Mshowa
.97619 .05995 m
.97619 .0662 L
s
[(10)] .97619 .04745 0 1 Mshowa
.125 Mabswid
.07143 .05995 m
.07143 .0637 L
s
.11905 .05995 m
.11905 .0637 L
s
.16667 .05995 m
.16667 .0637 L
s
.2619 .05995 m
.2619 .0637 L
s
.30952 .05995 m
.30952 .0637 L
s
.35714 .05995 m
.35714 .0637 L
s
.45238 .05995 m
.45238 .0637 L
s
.5 .05995 m
.5 .0637 L
s
.54762 .05995 m
.54762 .0637 L
s
.64286 .05995 m
.64286 .0637 L
s
.69048 .05995 m
.69048 .0637 L
s
.7381 .05995 m
.7381 .0637 L
s
.83333 .05995 m
.83333 .0637 L
s
.88095 .05995 m
.88095 .0637 L
s
.92857 .05995 m
.92857 .0637 L
s
.25 Mabswid
0 .05995 m
1 .05995 L
s
.02381 .19579 m
.03006 .19579 L
s
[(2)] .01131 .19579 1 0 Mshowa
.02381 .33164 m
.03006 .33164 L
s
[(4)] .01131 .33164 1 0 Mshowa
.02381 .46748 m
.03006 .46748 L
s
[(6)] .01131 .46748 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(8)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .09391 m
.02756 .09391 L
s
.02381 .12787 m
.02756 .12787 L
s
.02381 .16183 m
.02756 .16183 L
s
.02381 .22975 m
.02756 .22975 L
s
.02381 .26372 m
.02756 .26372 L
s
.02381 .29768 m
.02756 .29768 L
s
.02381 .3656 m
.02756 .3656 L
s
.02381 .39956 m
.02756 .39956 L
s
.02381 .43352 m
.02756 .43352 L
s
.02381 .50144 m
.02756 .50144 L
s
.02381 .5354 m
.02756 .5354 L
s
.02381 .56936 m
.02756 .56936 L
s
.02381 .02599 m
.02756 .02599 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.11905 .02599 m
.12713 .02311 L
.13597 .01996 L
.14044 .01836 L
.14521 .01666 L
.14753 .01584 L
.14867 .01543 L
.14972 .01506 L
.15067 .01472 L
.15169 .01531 L
.15382 .01683 L
.19174 .04387 L
.22579 .06816 L
.26205 .09402 L
.29695 .1189 L
.33405 .14536 L
.36979 .17085 L
.40416 .19536 L
.44074 .22145 L
.47596 .24657 L
.51338 .27326 L
.54944 .29897 L
.58414 .32372 L
.62104 .35004 L
.65658 .37538 L
.69075 .39975 L
.72713 .4257 L
.76215 .45067 L
.79938 .47722 L
.83524 .5028 L
.86973 .5274 L
.90644 .55357 L
.94178 .57878 L
.97575 .60301 L
.97619 .60332 L
s
1 0 0 r
.11905 .09391 m
.15382 .10631 L
.19174 .11983 L
.22736 .13253 L
.26161 .14475 L
.29806 .15775 L
.33316 .17026 L
.37046 .18356 L
.4064 .19638 L
.44097 .2087 L
.47775 .22182 L
.51316 .23445 L
.54722 .24659 L
.58347 .25952 L
.61837 .27196 L
.65547 .28519 L
.69121 .29794 L
.72558 .31019 L
.76216 .32324 L
.79738 .3358 L
.8348 .34914 L
.87086 .362 L
.90556 .37437 L
.94246 .38753 L
.97619 .39956 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003o2@3oool0
0`000000oooo0?ooo`3o0?oooaD0oooo00090?ooo`030000003oool0oooo0?l0oooo5@3oool000T0
oooo00<000000?ooo`3oool0o`3ooolE0?ooo`002@3oool00`000000oooo0?ooo`3o0?oooaD0oooo
00090?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0l03oool000T0oooo00<00000
0?ooo`3oool07P3oool3000000030?ooo`000000oooo0?00oooo00090?ooo`030000003oool0oooo
01`0oooo0P0000050?ooo`800000k`3oool000T0oooo0P00000I0?ooo`@000002@3oool00`000000
oooo0?ooo`090?ooo`@00000=03oool00`000000oooo0?ooo`0b0?ooo`800000=@3oool200000300
oooo100000030?ooo`800000103oool000T0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0<@3oool010000000oooo
0?ooo`00000c0?ooo`040000003oool0oooo00000340oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo0040oooo00090?ooo`030000003oool0oooo02L0oooo0P0000090?oo
o`030000003oool0oooo0340oooo1@00000b0?ooo`040000003oool0oooo000003<0oooo00@00000
0?ooo`3oool00000<@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
0@3oool000T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0300oooo00@000000?ooo`3oool00000<`3oool3000003D0oooo0P00000b0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`010?ooo`002@3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0000000c0?ooo`030000003oool0oooo03@0oooo00@000000?ooo`3oool00000<@3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00@3oool000T0oooo00<000000?ooo`3o
ool0:`3oool2000000@0oooo00@000000?ooo`3oool00000<`3oool2000003<0oooo00<000000?oo
o`3oool0=03oool010000000oooo0?ooo`00000_0?ooo`<000000`3oool010000000oooo0?ooo`00
00030?ooo`002@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0080oooo0P00000e
0?ooo`030000003oool0oooo0380oooo0`00000d0?ooo`800000<P3oool00`000000oooo0?ooo`02
0?ooo`800000103oool000T0oooo00<000000?ooo`3oool0;P3oool200000>@0oooo00090?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0h@3oool000T0oooo00<000000?ooo`3oool0
<@3oool200000>40oooo00020?ooool000007`00000000T0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool3
000000/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01@3oool000T0oooo00<000000?ooo`3oool0<`3oool01000
0000oooo0?ooo`00000b0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00D0oooo00090?ooo`030000003oool0oooo
03L0oooo0P00003K0?ooo`002@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0=P0
oooo00090?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0e`3oool000T0oooo00<0
00000?ooo`3oool0>`3oool200000=L0oooo00090?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool0e03oool000T0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`3C0?oo
o`002@3oool00`000000oooo0?ooo`0o0?ooo`800000d`3oool000T0oooo0P00000I0?ooo`80o`00
9`3oool00`000000oooo0?ooo`3@0?ooo`002@3oool00`000000oooo0?ooo`0J0?ooo`<0o`009@3o
ool200000=00oooo00090?ooo`030000003oool0oooo01d0oooo103o000S0?ooo`030000003oool0
oooo0<d0oooo00090?ooo`030000003oool0oooo0240oooo0`3o000Q0?ooo`030000003oool0oooo
0<`0oooo00090?ooo`030000003oool0oooo02@0oooo0`3o000O0?ooo`800000c03oool000T0oooo
00<000000?ooo`3oool09`3oool20?l001l0oooo00<000000?ooo`3oool0b@3oool000T0oooo00<0
00000?ooo`3oool0:@3oool30?l001d0oooo0P0000390?ooo`002@3oool00`000000oooo0?ooo`0/
0?ooo`<0o`00703oool00`000000oooo0?ooo`360?ooo`002@3oool00`000000oooo0?ooo`0_0?oo
o`80o`006`3oool200000<H0oooo00090?ooo`800000<P3oool30?l001X0oooo00<000000?ooo`3o
ool0``3oool000T0oooo00<000000?ooo`3oool0=03oool20?l001T0oooo00<000000?ooo`3oool0
`P3oool000T0oooo00<000000?ooo`3oool0=P3oool30?l001L0oooo0P0000320?ooo`002@3oool0
0`000000oooo0?ooo`0i0?ooo`<0o`005P3oool00`000000oooo0?ooo`2o0?ooo`002@3oool00`00
0000oooo0?ooo`0l0?ooo`@0o`004`3oool200000;l0oooo00090?ooo`030000003oool0oooo0400
oooo0`3o000B0?ooo`030000003oool0oooo0;`0oooo00090?ooo`030000003oool0oooo04<0oooo
0P3o000A0?ooo`030000003oool0oooo0;/0oooo00090?ooo`030000003oool0oooo04D0oooo0`3o
000?0?ooo`800000^`3oool000T0oooo00<000000?ooo`3oool0B03oool20?l000l0oooo00<00000
0?ooo`3oool0^03oool000T0oooo00<000000?ooo`3oool0BP3oool30?l000d0oooo00<000000?oo
o`3oool0]`3oool000T0oooo0P00001>0?ooo`<0o`002`3oool00`000000oooo0?ooo`2f0?ooo`00
2@3oool00`000000oooo0?ooo`1@0?ooo`@0o`00203oool200000;H0oooo00090?ooo`030000003o
ool0oooo05@0oooo0`3o00070?ooo`030000003oool0oooo0;<0oooo00090?ooo`030000003oool0
oooo05L0oooo0`3o00050?ooo`030000003oool0oooo0;80oooo00090?ooo`030000003oool0oooo
05X0oooo0P3o00040?ooo`800000/P3oool000T0oooo00<000000?ooo`3oool0G03oool30?l000<0
oooo00<000000?ooo`3oool0[`3oool000T0oooo00<000000?ooo`3oool0G`3oool30?l000030?oo
o`000000oooo0:l0oooo00090?ooo`030000003oool0oooo0680oooo0P3o000200000:h0oooo0000
0`3oool0000000000002000000@0oooo00<000000?ooo`3oool0I03oool30?l00:d0oooo00000`3o
ool000000?ooo`060?ooo`030000003oool0oooo06L0oooo0P3o002[0?ooo`000P3oool00`000000
oooo0?ooo`040?ooo`<00000J@3oool30?l00:P0oooo00030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0JP3oool2000000<0o`00Y@3oool000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00@0o`00X@3oool000050?ooo`000000
oooo0?ooo`000000103oool00`000000oooo0?ooo`1]0?ooo`800000103oool30?l009h0oooo0002
0?ooo`8000001@3oool00`000000oooo0?ooo`1_0?ooo`8000001@3oool20?l009`0oooo00090?oo
o`030000003oool0oooo0740oooo00<000000?ooo`3oool0103oool30?l009T0oooo00090?ooo`03
0000003oool0oooo0780oooo0P0000070?ooo`80o`00U`3oool000T0oooo00<000000?ooo`3oool0
M03oool00`000000oooo0?ooo`060?ooo`<0o`00U03oool000T0oooo00<000000?ooo`3oool0M@3o
ool2000000T0oooo0P3o002B0?ooo`002@3oool2000007P0oooo00<000000?ooo`3oool0203oool3
0?l008l0oooo00090?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool02P3oool20?l0
08d0oooo00090?ooo`030000003oool0oooo07T0oooo0P00000<0?ooo`<0o`00RP3oool000T0oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0<0?ooo`<0o`00Q`3oool000T0oooo00<0
00000?ooo`3oool0O03oool2000000l0oooo103o00230?ooo`002@3oool00`000000oooo0?ooo`1n
0?ooo`030000003oool0oooo0100oooo0`3o00200?ooo`002@3oool00`000000oooo0?ooo`1o0?oo
o`030000003oool0oooo0180oooo0P3o001n0?ooo`002@3oool00`000000oooo0?ooo`200?ooo`80
0000503oool30?l007/0oooo00090?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0
503oool20?l007T0oooo00090?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool05@3o
ool30?l007H0oooo00090?ooo`800000Q@3oool00`000000oooo0?ooo`0G0?ooo`<0o`00L`3oool0
00T0oooo00<000000?ooo`3oool0Q@3oool2000001X0oooo103o001_0?ooo`002@3oool00`000000
oooo0?ooo`270?ooo`030000003oool0oooo01/0oooo0`3o001/0?ooo`002@3oool00`000000oooo
0?ooo`280?ooo`030000003oool0oooo01d0oooo0`3o001Y0?ooo`002@3oool00`000000oooo0?oo
o`290?ooo`800000803oool20?l006L0oooo00090?ooo`030000003oool0oooo08/0oooo00<00000
0?ooo`3oool07`3oool30?l006@0oooo00090?ooo`030000003oool0oooo08`0oooo00<000000?oo
o`3oool08@3oool30?l00640oooo00090?ooo`030000003oool0oooo08d0oooo0P00000T0?ooo`80
o`00G`3oool000T0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0S0?ooo`<0o`00
G03oool000T0oooo00<000000?ooo`3oool0T03oool2000002H0oooo0P3o001J0?ooo`002@3oool2
000009<0oooo00<000000?ooo`3oool09@3oool30?l005L0oooo00090?ooo`030000003oool0oooo
09<0oooo0P00000X0?ooo`<0o`00E03oool000T0oooo00<000000?ooo`3oool0U@3oool00`000000
oooo0?ooo`0X0?ooo`@0o`00D03oool000T0oooo00<000000?ooo`3oool0UP3oool00`000000oooo
0?ooo`0[0?ooo`<0o`00C@3oool000T0oooo00<000000?ooo`3oool0U`3oool2000002h0oooo0P3o
001;0?ooo`002@3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo02d0oooo0`3o0018
0?ooo`002@3oool00`000000oooo0?ooo`2J0?ooo`800000<03oool20?l004H0oooo00030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`0_0?ooo`<0
o`00@`3oool000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2M0?ooo`800000
<P3oool30?l00400oooo0005000000@0oooo0`00002O0?ooo`030000003oool0oooo0380oooo103o
000l0?ooo`0000@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2P0?ooo`030000003o
ool0oooo03D0oooo0`3o000i0?ooo`0000@0oooo0000003oool000001@3oool00`000000oooo0?oo
o`2Q0?ooo`800000>03oool30?l003H0oooo00020?ooo`8000001@3oool00`000000oooo0?ooo`2S
0?ooo`030000003oool0oooo03P0oooo0P3o000d0?ooo`000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0>@3oool30?l00340oooo00090?ooo`03
0000003oool0oooo0:D0oooo0P00000l0?ooo`<0o`00;P3oool000T0oooo00<000000?ooo`3oool0
Y`3oool00`000000oooo0?ooo`0l0?ooo`80o`00;03oool000T0oooo00<000000?ooo`3oool0Z03o
ool2000003h0oooo0`3o000Y0?ooo`002@3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0
oooo03h0oooo0P3o000W0?ooo`002@3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo
03l0oooo0`3o000T0?ooo`002@3oool200000:d0oooo0P0000120?ooo`<0o`008@3oool000T0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`120?ooo`@0o`007@3oool000T0oooo00<0
00000?ooo`3oool0[`3oool2000004H0oooo0`3o000J0?ooo`002@3oool00`000000oooo0?ooo`2a
0?ooo`030000003oool0oooo04H0oooo0P3o000H0?ooo`002@3oool00`000000oooo0?ooo`2b0?oo
o`800000B03oool30?l001D0oooo00090?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3o
ool0B03oool20?l001<0oooo00090?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0
B@3oool30?l00100oooo00090?ooo`030000003oool0oooo0;H0oooo0P00001<0?ooo`80o`003P3o
ool000T0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`1;0?ooo`<0o`002`3oool0
00T0oooo00<000000?ooo`3oool0^@3oool2000004h0oooo0P3o00090?ooo`002@3oool200000;`0
oooo00<000000?ooo`3oool0C@3oool20?l000L0oooo00090?ooo`030000003oool0oooo0;`0oooo
0P00001F0?ooo`002@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo05<0oooo0009
0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0DP3oool000T0oooo00<000000?oo
o`3oool0`03oool200000580oooo00090?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3o
ool0C`3oool000T0oooo00<000000?ooo`3oool0``3oool2000004l0oooo00090?ooo`030000003o
ool0oooo0<D0oooo00<000000?ooo`3oool0C03oool000T0oooo00<000000?ooo`3oool0aP3oool2
000004`0oooo00090?ooo`800000b@3oool00`000000oooo0?ooo`190?ooo`002@3oool00`000000
oooo0?ooo`390?ooo`030000003oool0oooo04P0oooo00090?ooo`030000003oool0oooo0<X0oooo
0P0000180?ooo`002@3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo04D0oooo0009
0?ooo`030000003oool0oooo0<d0oooo0P0000150?ooo`002@3oool00`000000oooo0?ooo`3?0?oo
o`030000003oool0oooo0480oooo00090?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3o
ool0@@3oool000T0oooo00<000000?ooo`3oool0d@3oool200000440oooo00020?ooo`8000001@3o
ool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo03h0oooo00001@3oool000000?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0m0?ooo`0000D0oooo
0000003oool0oooo000000040?ooo`<00000e@3oool00`000000oooo0?ooo`0l0?ooo`0000@0oooo
00000000000000001@3oool00`000000oooo0?ooo`3F0?ooo`800000?03oool000030?ooo`000000
oooo00H0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0i0?ooo`0000<0oooo0000
003oool01P3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo03P0oooo00020?ooo`<0
0000103oool00`000000oooo0?ooo`3J0?ooo`800000>03oool000T0oooo00<000000?ooo`3oool0
g03oool00`000000oooo0?ooo`0e0?ooo`002@3oool00`000000oooo0?ooo`3M0?ooo`800000=@3o
ool000T0oooo00<000000?ooo`3oool0g`3oool2000003<0oooo00090?ooo`030000003oool0oooo
0>40oooo00<000000?ooo`3oool0<03oool000T0oooo00<000000?ooo`3oool0hP3oool200000300
oooo00090?ooo`800000i@3oool00`000000oooo0?ooo`0]0?ooo`002@3oool00`000000oooo0?oo
o`3U0?ooo`030000003oool0oooo02`0oooo00090?ooo`030000003oool0oooo0>H0oooo0P00000/
0?ooo`002@3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo02T0oooo00090?ooo`03
0000003oool0oooo0>T0oooo00<000000?ooo`3oool0:03oool000T0oooo00<000000?ooo`3oool0
jP3oool2000002P0oooo00090?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool09@3o
ool000T0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`0T0?ooo`002@3oool00`00
0000oooo0?ooo`3^0?ooo`800000903oool000T0oooo0P00003a0?ooo`030000003oool0oooo0240
oooo00090?ooo`030000003oool0oooo0?40oooo0P00000Q0?ooo`002@3oool00`000000oooo0?oo
o`3c0?ooo`8000007`3oool000T0oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`0L
0?ooo`002@3oool00`000000oooo0?ooo`3f0?ooo`800000703oool000T0oooo00<000000?ooo`3o
ool0n03oool00`000000oooo0?ooo`0I0?ooo`002@3oool00`000000oooo0?ooo`3i0?ooo`030000
003oool0oooo01P0oooo00090?ooo`030000003oool0oooo0?X0oooo0P00000H0?ooo`002@3oool0
0`000000oooo0?ooo`3l0?ooo`030000003oool0oooo01D0oooo00090?ooo`030000003oool0oooo
0?d0oooo00<000000?ooo`3oool0503oool000T0oooo0P00003o0?ooo`030000003oool0oooo01<0
oooo00090?ooo`030000003oool0oooo0?l0oooo0P00000C0?ooo`002@3oool00`000000oooo0?oo
o`3o0?ooo`80oooo00<000000?ooo`3oool0403oool000T0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`030000003oool0oooo00l0oooo00090?ooo`030000003oool0oooo0?l0oooo103oool20000
00l0oooo00090?ooo`030000003oool0oooo0?l0oooo1P3oool2000000d0oooo00090?ooo`030000
003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`0:0?ooo`002@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo0P00000:0?ooo`000P3oool2000000D0oooo00<000000?ooo`3oool0o`3oool;
0?ooo`800000203oool000050?ooo`000000oooo0?ooo`000000103oool00`000000oooo0?ooo`3o
0?ooo`d0oooo00<000000?ooo`3oool01@3oool000050?ooo`000000oooo0?ooo`000000103oool3
00000?l0oooo3@3oool00`000000oooo0?ooo`050?ooo`000P3oool2000000D0oooo00<000000?oo
o`3oool0o`3ooolE0?ooo`0000D0oooo0000003oool0oooo000000040?ooo`030000003oool0oooo
0?l0oooo5@3oool000050?ooo`000000oooo0?ooo`000000103oool00`000000oooo0?ooo`3o0?oo
oaD0oooo00020?ooo`8000001@3oool00`000000oooo0?ooo`3o0?oooaD0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.352962, -0.907732, \
0.0369443, 0.0518031}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(F2[5, 1 - 10^\((\(-5\))\), 1]\)], "Input"],

Cell[BoxData[
    \(3.0261423032269095`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[F2[5, 1, qs], {qs, 1, 5}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.214286 0.238095 0.0147151 0.194504 [
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .11197 -18 -4.5 ]
[.01131 .11197 0 4.5 ]
[.01131 .20922 -6 -4.5 ]
[.01131 .20922 0 4.5 ]
[.01131 .30647 -18 -4.5 ]
[.01131 .30647 0 4.5 ]
[.01131 .40372 -6 -4.5 ]
[.01131 .40372 0 4.5 ]
[.01131 .50098 -18 -4.5 ]
[.01131 .50098 0 4.5 ]
[.01131 .59823 -6 -4.5 ]
[.01131 .59823 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(2)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(4)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11197 m
.03006 .11197 L
s
[(0.5)] .01131 .11197 1 0 Mshowa
.02381 .20922 m
.03006 .20922 L
s
[(1)] .01131 .20922 1 0 Mshowa
.02381 .30647 m
.03006 .30647 L
s
[(1.5)] .01131 .30647 1 0 Mshowa
.02381 .40372 m
.03006 .40372 L
s
[(2)] .01131 .40372 1 0 Mshowa
.02381 .50098 m
.03006 .50098 L
s
[(2.5)] .01131 .50098 1 0 Mshowa
.02381 .59823 m
.03006 .59823 L
s
[(3)] .01131 .59823 1 0 Mshowa
.125 Mabswid
.02381 .03417 m
.02756 .03417 L
s
.02381 .05362 m
.02756 .05362 L
s
.02381 .07307 m
.02756 .07307 L
s
.02381 .09252 m
.02756 .09252 L
s
.02381 .13142 m
.02756 .13142 L
s
.02381 .15087 m
.02756 .15087 L
s
.02381 .17032 m
.02756 .17032 L
s
.02381 .18977 m
.02756 .18977 L
s
.02381 .22867 m
.02756 .22867 L
s
.02381 .24812 m
.02756 .24812 L
s
.02381 .26757 m
.02756 .26757 L
s
.02381 .28702 m
.02756 .28702 L
s
.02381 .32592 m
.02756 .32592 L
s
.02381 .34537 m
.02756 .34537 L
s
.02381 .36482 m
.02756 .36482 L
s
.02381 .38427 m
.02756 .38427 L
s
.02381 .42317 m
.02756 .42317 L
s
.02381 .44262 m
.02756 .44262 L
s
.02381 .46208 m
.02756 .46208 L
s
.02381 .48153 m
.02756 .48153 L
s
.02381 .52043 m
.02756 .52043 L
s
.02381 .53988 m
.02756 .53988 L
s
.02381 .55933 m
.02756 .55933 L
s
.02381 .57878 m
.02756 .57878 L
s
.02381 .61768 m
.02756 .61768 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04262 .52101 L
.06244 .45176 L
.08426 .39094 L
.10458 .34515 L
.14264 .27947 L
.18163 .23084 L
.22307 .19274 L
.263 .16501 L
.30142 .14419 L
.34228 .12659 L
.38164 .11295 L
.41947 .10216 L
.45976 .09261 L
.49853 .08491 L
.53975 .07798 L
.57946 .07231 L
.61766 .0676 L
.6583 .06325 L
.69743 .0596 L
.73901 .05621 L
.77908 .05333 L
.81763 .05087 L
.85863 .04854 L
.89812 .04654 L
.93609 .0448 L
.97619 .04315 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00E03oool4000003d0oooo0P0000100?ooo`030000003oool0oooo03`0
oooo0`0000070?ooo`00E03oool00`000000oooo0?ooo`0m0?ooo`040000003oool0oooo000003l0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`040?ooo`00E@3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo03X0oooo1@0000100?ooo`030000003oool0oooo00@0oooo
001F0?ooo`030000003oool0oooo03`0oooo0P00000m0?ooo`040000003oool0oooo000003h0oooo
0`0000070?ooo`00E`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`000000?P3oool00`000000oooo0?ooo`070?ooo`00E03oool010000000oooo0?ooo`00
000l0?ooo`040000003oool0oooo000003h0oooo0P00000n0?ooo`030000003oool0oooo00L0oooo
000E0?ooo`030000003oool0oooo03d0oooo0P00000n0?ooo`800000@03oool00`000000oooo0?oo
o`0l0?ooo`@000001P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool000h0oooo
o`00000C000000005@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`05
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3`0?oo
oa4000001`3oool001D0oooo00<000000?ooo`3oool0f`3ooolE000001P0oooo000E0?ooo`030000
003oool0oooo0=00oooo2`00000]0?ooo`005@3oool200000;/0oooo5P00000h0?ooo`005@3oool0
0`000000oooo0?ooo`2_0?ooo`/00000CP3oool001D0oooo00<000000?ooo`3oool0Y`3oool80000
05T0oooo000E0?ooo`030000003oool0oooo0:40oooo1P00001Q0?ooo`005@3oool00`000000oooo
0?ooo`2I0?ooo`P00000I`3oool001D0oooo0P00002@0?ooo`X00000K`3oool001D0oooo00<00000
0?ooo`3oool0Q`3oool8000007T0oooo000E0?ooo`030000003oool0oooo0840oooo1P0000210?oo
o`005@3oool00`000000oooo0?ooo`1l0?ooo`D00000Q`3oool001D0oooo00<000000?ooo`3oool0
M`3oool5000008`0oooo000E0?ooo`800000M03oool400000940oooo000E0?ooo`030000003oool0
oooo06l0oooo1000002E0?ooo`005@3oool00`000000oooo0?ooo`1[0?ooo`@00000V@3oool001D0
oooo00<000000?ooo`3oool0J03oool3000009d0oooo00020?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`1T0?ooo`@00000X03oool000050?ooo`00
0000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0600oooo
1000002T0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo
0`00001M0?ooo`<00000Z03oool000050?ooo`000000oooo0?ooo`000000203oool3000000D0oooo
00<000000?ooo`3oool0F`3oool200000:/0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1H0?ooo`<00000[@3oool000050?ooo`00
0000oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05H0oooo
0P00002`0?ooo`000P3oool2000000T0oooo100000040?ooo`030000003oool0oooo05<0oooo0`00
002b0?ooo`005@3oool200000540oooo0`00002e0?ooo`005@3oool00`000000oooo0?ooo`1=0?oo
o`<00000^03oool001D0oooo00<000000?ooo`3oool0BP3oool300000;/0oooo000E0?ooo`030000
003oool0oooo04P0oooo0P00002n0?ooo`005@3oool00`000000oooo0?ooo`160?ooo`800000`03o
ool001D0oooo0P0000150?ooo`800000`P3oool001D0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`320?ooo`005@3oool00`000000oooo0?ooo`110?ooo`800000a@3oool001D0oooo
00<000000?ooo`3oool0?`3oool200000<L0oooo000E0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0a`3oool001D0oooo0P00000m0?ooo`800000bP3oool001D0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`3:0?ooo`005@3oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo0</0oooo000E0?ooo`030000003oool0oooo03P0oooo0P00003>0?ooo`005@3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0<h0oooo000E0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0c`3oool001D0oooo0P00000e0?ooo`800000dP3oool001D0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3B0?ooo`005@3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo0=<0oooo000=0?ooo`@00000103oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo0=@0oooo000?0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`3E0?ooo`003`3oool00`000000oooo0?ooo`030?oo
o`<00000;`3oool00`000000oooo0?ooo`3F0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02d0oooo0P00003I0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0f@3oool000d0oooo0`0000050?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0fP3oool000l0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0=/0oooo000E0?ooo`800000:P3oool00`00
0000oooo0?ooo`3L0?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0=d0
oooo000E0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0gP3oool001D0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`3O0?ooo`005@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo0>00oooo000E0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0h03oool001D0oooo0P00000U0?ooo`030000003oool0oooo0>40oooo000E0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0hP3oool001D0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`3S0?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0>@0oooo000E0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0i@3oool001D0
oooo0P00000Q0?ooo`030000003oool0oooo0>D0oooo000E0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0iP3oool001D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`3W0?ooo`005@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0>P0oooo000E0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0j@3oool001D0oooo0P00000M0?ooo`03
0000003oool0oooo0>T0oooo000E0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
jP3oool001D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3Z0?ooo`005@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0>/0oooo00000`3oool00000000000020000
00<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`3[0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3/0?ooo`000`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0080oooo0`00000I0?ooo`030000003oool0oooo0>`0oooo
00030?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0k@3oool000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0kP3oool000040?ooo`0000000000
000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0>h0oooo00030?ooo`030000003oool0oooo00L0oooo100000040?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0k`3oool001D0oooo0P00000G0?ooo`030000003oool0oooo0>l0
oooo000E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0l03oool001D0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`3`0?ooo`005@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0?40oooo000E0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0l@3oool001D0oooo0P00000D0?ooo`030000003oool0oooo0?80oooo000E0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0lP3oool001D0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`3c0?ooo`005@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0?<0oooo000E0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0m03oool001D0
oooo0P00000B0?ooo`030000003oool0oooo0?@0oooo000E0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0m@3oool001D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`3e0?ooo`005@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?H0oooo000E0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0mP3oool001D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`3g0?ooo`005@3oool2000000l0oooo00<000000?ooo`3oool0
m`3oool001D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3h0?ooo`005@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?P0oooo000=0?ooo`@00000103oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0?P0oooo000=0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3i0?ooo`003P3oool00`000000oooo
0?ooo`040?ooo`<00000303oool00`000000oooo0?ooo`3i0?ooo`003`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0n@3oool00100oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?X0oooo000=0?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3j
0?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3k0?oo
o`005@3oool2000000/0oooo00<000000?ooo`3oool0n`3oool001D0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`3k0?ooo`005@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?`0oooo000E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o03oool0
01D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3l0?ooo`005@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0?d0oooo000E0?ooo`8000002@3oool00`000000oooo
0?ooo`3m0?ooo`005@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?h0oooo000E
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0oP3oool001D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3n0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?l0oooo000E0?ooo`8000001`3oool00`000000oooo0?ooo`3o0?ooo`005@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo000E0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0o`3oool001D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3o0?ooo`40oooo000E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0o`3oool10?ooo`005@3oool2000000H0oooo00<000000?ooo`3oool0o`3oool10?ooo`005@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0@3oool001D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooo`80oooo00000`3oool00000000000020000
00<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`3o0?ooo`80oooo00000`3oool000000?ooo`0=0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooo`80oooo00020?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool0
o`3oool20?ooo`000`3oool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0?l0oooo0`3oool000@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00020?ooo`8000002@3oool40000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool40?ooo`005@3oool2000000<0oooo
00<000000?ooo`3oool0o`3oool40?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0?l0oooo103oool001D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o
0?ooo`@0oooo000E0?ooo`050000003oool0oooo0?ooo`000000o`3oool70?ooo`005@3oool01@00
0000oooo0?ooo`3oool000000?l0oooo1`3oool001D0oooo0P0000020?ooo`030000003oool0oooo
0?l0oooo1@3oool001D0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`L0oooo000E0?ooo`04
0000003oool0oooo00000?l0oooo203oool001D0oooo00@000000?ooo`3oool00000o`3oool80?oo
o`005@3oool010000000oooo0?ooo`00003o0?ooo`P0oooo000E0?ooo`80000000<0oooo0000003o
ool0o`3oool70?ooo`005@3oool010000000oooo0?ooo`00003o0?ooo`P0oooo000E0?ooo`030000
003oool000000?l0oooo2@3oool001D0oooo00<000000?ooo`000000o`3oool90?ooo`005@3oool0
0`000000oooo0000003o0?ooo`T0oooo000E0?ooo`030000003oool000000?l0oooo2@3oool001D0
oooo0P00003o0?ooo`X0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool200000?l0oooo2P3o
ool000h0oooo0P0000050?ooo`800000o`3oool:0?ooo`003@3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo0?l0oooo2@3oool00100oooo00<000000?ooo`3oool00P3oool30000
0?l0oooo2@3oool000h0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo2@3oool00100oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000=0?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool90?ooo`003P3oool2000000D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.669618, -0.238008, \
0.015437, 0.0188966}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(F2alt[k_, v_, qs_] = 
      Integrate[
          1/q^4*Integrate[om + 3, {om, q - 2  k, v\ q}], {q, 
            2  k/\((1 + v)\), 2  k/\((1 - v)\)}] + 
        Integrate[
          1/q^4*Integrate[om + 3, {om, \(-v\)\ q, v\ q}], {q, qs, 
            2  k/\((1 + v)\)}]\)], "Input"],

Cell[BoxData[
    \(\(3 + 2\ k + 6\ k\ v - 9\ v\^2 - 12\ k\ v\^3 + 9\ v\^4 - 6\ k\ v\^4 + 6\
\ k\ v\^5 - 3\ v\^6 + 4\ k\ v\^6\)\/\(24\ k\^2\ \((1 + v)\)\^3\) - \(3 + 2\ k \
- 18\ v - 6\ k\ v + 9\ v\^2 + 36\ v\^3 + 12\ k\ v\^3 - 27\ v\^4 - 6\ k\ v\^4 \
- 18\ v\^5 - 6\ k\ v\^5 + 15\ v\^6 + 4\ k\ v\^6\)\/\(24\ k\^2\ \((1 - v)\)\^3\
\) + 6\ v\ \((\(-\(\((1 + v)\)\^2\/\(8\ k\^2\)\)\) + \((1 + v)\)\^2\/\(2\ \((\
\(-qs\) - qs\ v)\)\^2\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{qs, N[F2alt[2, 1 - 10^\((\(-5\))\), qs]], 
        F2[2, 1 - 10^\((\(-5\))\), qs], 
        F2alt[2, 1 - 10^\((\(-5\))\), qs] - 
          F2[2, 1 - 10^\((\(-5\))\), qs]}, {qs, 2, 3, 0.1}]\)], "Input"],

Cell[BoxData[
    \({{2, 0.6666579166979165`, 0.6666559253880573`, 
        1.991309859228352`*^-6}, {2.1`, 0.5969307228203654`, 
        0.5974775177724981`, \(-0.0005467949521327231`\)}, {2.2`, 
        0.5364939290946106`, 
        0.5384326380704827`, \(-0.0019387089758721165`\)}, {2.3`, 
        0.48376749609300196`, 
        0.4876486977403482`, \(-0.003881201647346233`\)}, {2.4`, 
        0.43749354169791677`, 
        0.44366407739007774`, \(-0.006170535692160972`\)}, {2.5`, 
        0.39666061669791663`, 
        0.4053249420497298`, \(-0.008664325351813162`\)}, {2.6`, 
        0.36044796107661464`, 
        0.3717109543991316`, \(-0.011262993322516957`\)}, {2.7`, 
        0.328183935216435`, 
        0.3420810211283294`, \(-0.013897085911894369`\)}, {2.8`, 
        0.2993146513917943`, 
        0.3158331459834415`, \(-0.01651849459164717`\)}, {2.9`, 
        0.27338004214381445`, 
        0.2924743600742181`, \(-0.01909431793040367`\)}, {3.`, 
        0.2499954166979167`, 
        0.27159794698466205`, \(-0.02160253028674536`\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      F2alt[2, 1 - 10^\((\(-5\))\), qs] - 
        F2[2, 1 - 10^\((\(-5\))\), qs], {qs, 2, 3}, 
      Compiled \[Rule] False]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.88095 0.952381 0.603265 27.2445 [
[.21429 .59076 -9 -9 ]
[.21429 .59076 9 0 ]
[.40476 .59076 -9 -9 ]
[.40476 .59076 9 0 ]
[.59524 .59076 -9 -9 ]
[.59524 .59076 9 0 ]
[.78571 .59076 -9 -9 ]
[.78571 .59076 9 0 ]
[.97619 .59076 -3 -9 ]
[.97619 .59076 3 0 ]
[.01131 .05838 -30 -4.5 ]
[.01131 .05838 0 4.5 ]
[.01131 .1946 -36 -4.5 ]
[.01131 .1946 0 4.5 ]
[.01131 .33082 -30 -4.5 ]
[.01131 .33082 0 4.5 ]
[.01131 .46704 -36 -4.5 ]
[.01131 .46704 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60326 m
.21429 .60951 L
s
[(2.2)] .21429 .59076 0 1 Mshowa
.40476 .60326 m
.40476 .60951 L
s
[(2.4)] .40476 .59076 0 1 Mshowa
.59524 .60326 m
.59524 .60951 L
s
[(2.6)] .59524 .59076 0 1 Mshowa
.78571 .60326 m
.78571 .60951 L
s
[(2.8)] .78571 .59076 0 1 Mshowa
.97619 .60326 m
.97619 .60951 L
s
[(3)] .97619 .59076 0 1 Mshowa
.125 Mabswid
.07143 .60326 m
.07143 .60701 L
s
.11905 .60326 m
.11905 .60701 L
s
.16667 .60326 m
.16667 .60701 L
s
.2619 .60326 m
.2619 .60701 L
s
.30952 .60326 m
.30952 .60701 L
s
.35714 .60326 m
.35714 .60701 L
s
.45238 .60326 m
.45238 .60701 L
s
.5 .60326 m
.5 .60701 L
s
.54762 .60326 m
.54762 .60701 L
s
.64286 .60326 m
.64286 .60701 L
s
.69048 .60326 m
.69048 .60701 L
s
.7381 .60326 m
.7381 .60701 L
s
.83333 .60326 m
.83333 .60701 L
s
.88095 .60326 m
.88095 .60701 L
s
.92857 .60326 m
.92857 .60701 L
s
.25 Mabswid
0 .60326 m
1 .60326 L
s
.02381 .05838 m
.03006 .05838 L
s
[(-0.02)] .01131 .05838 1 0 Mshowa
.02381 .1946 m
.03006 .1946 L
s
[(-0.015)] .01131 .1946 1 0 Mshowa
.02381 .33082 m
.03006 .33082 L
s
[(-0.01)] .01131 .33082 1 0 Mshowa
.02381 .46704 m
.03006 .46704 L
s
[(-0.005)] .01131 .46704 1 0 Mshowa
.125 Mabswid
.02381 .08562 m
.02756 .08562 L
s
.02381 .11286 m
.02756 .11286 L
s
.02381 .14011 m
.02756 .14011 L
s
.02381 .16735 m
.02756 .16735 L
s
.02381 .22184 m
.02756 .22184 L
s
.02381 .24909 m
.02756 .24909 L
s
.02381 .27633 m
.02756 .27633 L
s
.02381 .30358 m
.02756 .30358 L
s
.02381 .35806 m
.02756 .35806 L
s
.02381 .38531 m
.02756 .38531 L
s
.02381 .41255 m
.02756 .41255 L
s
.02381 .4398 m
.02756 .4398 L
s
.02381 .49429 m
.02756 .49429 L
s
.02381 .52153 m
.02756 .52153 L
s
.02381 .54878 m
.02756 .54878 L
s
.02381 .57602 m
.02756 .57602 L
s
.02381 .03113 m
.02756 .03113 L
s
.02381 .00389 m
.02756 .00389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .60332 L
.02605 .60331 L
.02729 .6033 L
.02846 .60328 L
.03053 .60324 L
.03279 .60317 L
.03527 .60308 L
.0379 .60295 L
.04262 .60267 L
.05205 .60188 L
.06244 .60066 L
.07293 .59909 L
.0842 .59702 L
.10458 .59236 L
.1458 .57964 L
.18551 .56379 L
.22371 .54577 L
.26435 .5241 L
.30348 .50121 L
.34506 .47512 L
.38513 .44857 L
.42368 .422 L
.46468 .39286 L
.50417 .36415 L
.54214 .33611 L
.58257 .30592 L
.62148 .27667 L
.66284 .24549 L
.70268 .21545 L
.74101 .18664 L
.78179 .15615 L
.82106 .127 L
.85881 .09922 L
.89901 .06993 L
.9377 .04208 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`009`3oool0
0`000000oooo0?ooo`3f0?ooo`009`3oool200000?L0oooo000W0?ooo`030000003oool0oooo0?H0
oooo000W0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool01@3oool002L0oooo00<0
00000?ooo`3oool0k@3oool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`3[
0?ooo`8000002@3oool002L0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`090?oo
o`009`3oool200000>X0oooo00<000000?ooo`3oool02P3oool002L0oooo00<000000?ooo`3oool0
i`3oool2000000d0oooo000W0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool03@3o
ool002L0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0>0?ooo`009`3oool00`00
0000oooo0?ooo`3S0?ooo`8000004@3oool000h0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo0140
oooo000=0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0>00oooo0P00000D0?ooo`003@3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool2
00000>00oooo00<000000?ooo`3oool0503oool000L0oooo100000020?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0=h0oooo00<000000?ooo`3oool05@3oool000d0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
g03oool2000001P0oooo000=0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0=/0oooo00<000000?oo
o`3oool0603oool000h0oooo0P00000:0?ooo`800000103oool2000000D0oooo00<000000?ooo`3o
ool0fP3oool00`000000oooo0?ooo`0I0?ooo`009`3oool00`000000oooo0?ooo`3H0?ooo`800000
703oool002L0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0L0?ooo`009`3oool2
00000=L0oooo00<000000?ooo`3oool07@3oool002L0oooo00<000000?ooo`3oool0e@3oool00`00
0000oooo0?ooo`0N0?ooo`009`3oool00`000000oooo0?ooo`3C0?ooo`8000008@3oool002L0oooo
00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0Q0?ooo`009`3oool00`000000oooo0?oo
o`3A0?ooo`030000003oool0oooo0280oooo000W0?ooo`030000003oool0oooo0<l0oooo0P00000U
0?ooo`009`3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo02D0oooo000W0?ooo`80
0000c@3oool2000002P0oooo000W0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0
:03oool002L0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0Y0?ooo`009`3oool0
0`000000oooo0?ooo`380?ooo`800000;03oool002L0oooo00<000000?ooo`3oool0a`3oool00`00
0000oooo0?ooo`0/0?ooo`009`3oool00`000000oooo0?ooo`350?ooo`800000;`3oool002L0oooo
00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0_0?ooo`009`3oool200000<<0oooo0P00
000b0?ooo`009`3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo0380oooo000W0?oo
o`030000003oool0oooo0<00oooo00<000000?ooo`3oool0<`3oool002L0oooo00<000000?ooo`3o
ool0_P3oool2000003H0oooo000W0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0
=P3oool002L0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0g0?ooo`009`3oool0
0`000000oooo0?ooo`2j0?ooo`800000>P3oool002L0oooo0P00002j0?ooo`030000003oool0oooo
03X0oooo000W0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0>`3oool002L0oooo
00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0l0?ooo`009`3oool00`000000oooo0?oo
o`2e0?ooo`800000?`3oool002L0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`0o
0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo100000020?oo
o`<000001@3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo0400oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0/@3oool2000004<0oooo00070?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo0P00002a0?ooo`030000003oool0oooo04<0oooo0000
0`3oool000000000000200000080oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`2^0?ooo`80
0000AP3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0
oooo04H0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool3000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2/0?ooo`030000003o
ool0oooo04L0oooo00080?ooo`8000002P3oool2000000D0oooo00@000000?ooo`3oool0oooo1000
00040?ooo`030000003oool0oooo0:X0oooo0P00001:0?ooo`009`3oool00`000000oooo0?ooo`2Y
0?ooo`030000003oool0oooo04X0oooo000W0?ooo`030000003oool0oooo0:P0oooo00<000000?oo
o`3oool0B`3oool002L0oooo0P00002W0?ooo`800000CP3oool002L0oooo00<000000?ooo`3oool0
Y@3oool00`000000oooo0?ooo`1>0?ooo`009`3oool00`000000oooo0?ooo`2T0?ooo`030000003o
ool0oooo04l0oooo000W0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0D03oool0
02L0oooo00<000000?ooo`3oool0X@3oool2000005<0oooo000W0?ooo`030000003oool0oooo0:00
oooo00<000000?ooo`3oool0D`3oool002L0oooo00<000000?ooo`3oool0W`3oool00`000000oooo
0?ooo`1D0?ooo`009`3oool2000009h0oooo0P00001G0?ooo`009`3oool00`000000oooo0?ooo`2L
0?ooo`030000003oool0oooo05L0oooo000W0?ooo`030000003oool0oooo09/0oooo00<000000?oo
o`3oool0F03oool002L0oooo00<000000?ooo`3oool0V@3oool2000005/0oooo000W0?ooo`030000
003oool0oooo09P0oooo00<000000?ooo`3oool0F`3oool002L0oooo00<000000?ooo`3oool0U`3o
ool00`000000oooo0?ooo`1L0?ooo`009`3oool00`000000oooo0?ooo`2E0?ooo`800000G`3oool0
02L0oooo0P00002E0?ooo`030000003oool0oooo05l0oooo000W0?ooo`030000003oool0oooo09<0
oooo00<000000?ooo`3oool0H03oool002L0oooo00<000000?ooo`3oool0T@3oool2000006<0oooo
000W0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0H`3oool002L0oooo00<00000
0?ooo`3oool0S`3oool00`000000oooo0?ooo`1T0?ooo`009`3oool00`000000oooo0?ooo`2=0?oo
o`800000I`3oool002L0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`1W0?ooo`00
9`3oool2000008`0oooo00<000000?ooo`3oool0J03oool002L0oooo00<000000?ooo`3oool0R@3o
ool2000006/0oooo000W0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0J`3oool0
02L0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1/0?ooo`009`3oool00`000000
oooo0?ooo`250?ooo`800000K`3oool000h0oooo0P0000040?ooo`030000003oool0oooo00<0oooo
0P0000030?ooo`@00000103oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo06l0oooo
000=0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0L03oool000d0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00<0oooo0P0000220?ooo`800000L`3oool000L0oooo100000020?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0800oooo00<000000?ooo`3oool0L`3oool000d0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0O`3o
ool00`000000oooo0?ooo`1d0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo0`0000050?ooo`030000003oool0oooo07d0oooo0P00001g0?ooo`003P3o
ool2000000X0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0O03o
ool00`000000oooo0?ooo`1g0?ooo`009`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0
oooo07P0oooo000W0?ooo`800000NP3oool2000007/0oooo000W0?ooo`030000003oool0oooo07P0
oooo00<000000?ooo`3oool0N`3oool002L0oooo00<000000?ooo`3oool0M`3oool00`000000oooo
0?ooo`1l0?ooo`009`3oool00`000000oooo0?ooo`1e0?ooo`800000O`3oool002L0oooo00<00000
0?ooo`3oool0M03oool00`000000oooo0?ooo`1o0?ooo`009`3oool00`000000oooo0?ooo`1b0?oo
o`800000PP3oool002L0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`220?ooo`00
9`3oool200000740oooo00<000000?ooo`3oool0P`3oool002L0oooo00<000000?ooo`3oool0KP3o
ool2000008H0oooo000W0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0QP3oool0
02L0oooo00<000000?ooo`3oool0J`3oool2000008T0oooo000W0?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool0R@3oool002L0oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`2:0?ooo`009`3oool00`000000oooo0?ooo`1W0?ooo`800000S@3oool002L0oooo0P00001W
0?ooo`030000003oool0oooo08d0oooo000W0?ooo`030000003oool0oooo06D0oooo00<000000?oo
o`3oool0SP3oool002L0oooo00<000000?ooo`3oool0H`3oool200000940oooo000W0?ooo`030000
003oool0oooo0680oooo00<000000?ooo`3oool0T@3oool002L0oooo00<000000?ooo`3oool0H03o
ool2000009@0oooo000W0?ooo`030000003oool0oooo05h0oooo0P00002F0?ooo`009`3oool00`00
0000oooo0?ooo`1M0?ooo`030000003oool0oooo09H0oooo000W0?ooo`800000G03oool2000009T0
oooo000W0?ooo`030000003oool0oooo05T0oooo0P00002K0?ooo`009`3oool00`000000oooo0?oo
o`1H0?ooo`030000003oool0oooo09/0oooo000W0?ooo`030000003oool0oooo05H0oooo0P00002N
0?ooo`009`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo09h0oooo00080?ooo`80
0000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000<0oooo0`0000050?ooo`03
0000003oool0oooo05<0oooo0P00002Q0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0X@3oool000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool00P3oool200000580oooo00<000000?ooo`3oool0XP3oool000030?ooo`00
00000000008000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool3000000D0oooo00<000000?ooo`3oool0C`3oool20000
0:D0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`2U0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo04`0oooo0P00002X0?ooo`00203oool2000000X0oooo0P0000040?ooo`800000
0`3oool4000000@0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`2X0?ooo`009`3o
ool00`000000oooo0?ooo`190?ooo`800000Z`3oool002L0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`2[0?ooo`009`3oool2000004P0oooo00<000000?ooo`3oool0[03oool002L0
oooo00<000000?ooo`3oool0A@3oool200000:l0oooo000W0?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool0[`3oool002L0oooo00<000000?ooo`3oool0@P3oool200000;80oooo000W
0?ooo`030000003oool0oooo0400oooo0P00002d0?ooo`009`3oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo0;@0oooo000W0?ooo`030000003oool0oooo03d0oooo0P00002g0?ooo`00
9`3oool2000003`0oooo0P00002i0?ooo`009`3oool00`000000oooo0?ooo`0i0?ooo`800000^`3o
ool002L0oooo00<000000?ooo`3oool0=`3oool200000;d0oooo000W0?ooo`030000003oool0oooo
03D0oooo0P00002o0?ooo`009`3oool00`000000oooo0?ooo`0c0?ooo`800000`@3oool002L0oooo
00<000000?ooo`3oool0<@3oool200000<<0oooo000W0?ooo`030000003oool0oooo02l0oooo0P00
00350?ooo`009`3oool2000002h0oooo0P0000370?ooo`009`3oool00`000000oooo0?ooo`0[0?oo
o`800000b@3oool002L0oooo00<000000?ooo`3oool0:@3oool200000</0oooo000W0?ooo`030000
003oool0oooo02L0oooo0P00003=0?ooo`009`3oool00`000000oooo0?ooo`0U0?ooo`@000000`3o
ool00`000000oooo0?ooo`020?ooo`@00000803oool4000000<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0P0?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`8000008@3o
ool4000000<0oooo00<000000?ooo`3oool00`3oool2000002P0oooo0P0000070?ooo`009`3oool0
0`000000oooo0?ooo`0S0?ooo`<000002`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`040000003oool0
oooo00000200oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00000V0?ooo`040000
003oool0oooo000000H0oooo000W0?ooo`030000003oool0oooo0200oooo0`0000030?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`D00000
8P3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo00000240oooo00<000000?ooo`3o
ool0203oool010000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo00@0oooo000W0?ooo`80
00007`3oool2000000L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool00000903oool00`000000oooo0?ooo`070?oo
o`<000008`3oool00`000000oooo0?ooo`080?ooo`800000:03oool2000000L0oooo000W0?ooo`03
0000003oool0oooo01/0oooo0`00000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`060?ooo`030000003oool0000002D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool00000:@3oool00`000000oooo0?ooo`040?ooo`009`3oool00`000000oooo0?ooo`0G0?ooo`@0
00002P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000200oooo00@00000
0?ooo`3oool000002@3oool200000280oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`0Q0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000009P3oool01000
0000oooo0?ooo`0000060?ooo`009`3oool00`000000oooo0?ooo`0C0?ooo`@000003`3oool20000
00X0oooo0P00000R0?ooo`8000002`3oool00`000000oooo0?ooo`0Q0?ooo`8000002P3oool30000
0240oooo0P00000:0?ooo`800000:03oool2000000L0oooo000W0?ooo`030000003oool0oooo00l0
oooo1000003S0?ooo`009`3oool00`000000oooo0?ooo`0;0?ooo`@00000i`3oool002L0oooo00<0
00000?ooo`3oool00`3oool800000>/0oooo000Q0?ooool00000000W0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`009`3oool00`000000
oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {1.83797, -0.0235913, \
0.004136, 0.000144581}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(o\ god\ I\ hate\ \(mathematica!\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{F2alt[2, 1 - 10^\((\(-5\))\), qs], 
        F2[2, 1 - 10^\((\(-5\))\), qs]}, {qs, 2, 5}, 
      PlotStyle \[Rule] {Dashing[{0.01, 0.01}]}, 
      Compiled \[Rule] False]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.611111 0.31746 0.0147151 0.882917 [
[.18254 .00222 -9 -9 ]
[.18254 .00222 9 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -9 -9 ]
[.5 .00222 9 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -9 -9 ]
[.81746 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .10301 -18 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .1913 -18 -4.5 ]
[.01131 .1913 0 4.5 ]
[.01131 .27959 -18 -4.5 ]
[.01131 .27959 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .54447 -18 -4.5 ]
[.01131 .54447 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(2.5)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(3)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3.5)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(4)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(4.5)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10301 m
.03006 .10301 L
s
[(0.1)] .01131 .10301 1 0 Mshowa
.02381 .1913 m
.03006 .1913 L
s
[(0.2)] .01131 .1913 1 0 Mshowa
.02381 .27959 m
.03006 .27959 L
s
[(0.3)] .01131 .27959 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.4)] .01131 .36788 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .54447 m
.03006 .54447 L
s
[(0.6)] .01131 .54447 1 0 Mshowa
.125 Mabswid
.02381 .03237 m
.02756 .03237 L
s
.02381 .05003 m
.02756 .05003 L
s
.02381 .06769 m
.02756 .06769 L
s
.02381 .08535 m
.02756 .08535 L
s
.02381 .12067 m
.02756 .12067 L
s
.02381 .13832 m
.02756 .13832 L
s
.02381 .15598 m
.02756 .15598 L
s
.02381 .17364 m
.02756 .17364 L
s
.02381 .20896 m
.02756 .20896 L
s
.02381 .22662 m
.02756 .22662 L
s
.02381 .24427 m
.02756 .24427 L
s
.02381 .26193 m
.02756 .26193 L
s
.02381 .29725 m
.02756 .29725 L
s
.02381 .31491 m
.02756 .31491 L
s
.02381 .33257 m
.02756 .33257 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .38554 m
.02756 .38554 L
s
.02381 .4032 m
.02756 .4032 L
s
.02381 .42086 m
.02756 .42086 L
s
.02381 .43852 m
.02756 .43852 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49149 m
.02756 .49149 L
s
.02381 .50915 m
.02756 .50915 L
s
.02381 .52681 m
.02756 .52681 L
s
.02381 .56212 m
.02756 .56212 L
s
.02381 .57978 m
.02756 .57978 L
s
.02381 .59744 m
.02756 .59744 L
s
.02381 .6151 m
.02756 .6151 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .60332 m
.06244 .52953 L
.10458 .46229 L
.14415 .40911 L
.18221 .36529 L
.22272 .32508 L
.26171 .29154 L
.30316 .26049 L
.34309 .23432 L
.3815 .21207 L
.42237 .19107 L
.46172 .17307 L
.49955 .15753 L
.53984 .14265 L
.57861 .12973 L
.61984 .11731 L
.65954 .10647 L
.69774 .09696 L
.73838 .08772 L
.77751 .07957 L
.81909 .07164 L
.85916 .06462 L
.89771 .05839 L
.93871 .05227 L
.97619 .04709 L
s
.02381 .60332 m
.06244 .53023 L
.10458 .46489 L
.14415 .41412 L
.18221 .37291 L
.22272 .33564 L
.26171 .30496 L
.30316 .2769 L
.34309 .25352 L
.3815 .23384 L
.42237 .21545 L
.46172 .19983 L
.49955 .18647 L
.53984 .17376 L
.57861 .16281 L
.61984 .15235 L
.65954 .14329 L
.69774 .13539 L
.73838 .12776 L
.77751 .12107 L
.81909 .11459 L
.85916 .10889 L
.89771 .10385 L
.93871 .09892 L
.97619 .09476 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00>03oool4000000<0oooo00<000000?ooo`3oool00P3oool3000002<0
oooo0P00000S0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000009@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool300000280
oooo0`0000070?ooo`00>03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01l0oooo
00@000000?ooo`3oool000008@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0103oool003T0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0O0?ooo`D00000803oool5000000/0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`040?ooo`00>P3oool00`000000oooo0?ooo`070?ooo`<000008`3oool2000002<0oooo
0P0000090?ooo`<000008P3oool010000000oooo0?ooo`00000Q0?ooo`040000003oool0oooo0000
00T0oooo0`00000R0?ooo`<000001`3oool003/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool000000280oooo00<000000?ooo`0000002@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo000h0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`00000Q0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool0903oool2000002<0oooo0P0000090?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool01`3oool001D0oooo00<000000?ooo`3oool08@3oool20000
00T0oooo1000000R0?ooo`8000008`3oool2000000T0oooo1000000T0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool01`3oool400000240oooo100000060?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`003P3ooooo000001<00000000E0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo000E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o03o
ool2000000X0oooo000E0?ooo`800000mP3oool400000080oooo00<000000?ooo`3oool02P3oool0
01D0oooo00<000000?ooo`3oool0l03oool4000001@0oooo000E0?ooo`030000003oool0oooo0>X0
oooo1000000J0?ooo`005@3oool00`000000oooo0?ooo`3Q0?ooo`8000000P3oool4000001l0oooo
000E0?ooo`030000003oool0oooo0=`0oooo0P0000020?ooo`030000003oool0oooo02D0oooo000E
0?ooo`800000f03oool2000000030?ooo`000000000002`0oooo000E0?ooo`030000003oool0oooo
0=40oooo0P0000020?ooo`800000<@3oool001D0oooo00<000000?ooo`3oool0c03oool200000080
oooo00<000000?ooo`3oool0=@3oool001D0oooo00<000000?ooo`3oool0a`3oool2000000030?oo
o`000000000003`0oooo000E0?ooo`800000`P3oool200000080oooo0P0000110?ooo`005@3oool0
0`000000oooo0?ooo`300?ooo`030000003oool0oooo04D0oooo000E0?ooo`030000003oool0oooo
0;X0oooo1000001:0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0
oooo00<000000?ooo`3oool0]@3oool4000004@0oooo0P0000090?ooo`0000D0oooo0000003oool0
oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0/@3oool2000003l0
oooo0P0000020?ooo`<000000P3oool2000000/0oooo00001@3oool000000?ooo`3oool0000000X0
oooo00<000000?ooo`3oool00`3oool300000:`0oooo0P0000020?ooo`030000003oool0oooo03P0
oooo0`0000020?ooo`8000005P3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0=03oool200000003
0?ooo`0000000000008000007`3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0:D0oooo1000000c0?ooo`8000000P3oool2000002H0
oooo00001@3oool000000?ooo`3oool0000000P0oooo0`0000050?ooo`030000003oool0oooo0:80
oooo0P00000a0?ooo`@000000P3oool00`000000oooo0?ooo`0Z0?ooo`000P3oool2000000/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2P0?ooo`800000;P3oool4000003@0oooo
000E0?ooo`800000W03oool3000002T0oooo0P0000000`3oool0000000000002000003X0oooo000E
0?ooo`030000003oool0oooo09L0oooo0P00000X0?ooo`8000000P3oool200000440oooo000E0?oo
o`030000003oool0oooo09H0oooo00<000000?ooo`3oool08`3oool200000080oooo00<000000?oo
o`3oool0A@3oool001D0oooo00<000000?ooo`3oool0TP3oool2000002<0oooo0P0000000`3oool0
00000000001<0?ooo`005@3oool00`000000oooo0?ooo`2=0?ooo`80000000<0oooo000000000000
7`3oool200000080oooo0P00001A0?ooo`005@3oool2000008`0oooo0P00000S0?ooo`030000003o
ool0oooo05D0oooo000E0?ooo`030000003oool0oooo08P0oooo0P00000P0?ooo`@00000FP3oool0
01D0oooo00<000000?ooo`3oool0QP3oool2000001d0oooo1000001O0?ooo`005@3oool00`000000
oooo0?ooo`230?ooo`8000006`3oool3000006D0oooo000E0?ooo`030000003oool0oooo0840oooo
0P00000I0?ooo`800000JP3oool001D0oooo0P00001n0?ooo`800000603oool2000000030?ooo`00
0000000006`0oooo000E0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool05P3oool2
00000740oooo000E0?ooo`030000003oool0oooo07P0oooo0P00000H0?ooo`800000M03oool001D0
oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0B0?ooo`8000000P3oool2000007H0
oooo000E0?ooo`800000M03oool2000001H0oooo00<000000?ooo`3oool0NP3oool001D0oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`0B0?ooo`800000O`3oool001D0oooo00<00000
0?ooo`3oool0K`3oool00`000000oooo0?ooo`0@0?ooo`8000000P3oool00`000000oooo0?ooo`1o
0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?oo
o`3oool0KP3oool00`000000oooo0?ooo`0?0?ooo`800000QP3oool000050?ooo`000000oooo0?oo
o`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06d0oooo00<000000?oo
o`3oool03@3oool2000008T0oooo00001@3oool000000?ooo`3oool0000000T0oooo00<000000?oo
o`3oool0103oool3000006T0oooo0P00000@0?ooo`800000R`3oool000050?ooo`000000oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06P0oooo00<000000?oo
o`3oool03@3oool2000008h0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1U0?ooo`8000003`3oool200000900oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1S
0?ooo`8000003@3oool2000009@0oooo00020?ooo`8000002P3oool2000000D0oooo00<000000?oo
o`3oool0L@3oool00`000000oooo0?ooo`2D0?ooo`005@3oool200000640oooo0P00000;0?ooo`80
0000V@3oool001D0oooo00<000000?ooo`3oool0GP3oool2000000`0oooo00<000000?ooo`3oool0
V@3oool001D0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`090?ooo`800000WP3o
ool001D0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo09h0oooo000E0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool01P3oool20000
0:<0oooo000E0?ooo`800000E`3oool2000000X0oooo00<000000?ooo`3oool0X`3oool001D0oooo
00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:H0oooo
000E0?ooo`030000003oool0oooo05d0oooo0P00002Y0?ooo`005@3oool00`000000oooo0?ooo`1B
0?ooo`800000]03oool001D0oooo00<000000?ooo`3oool0D03oool2000000P0oooo0P00002/0?oo
o`005@3oool2000005T0oooo0P00002^0?ooo`005@3oool00`000000oooo0?ooo`1=0?ooo`800000
1P3oool200000;40oooo000E0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0103o
ool200000;<0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P0000190?oo
o`<000001@3oool200000;H0oooo000E0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2f0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?oo
o`140?ooo`8000001@3oool200000;/0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0^`3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo
0?ooo`020?ooo`<00000B03oool00`000000oooo0?ooo`2m0?ooo`0000D0oooo0000003oool0oooo
000000090?ooo`8000001@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo
0P0000300?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<00oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`0o0?ooo`050000003oool0oooo0?ooo`000000a03oool00080oooo0P00000:0?ooo`80
00001@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0``3oool001D0oooo0P00000l0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
a03oool001D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0<H0oooo000E0?ooo`030000003oool0oooo03d0oooo0P0000390?ooo`005@3oool00`00
0000oooo0?ooo`0h0?ooo`050000003oool0oooo0?ooo`000000b`3oool001D0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`3>0?ooo`005@3oool2000003L0oooo00<000000?ooo`3o
ool00P00003=0?ooo`005@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0<d0oooo
000E0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0d@3oool001D0oooo00<00000
0?ooo`3oool0<P3oool200000080oooo00<000000?ooo`3oool0c`3oool001D0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`3@0?ooo`005@3oool200000340oooo00D000000?ooo`3o
ool0oooo0000003C0?ooo`005@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0=H0
oooo000E0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00P00003E0?ooo`005@3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0=D0oooo000E0?ooo`800000;@3oool0
0`000000oooo0?ooo`3I0?ooo`005@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool00000
0=T0oooo000E0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`000000fP3oool00080oooo
0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo0=T0oooo00001@3oool000000?ooo`3oool0000000X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0=`0oooo
00001@3oool000000?ooo`3oool0000000L0oooo1@0000040?ooo`<00000:03oool00`000000oooo
0000003M0?ooo`0000D0oooo0000003oool0oooo000000070?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0000003N0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`3M0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`8000001@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo0>00oooo00020?ooo`8000002`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02@0oooo00<000000?ooo`000000h@3oool001D0oooo0P00
000T0?ooo`030000003oool000000>80oooo000E0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0h@3oool001D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3T0?oo
o`005@3oool00`000000oooo0?ooo`0Q0?ooo`800000i@3oool001D0oooo00<000000?ooo`3oool0
803oool200000>H0oooo000E0?ooo`8000008@3oool00`000000oooo0?ooo`3U0?ooo`005@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0>L0oooo000E0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`000000j03oool001D0oooo00<000000?ooo`3oool0703oool00`000000
oooo0000003Y0?ooo`005@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0>P0oooo
000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo0>X0oooo000E0?ooo`030000003oool0oooo01X0oooo0P00003/0?ooo`005@3oool00`000000
oooo0?ooo`0I0?ooo`800000k@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003o
ool0oooo01L0oooo0P00003_0?ooo`005@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0>h0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0>l0oooo00001@3oool000000?ooo`3oool00000
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool0
00000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool3000001@0oooo00<000000?oo
o`3oool0l@3oool000050?ooo`000000oooo0?ooo`000000203oool3000000D0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`3a0?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool200000?<0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?oo
o`800000m03oool00080oooo0P0000090?ooo`@00000103oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`8000004P3oool00`000000oooo0?ooo`3d0?ooo`005@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0?@0oooo000E0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0m@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0?L0oooo000E0?ooo`8000003`3oool00`000000oooo
0?ooo`3g0?ooo`005@3oool00`000000oooo0?ooo`0=0?ooo`800000n@3oool001D0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`3h0?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0nP3oool001D0oooo
0P00000<0?ooo`030000003oool0oooo0?X0oooo000E0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0n`3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`8000002@3oool00`000000oooo0?ooo`3m0?ooo`00
5@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?h0oooo000E0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0oP3oool00080oooo0P0000040?ooo`030000003oool0
oooo00<0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0o`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?oo
o`0000040?ooo`<000001@3oool200000?l0oooo0P3oool000050?ooo`000000oooo0?ooo`000000
203oool3000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`40oooo
00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`800000o`3oool30?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool90?ooo`000P3oool2000000X0oooo0`00
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`005@3oool2
000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`005@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?l0oooo103oool001D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooo`@0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00D0
00000?ooo`3oool0oooo0000003o0?ooo`L0oooo000E0?ooo`80000000<0oooo0000003oool0o`3o
ool70?ooo`005@3oool00`000000oooo0000003o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo
2P3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {1.75221, -0.0524324, \
0.0115777, 0.00416286}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(now : \ how\ to\ correct\ \(\(F2alt\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(F2altcorr[k_, v_, qs_] = 
      Integrate[
          1/q^4*Integrate[om + 3, {om, q - 2  k, v\ q}], {q, 
            2  k/\((1 + v)\), 2  k/\((1 - v)\)}] + 
        Integrate[
          1/q^4*Integrate[om + 3, {om, \(-v\)\ q, v\ q}], {q, qs, 
            2  k/\((1 + v)\)}] - 
        If[qs > 2  k/\((1 + v)\), 
          Evaluate[
            Integrate[
              1/q^4*Integrate[om + 3, {om, \(-v\)\ q, q - 2\ k}], {q, qs, 
                2  k/\((1 + v)\)}]], 0] - 
        If[k < qs*\((1 - v)\)/2, 
          Evaluate[
            Integrate[
              1/q^4*Integrate[om + 3, {om, q - 2\ k, v\ q}], {q, qs, 
                2  k/\((1 - v)\)}]], 0]\)], "Input"],

Cell[BoxData[
    \(\(3 + 2\ k + 6\ k\ v - 9\ v\^2 - 12\ k\ v\^3 + 9\ v\^4 - 6\ k\ v\^4 + 6\
\ k\ v\^5 - 3\ v\^6 + 4\ k\ v\^6\)\/\(24\ k\^2\ \((1 + v)\)\^3\) - \(3 + 2\ k \
- 18\ v - 6\ k\ v + 9\ v\^2 + 36\ v\^3 + 12\ k\ v\^3 - 27\ v\^4 - 6\ k\ v\^4 \
- 18\ v\^5 - 6\ k\ v\^5 + 15\ v\^6 + 4\ k\ v\^6\)\/\(24\ k\^2\ \((1 - v)\)\^3\
\) + 6\ v\ \((\(-\(\((1 + v)\)\^2\/\(8\ k\^2\)\)\) + \((1 + v)\)\^2\/\(2\ \((\
\(-qs\) - qs\ v)\)\^2\))\) - 
      If[qs > \(2\ k\)\/\(1 + v\), \(\(-6\)\ k - 4\ k\^2 - 18\ k\ v - 18\ k\ \
v\^2 + 12\ k\^2\ v\^2 - 6\ k\ v\^3 + 8\ k\^2\ v\^3\)\/\(48\ k\^3\) - \(1\/\(6\
\ \((qs + qs\ v)\)\^3\)\) \((12\ k - 4\ k\^2 - 9\ qs + 6\ k\ qs - 3\ qs\^2 + 
                36\ k\ v - 12\ k\^2\ v - 36\ qs\ v + 18\ k\ qs\ v - 
                9\ qs\^2\ v + 36\ k\ v\^2 - 12\ k\^2\ v\^2 - 54\ qs\ v\^2 + 
                18\ k\ qs\ v\^2 - 6\ qs\^2\ v\^2 + 12\ k\ v\^3 - 
                4\ k\^2\ v\^3 - 36\ qs\ v\^3 + 6\ k\ qs\ v\^3 + 
                6\ qs\^2\ v\^3 - 9\ qs\ v\^4 + 9\ qs\^2\ v\^4 + 
                3\ qs\^2\ v\^5)\), 0] - 
      If[k < 1\/2\ qs\ \((1 - 
                v)\), \(6\ k + 4\ k\^2 - 18\ k\ v + 18\ k\ v\^2 - 12\ k\^2\ v\
\^2 - 6\ k\ v\^3 + 8\ k\^2\ v\^3\)\/\(48\ k\^3\) - \(1\/\(6\ \((qs - qs\ v)\)\
\^3\)\) \((\(-12\)\ k + 4\ k\^2 + 9\ qs - 6\ k\ qs + 3\ qs\^2 + 36\ k\ v - 
                12\ k\^2\ v - 36\ qs\ v + 18\ k\ qs\ v - 9\ qs\^2\ v - 
                36\ k\ v\^2 + 12\ k\^2\ v\^2 + 54\ qs\ v\^2 - 
                18\ k\ qs\ v\^2 + 6\ qs\^2\ v\^2 + 12\ k\ v\^3 - 
                4\ k\^2\ v\^3 - 36\ qs\ v\^3 + 6\ k\ qs\ v\^3 + 
                6\ qs\^2\ v\^3 + 9\ qs\ v\^4 - 9\ qs\^2\ v\^4 + 
                3\ qs\^2\ v\^5)\), 0]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{qs, N[F2altcorr[2, 1 - 10^\((\(-5\))\), qs]], 
        F2[2, 1 - 10^\((\(-5\))\), qs], 
        F2altcorr[2, 1 - 10^\((\(-5\))\), qs] - 
          F2[2, 1 - 10^\((\(-5\))\), qs]}, {qs, 2, 3, 0.1}]\)], "Input"],

Cell[BoxData[
    \({{2, 0.6666579166979165`, 0.6666559253670824`, 
        1.9913308341168445`*^-6}, {2.1`, 0.5974795090886075`, 
        0.5974775177575773`, 1.9913310301822307`*^-6}, {2.2`, 
        0.5384346293865919`, 0.5384326380555864`, 
        1.9913310055352795`*^-6}, {2.3`, 0.4876506890564579`, 
        0.4876486977254702`, 1.9913309877162`*^-6}, {2.4`, 
        0.443666068706173`, 0.4436640773751989`, 
        1.9913309740604568`*^-6}, {2.5`, 0.40532693336583336`, 
        0.4053249420348693`, 1.9913309640684496`*^-6}, {2.6`, 
        0.37171294571523844`, 0.37171095438428187`, 
        1.991330956574444`*^-6}, {2.7`, 0.34208301244443784`, 
        0.34208102111348626`, 1.9913309515784405`*^-6}, {2.8`, 
        0.31583513729955065`, 0.31583314596860257`, 
        1.991330948081238`*^-6}, {2.9`, 0.29247635139032757`, 
        0.29247436005938193`, 1.9913309456387474`*^-6}, {3.`, 
        0.27159993830077167`, 0.27159794696982753`, 
        1.9913309441399463`*^-6}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(o . k . \ works\ \((at\ least\ for\ v = 1)\)\)], "Input"],

Cell[BoxData[
    \(v \[NotEqual] 1\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{qs, N[F2altcorr[2, 1/2, qs]], F2[2, 1/2, qs], 
        F2altcorr[2, 1/2, qs] - F2[2, 1/2, qs]}, {qs, 5, 10, 0.2}]\)], "Input"],

Cell[BoxData[
    \({{5, 0.01040625`, 
        0.010406250000000035`, \(-3.469446951953614`*^-17\)}, {5.2`, 
        0.008334637194659406`, 0.008334637194659395`, 
        1.0408340855860843`*^-17}, {5.4`, 0.006629623808193194`, 
        0.006629623808193195`, \(-8.673617379884035`*^-19\)}, {5.6`, 
        0.005227314139941708`, 0.005227314139941693`, 
        1.474514954580286`*^-17}, {5.8`, 0.004076237836046284`, 
        0.004076237836046305`, \(-2.0816681711721685`*^-17\)}, {6.`, 
        0.0031346450617284055`, 0.003134645061728395`, 
        1.0408340855860843`*^-17}, {6.2`, 0.0023684533500050384`, 
        0.0023684533500050358`, 2.6020852139652106`*^-18}, {6.4`, 
        0.001749674479166699`, 0.0017496744791666657`, 
        3.3393426912553537`*^-17}, {6.6`, 0.0012551986230533094`, 
        0.0012551986230533072`, 2.168404344971009`*^-18}, {6.8`, 
        0.0008658469875839486`, 
        0.0008658469875839606`, \(-1.1926223897340549`*^-17\)}, {7.`, 
        0.0005656280369290417`, 
        0.0005656280369290571`, \(-1.5395670849294163`*^-17\)}, {7.2`, 
        0.0003411494055784309`, 0.0003411494055784181`, 
        1.2793585635328952`*^-17}, {7.4`, 0.00018114980850098689`, 
        0.00018114980850097707`, 
        9.812029660993815`*^-18}, {7.6000000000000005`, 
        0.00007612413131167367`, 0.00007612413131165833`, 
        1.5341460740669888`*^-17}, {7.8`, 0.000018021382974513223`, 
        0.000018021382974538745`, \(-2.5522796766666578`*^-17\)}, {8.`, 
        1.3877787807814457`*^-17, 0.`, 
        1.3877787807814457`*^-17}, {8.2`, \(-7.28583859910259`*^-17\), 
        0, \(-7.28583859910259`*^-17\)}, {8.4`, 1.1796119636642288`*^-16, 0, 
        1.1796119636642288`*^-16}, {8.6`, 1.734723475976807`*^-17, 0, 
        1.734723475976807`*^-17}, {8.8`, 3.122502256758253`*^-17, 0, 
        3.122502256758253`*^-17}, {9.`, 1.0408340855860843`*^-17, 0, 
        1.0408340855860843`*^-17}, {9.200000000000001`, 
        4.5102810375396984`*^-17, 0, 4.5102810375396984`*^-17}, {9.4`, 
        5.898059818321144`*^-17, 0, 5.898059818321144`*^-17}, {9.6`, 
        1.0755285551056204`*^-16, 0, 1.0755285551056204`*^-16}, {9.8`, 
        2.0816681711721685`*^-17, 0, 2.0816681711721685`*^-17}, {10.`, 
        2.42861286636753`*^-17, 0, 2.42861286636753`*^-17}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(very\ \(well!\)\)], "Input"],

Cell[BoxData[
    \(leave\ one\ \(\(term\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(F2altcorr[k_, v_, qs_] = 
      Integrate[
          1/q^4*Integrate[om + 3, {om, q - 2  k, v\ q}], {q, 
            2  k/\((1 + v)\), 2  k/\((1 - v)\)}] + 
        Integrate[
          1/q^4*Integrate[om + 3, {om, \(-v\)\ q, v\ q}], {q, qs, 
            2  k/\((1 + v)\)}] - 
        If[qs > 2  k/\((1 + v)\), 
          Evaluate[
            Integrate[
              1/q^4*Integrate[om + 3, {om, \(-v\)\ q, q - 2\ k}], {q, qs, 
                2  k/\((1 + v)\)}]], 0]\)], "Input"],

Cell[BoxData[
    \(\(3 + 2\ k + 6\ k\ v - 9\ v\^2 - 12\ k\ v\^3 + 9\ v\^4 - 6\ k\ v\^4 + 6\
\ k\ v\^5 - 3\ v\^6 + 4\ k\ v\^6\)\/\(24\ k\^2\ \((1 + v)\)\^3\) - \(3 + 2\ k \
- 18\ v - 6\ k\ v + 9\ v\^2 + 36\ v\^3 + 12\ k\ v\^3 - 27\ v\^4 - 6\ k\ v\^4 \
- 18\ v\^5 - 6\ k\ v\^5 + 15\ v\^6 + 4\ k\ v\^6\)\/\(24\ k\^2\ \((1 - v)\)\^3\
\) + 6\ v\ \((\(-\(\((1 + v)\)\^2\/\(8\ k\^2\)\)\) + \((1 + v)\)\^2\/\(2\ \((\
\(-qs\) - qs\ v)\)\^2\))\) - 
      If[qs > \(2\ k\)\/\(1 + v\), \(\(-6\)\ k - 4\ k\^2 - 18\ k\ v - 18\ k\ \
v\^2 + 12\ k\^2\ v\^2 - 6\ k\ v\^3 + 8\ k\^2\ v\^3\)\/\(48\ k\^3\) - \(1\/\(6\
\ \((qs + qs\ v)\)\^3\)\) \((12\ k - 4\ k\^2 - 9\ qs + 6\ k\ qs - 3\ qs\^2 + 
                36\ k\ v - 12\ k\^2\ v - 36\ qs\ v + 18\ k\ qs\ v - 
                9\ qs\^2\ v + 36\ k\ v\^2 - 12\ k\^2\ v\^2 - 54\ qs\ v\^2 + 
                18\ k\ qs\ v\^2 - 6\ qs\^2\ v\^2 + 12\ k\ v\^3 - 
                4\ k\^2\ v\^3 - 36\ qs\ v\^3 + 6\ k\ qs\ v\^3 + 
                6\ qs\^2\ v\^3 - 9\ qs\ v\^4 + 9\ qs\^2\ v\^4 + 
                3\ qs\^2\ v\^5)\), 0]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{qs, N[F2altcorr[2, 1/2, qs]], F2[2, 1/2, qs], 
        F2altcorr[2, 1/2, qs] - F2[2, 1/2, qs]}, {qs, 5, 10, 0.2}]\)], "Input"],

Cell[BoxData[
    \({{5, 0.01040625`, 
        0.010406250000000035`, \(-3.469446951953614`*^-17\)}, {5.2`, 
        0.008334637194659406`, 0.008334637194659395`, 
        1.0408340855860843`*^-17}, {5.4`, 0.006629623808193194`, 
        0.006629623808193195`, \(-8.673617379884035`*^-19\)}, {5.6`, 
        0.005227314139941708`, 0.005227314139941693`, 
        1.474514954580286`*^-17}, {5.8`, 0.004076237836046284`, 
        0.004076237836046305`, \(-2.0816681711721685`*^-17\)}, {6.`, 
        0.0031346450617284055`, 0.003134645061728395`, 
        1.0408340855860843`*^-17}, {6.2`, 0.0023684533500050384`, 
        0.0023684533500050358`, 2.6020852139652106`*^-18}, {6.4`, 
        0.001749674479166699`, 0.0017496744791666657`, 
        3.3393426912553537`*^-17}, {6.6`, 0.0012551986230533094`, 
        0.0012551986230533072`, 2.168404344971009`*^-18}, {6.8`, 
        0.0008658469875839486`, 
        0.0008658469875839606`, \(-1.1926223897340549`*^-17\)}, {7.`, 
        0.0005656280369290417`, 
        0.0005656280369290571`, \(-1.5395670849294163`*^-17\)}, {7.2`, 
        0.0003411494055784309`, 0.0003411494055784181`, 
        1.2793585635328952`*^-17}, {7.4`, 0.00018114980850098689`, 
        0.00018114980850097707`, 
        9.812029660993815`*^-18}, {7.6000000000000005`, 
        0.00007612413131167367`, 0.00007612413131165833`, 
        1.5341460740669888`*^-17}, {7.8`, 0.000018021382974513223`, 
        0.000018021382974538745`, \(-2.5522796766666578`*^-17\)}, {8.`, 
        1.3877787807814457`*^-17, 0.`, 1.3877787807814457`*^-17}, {8.2`, 
        0.000016228574503195092`, 0, 0.000016228574503195092`}, {8.4`, 
        0.00006172277111905766`, 0, 0.00006172277111905766`}, {8.6`, 
        0.00013221123611760477`, 0, 0.00013221123611760477`}, {8.8`, 
        0.0002240248559980118`, 0, 0.0002240248559980118`}, {9.`, 
        0.00033400491540924726`, 0, 
        0.00033400491540924726`}, {9.200000000000001`, 
        0.0004594266252979373`, 0, 0.0004594266252979373`}, {9.4`, 
        0.0005979352078377409`, 0, 0.0005979352078377409`}, {9.6`, 
        0.0007474922839506293`, 0, 0.0007474922839506293`}, {9.8`, 
        0.0009063307486676248`, 0, 0.0009063307486676248`}, {10.`, 
        0.0010729166666666873`, 0, 0.0010729166666666873`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(leave\ 2\ terms\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{qs, N[F2alt[2, 1/2, qs]], F2[2, 1/2, qs], 
        F2alt[2, 1/2, qs] - F2[2, 1/2, qs]}, {qs, 2, 5, 0.1}]\)], "Input"],

Cell[BoxData[
    \({{2, 0.2942708333333333`, 0.29427081400279886`, 
        1.933053445091204`*^-8}, {2.1`, 0.2594068877551019`, 
        0.2594068132366583`, 7.451844358241644`*^-8}, {2.2`, 
        0.2291881887052341`, 0.22918685732925578`, 
        1.3313759783251111`*^-6}, {2.3`, 0.20282470856962828`, 
        0.20282470652454243`, 2.045085850665984`*^-9}, {2.4`, 
        0.17968750000000006`, 0.17968739877119047`, 
        1.0122880958474134`*^-7}, {2.5`, 0.15927083333333336`, 
        0.15927080298215085`, 3.035118251171198`*^-8}, {2.6`, 
        0.14116432445759367`, 
        0.14116434718773704`, \(-2.273014337861312`*^-8\)}, {2.7`, 
        0.12503215020576125`, 
        0.12505880973852224`, \(-0.000026659532760986426`\)}, {2.8`, 
        0.11059736394557833`, 
        0.11098836856171046`, \(-0.0003910046161321318`\)}, {2.9`, 
        0.0976299296472454`, 
        0.09873127357620241`, \(-0.0011013439289570132`\)}, {3.`, 0.0859375`, 
        0.08801118827160495`, \(-0.002073688271604951`\)}, {3.1`, 
        0.07535824228234478`, 
        0.07860092848231566`, \(-0.0032426861999708817`\)}, {3.2`, 
        0.06575520833333331`, 
        0.0703125000000026`, \(-0.00455729166666928`\)}, \
{3.3000000000000003`, 0.057011880165289255`, 
        0.06298939086688857`, \(-0.005977510701599312`\)}, {3.4`, 
        0.04902861880046139`, 
        0.05650055761924203`, \(-0.007471938818780645`\)}, {3.5`, 
        0.04171981292517009`, 
        0.05073569606414018`, \(-0.009015883138970095`\)}, {3.6`, 
        0.035011574074074056`, 
        0.04560149462734349`, \(-0.010589920553269433`\)}, {3.7`, 
        0.02883986182128072`, 
        0.0410186454487724`, \(-0.012178783627491682`\)}, \
{3.8000000000000003`, 0.023148949676823627`, 
        0.03691944434319873`, \(-0.013770494666375102`\)}, {3.9`, 
        0.017890162721893504`, 
        0.03324585170153467`, \(-0.015355688979641166`\)}, {4.`, 
        0.013020833333333343`, 
        0.029947916666666675`, \(-0.016927083333333332`\)}, \
{4.1000000000000005`, 0.008503432976402936`, 
        0.02698248946257307`, \(-0.018479056486170133`\)}, {4.2`, 
        0.004304846938775503`, 
        0.024312163688226602`, \(-0.0200073167494511`\)}, {4.3`, 
        0.00039576572922303543`, 
        0.021904403202443405`, \(-0.02150863747322037`\)}, {4.4`, \
\(-0.003249827823691459`\), 
        0.01973081799398947`, \(-0.022980645817680927`\)}, {4.5`, \
\(-0.0066550925925925875`\), 
        0.017766560928212168`, \(-0.024421653520804755`\)}, \
{4.6000000000000005`, \(-0.00984069785759295`\), 
        0.01598982305279306`, \(-0.02583052091038601`\)}, {4.7`, \
\(-0.01282513769428098`\), 
        0.014381409646706785`, \(-0.027206547340987763`\)}, {4.8`, \
\(-0.015624999999999972`\), 
        0.012924382716049544`, \(-0.028549382716049516`\)}, {4.9`, \
\(-0.01825519748715812`\), 
        0.01160375840777801`, \(-0.02985895589493613`\)}, {5.`, \
\(-0.02072916666666666`\), 
        0.010406250000000035`, \(-0.031135416666666693`\)}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(seems\ o . k . ! \)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["different integration approach", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(test = 
      Simplify[3\ om^2/4 - v^2/4 + 
          3  z \((z + om)\) - \(\((1 - v^2)\)/
              2\)\ /\((1 - om^2)\) - \((1 - 
                v^2)\)\ z\ \((z + om)\)/\((1 - om^2)\)]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(1\/4\ \((3\ om\^2 - v\^2 + \(2 - 2\ v\^2\)\/\(\(-1\) + om\^2\) + 
          12\ z\ \((om + 
                z)\) - \(4\ \((\(-1\) + v\^2)\)\ z\ \((om + z)\)\)\/\(\(-1\) \
+ om\^2\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(dI1 = 
      Simplify[Integrate[om*test, {om, 1 - 2  z, v}, 
          Assumptions \[Rule] {v < 1, v > 0}]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(1\/16\ \((\(-3\) + 2\ v\^2 + v\^4 - 8\ z + 16\ v\ z + 8\ v\^2\ z + 
          32\ z\^2 - 16\ z\^4 - 
          4\ \((\(-1\) + v\^2)\)\ \((1 + 2\ z + 2\ z\^2)\)\ Log[\(-1\) + v] - 
          4\ \((\(-1\) + v\^2)\)\ \((1 - 2\ z + 2\ z\^2)\)\ Log[1 + v] - 
          4\ Log[2 - 2\ z] + 4\ v\^2\ Log[2 - 2\ z] + 8\ z\ Log[2 - 2\ z] - 
          8\ v\^2\ z\ Log[2 - 2\ z] - 8\ z\^2\ Log[2 - 2\ z] + 
          8\ v\^2\ z\^2\ Log[2 - 2\ z] - 4\ Log[\(-2\)\ z] + 
          4\ v\^2\ Log[\(-2\)\ z] - 8\ z\ Log[\(-2\)\ z] + 
          8\ v\^2\ z\ Log[\(-2\)\ z] - 8\ z\^2\ Log[\(-2\)\ z] + 
          8\ v\^2\ z\^2\ Log[\(-2\)\ z])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(dI2 = 
      2*Integrate[om^2 \((3 - \((1 - v^2)\)/\((1 - om^2)\))\), {om, 0, v}, 
          Assumptions \[Rule] {v < 1, v > 0}]\)], "Input"],

Cell[BoxData[
    \(\(-\[ImaginaryI]\)\ \[Pi] + 
      2\ v + \[ImaginaryI]\ \[Pi]\ v\^2 - \((\(-1\) + v\^2)\)\ Log[\(-1\) + 
            v] + \((\(-1\) + v\^2)\)\ Log[1 + v]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(dI2 = 2\ \((v - \((1 - v^2)\) ArcTanh[v])\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(2\ \((v - \((1 - v\^2)\)\ ArcTanh[v])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((dI2 /. v \[Rule] 0.5)\)*3 /. z \[Rule] 0.5\)], "Input"],

Cell[BoxData[
    \(0.5281223504967535`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1.327317/0.17604078349891783`\)], "Input"],

Cell[BoxData[
    \(7.539826701624283`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%*4\)], "Input"],

Cell[BoxData[
    \(0.7041631339956713`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(I1[vv_, 
        qss_] := \(-NIntegrate[\((Re[\((dI1 /. v \[Rule] vv)\)]/
                  z^2*\((PolyLog[2, \(-Exp[\(-qs\)\ z]\)] - 
                    qs\ z\ Log[1 + Exp[\(-qs\)\ z]])\))\) /. 
            qs \[Rule] qss, {z, \((1 - vv)\)/2, 
            1/2, \((1 + vv)\)/2}]\)\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(I1[0.5, 1]\)], "Input"],

Cell[BoxData[
    \(0.07300594327956533`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(I2[vv_, 
        qss_] := \(-\((dI2 /. v \[Rule] vv)\)\)*\((NIntegrate[
              1/z*PolyLog[2, \(-Exp[\(-qs\)\ z]\)] /. 
                qs \[Rule] qss, {z, \((1 + vv)\)/2, 2, 10, 100, 10^3, 
                If[qss < 15, 10^6, 10^4]}] + 
            PolyLog[2, \(-Exp[\(-qss\)\ \((1 + vv)\)/2]\)])\)\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      1/z*PolyLog[2, \(-Exp[\(-10^\((\(-3\))\)\) z]\)], {z, 1/2, 
        10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.603319 0.357979 [
[.21429 .59082 -3 -9 ]
[.21429 .59082 3 0 ]
[.40476 .59082 -3 -9 ]
[.40476 .59082 3 0 ]
[.59524 .59082 -3 -9 ]
[.59524 .59082 3 0 ]
[.78571 .59082 -3 -9 ]
[.78571 .59082 3 0 ]
[.97619 .59082 -6 -9 ]
[.97619 .59082 6 0 ]
[.01131 .06635 -24 -4.5 ]
[.01131 .06635 0 4.5 ]
[.01131 .15584 -30 -4.5 ]
[.01131 .15584 0 4.5 ]
[.01131 .24534 -12 -4.5 ]
[.01131 .24534 0 4.5 ]
[.01131 .33483 -30 -4.5 ]
[.01131 .33483 0 4.5 ]
[.01131 .42433 -24 -4.5 ]
[.01131 .42433 0 4.5 ]
[.01131 .51382 -30 -4.5 ]
[.01131 .51382 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(2)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(4)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(6)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(8)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(10)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .06635 m
.03006 .06635 L
s
[(-1.5)] .01131 .06635 1 0 Mshowa
.02381 .15584 m
.03006 .15584 L
s
[(-1.25)] .01131 .15584 1 0 Mshowa
.02381 .24534 m
.03006 .24534 L
s
[(-1)] .01131 .24534 1 0 Mshowa
.02381 .33483 m
.03006 .33483 L
s
[(-0.75)] .01131 .33483 1 0 Mshowa
.02381 .42433 m
.03006 .42433 L
s
[(-0.5)] .01131 .42433 1 0 Mshowa
.02381 .51382 m
.03006 .51382 L
s
[(-0.25)] .01131 .51382 1 0 Mshowa
.125 Mabswid
.02381 .08425 m
.02756 .08425 L
s
.02381 .10215 m
.02756 .10215 L
s
.02381 .12005 m
.02756 .12005 L
s
.02381 .13795 m
.02756 .13795 L
s
.02381 .17374 m
.02756 .17374 L
s
.02381 .19164 m
.02756 .19164 L
s
.02381 .20954 m
.02756 .20954 L
s
.02381 .22744 m
.02756 .22744 L
s
.02381 .26324 m
.02756 .26324 L
s
.02381 .28114 m
.02756 .28114 L
s
.02381 .29904 m
.02756 .29904 L
s
.02381 .31694 m
.02756 .31694 L
s
.02381 .35273 m
.02756 .35273 L
s
.02381 .37063 m
.02756 .37063 L
s
.02381 .38853 m
.02756 .38853 L
s
.02381 .40643 m
.02756 .40643 L
s
.02381 .44223 m
.02756 .44223 L
s
.02381 .46013 m
.02756 .46013 L
s
.02381 .47803 m
.02756 .47803 L
s
.02381 .49593 m
.02756 .49593 L
s
.02381 .53172 m
.02756 .53172 L
s
.02381 .54962 m
.02756 .54962 L
s
.02381 .56752 m
.02756 .56752 L
s
.02381 .58542 m
.02756 .58542 L
s
.02381 .04845 m
.02756 .04845 L
s
.02381 .03055 m
.02756 .03055 L
s
.02381 .01265 m
.02756 .01265 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.07143 .01472 m
.07996 .10415 L
.0893 .17538 L
.09905 .23087 L
.10813 .27103 L
.12747 .33307 L
.1383 .35866 L
.14816 .37807 L
.16788 .40894 L
.18609 .43078 L
.22259 .4625 L
.24038 .47409 L
.25997 .48483 L
.29824 .50139 L
.33508 .51348 L
.37424 .52355 L
.41196 .53133 L
.44825 .5375 L
.48686 .54301 L
.52403 .54751 L
.56354 .55161 L
.6016 .55504 L
.63822 .55793 L
.67718 .56065 L
.71469 .56298 L
.75076 .56499 L
.78916 .56693 L
.82613 .56862 L
.86542 .57025 L
.90327 .57168 L
.93969 .57295 L
.97619 .57412 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool20000
0?d0oooo000Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0l03oool00240oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3`0?ooo`008@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0?00oooo000Q0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0l03oool00240oooo0P00000:0?ooo`030000003oool0oooo0?00oooo000Q0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0l03oool00240oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`3_0?ooo`008@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0>l0oooo000Q0?ooo`8000002`3oool00`000000oooo0?ooo`3_0?ooo`008@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0>l0oooo000Q0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0k`3oool000d0oooo100000030?ooo`030000003oool0oooo0080oooo
0`0000050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0k`3oool000l0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0k`3oool000l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`02
0?ooo`8000002`3oool00`000000oooo0?ooo`3_0?ooo`001`3oool4000000@0oooo00<000000?oo
o`3oool01`3oool3000000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3_0?oo
o`003`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`3_0?ooo`003@3oool3000000T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0>l0oooo000?0?ooo`030000003o
ool0oooo00L0oooo100000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0k`3o
ool00240oooo0P00000<0?ooo`030000003oool0oooo0>h0oooo000Q0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0kP3oool00240oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`3^0?ooo`008@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0>h0oooo
000Q0?ooo`800000303oool00`000000oooo0?ooo`3^0?ooo`008@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0>h0oooo000Q0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0kP3oool00240oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3^0?ooo`00
8@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0>h0oooo000Q0?ooo`8000003@3o
ool00`000000oooo0?ooo`3]0?ooo`008@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0>d0oooo000Q0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0k@3oool00240
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3]0?ooo`008@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0>d0oooo000Q0?ooo`8000003@3oool00`000000oooo0?oo
o`3]0?ooo`008@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>`0oooo00070?oo
o`@000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000D0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`3/0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0>`0oooo00090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`8000003P3oool00`000000oooo0?ooo`3/0?ooo`0000<0
oooo0000000000000P0000040?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo
0`0000050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0k03oool000T0oooo00<0
00000?ooo`3oool02P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0k03oool000L0oooo0`0000090?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0>/0oooo
00090?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@00000103oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0>/0oooo000Q0?ooo`8000003`3oool00`000000oooo0?ooo`3[
0?ooo`008@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0>/0oooo000Q0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0j`3oool00240oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`3[0?ooo`008@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0>X0oooo000Q0?ooo`800000403oool00`000000oooo0?ooo`3Z0?ooo`008@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0>X0oooo000Q0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0jP3oool00240oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`3Z0?ooo`008@3oool200000100oooo00<000000?ooo`3oool0jP3oool00240oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`3Z0?ooo`008@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0>X0oooo000Q0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0j@3oool00240oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3Y0?ooo`008@3o
ool200000140oooo00<000000?ooo`3oool0j@3oool00240oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`3Y0?ooo`006@3oool4000000@0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`3Y0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0j03oool001/0oooo00<000000?ooo`3oool00`3oool200000180oooo
00<000000?ooo`3oool0j03oool001<0oooo100000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`3X0?ooo`006`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0j03oool001T0oooo0`0000050?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0i`3oool001/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0>L0oooo000Q0?ooo`800000
4`3oool00`000000oooo0?ooo`3W0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0>H0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0iP3oool0
0240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3V0?ooo`008@3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo0>D0oooo000Q0?ooo`8000005@3oool00`000000oooo
0?ooo`3U0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0>D0oooo000Q
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0i03oool00240oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`3T0?ooo`008@3oool2000001H0oooo00<000000?ooo`3o
ool0i03oool00240oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3T0?ooo`008@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0><0oooo000Q0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0h`3oool00240oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`3S0?ooo`008@3oool2000001P0oooo00<000000?ooo`3oool0hP3oool00240oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3R0?ooo`008@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0>80oooo00080?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0h@3oool000L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3Q
0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool2000001T0oooo00<000000?ooo`3oool0h@3oool000030?ooo`0000000000
008000000P3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000001@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0>00oooo00070?ooo`040000003oool0
oooo000000/0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0>00oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0g`3oool000P0oooo0P0000090?ooo`@000000P3oool4000000@0oooo0P00000K0?ooo`030000
003oool0oooo0=l0oooo000Q0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0gP3o
ool00240oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3N0?ooo`008@3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo0=h0oooo000Q0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0g@3oool00240oooo0P00000M0?ooo`030000003oool0oooo0=d0oooo
000Q0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0g03oool00240oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`3L0?ooo`008@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0=/0oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0f`3oool00240oooo0P00000P0?ooo`030000003oool0oooo0=X0oooo000Q0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0fP3oool00240oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`3I0?ooo`008@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0=P0oooo000Q0?ooo`8000008P3oool00`000000oooo0?ooo`3H0?ooo`008@3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo0=L0oooo000Q0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0eP3oool000h0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`000005
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0e@3oool000d0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0e@3oool000d0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`02
0?ooo`8000009P3oool00`000000oooo0?ooo`3D0?ooo`001`3oool400000080oooo00@000000?oo
o`3oool00000203oool3000000D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3C
0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`3B0?ooo`003@3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3A
0?ooo`003P3oool2000000T0oooo100000040?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0d03oool00240oooo0P00000[0?ooo`030000003oool0oooo0<l0oooo000Q0?ooo`030000
003oool0oooo02/0oooo0P00003?0?ooo`008@3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo0<`0oooo000Q0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0b`3oool0
0240oooo0P00000`0?ooo`030000003oool0oooo0<X0oooo000Q0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0b@3oool00240oooo00<000000?ooo`3oool0<@3oool200000<T0oooo
000Q0?ooo`030000003oool0oooo03<0oooo0P0000370?ooo`008@3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo0<@0oooo000Q0?ooo`800000=`3oool200000<@0oooo000Q0?ooo`03
0000003oool0oooo03P0oooo0P0000320?ooo`008@3oool00`000000oooo0?ooo`0j0?ooo`800000
`03oool00240oooo00<000000?ooo`3oool0?03oool200000;h0oooo000Q0?ooo`030000003oool0
oooo03h0oooo0`00002k0?ooo`008@3oool200000480oooo0P00002i0?ooo`008@3oool00`000000
oooo0?ooo`130?ooo`<00000]P3oool000P0oooo0P0000040?ooo`030000003oool0oooo0080oooo
100000020?ooo`<000001@3oool00`000000oooo0?ooo`160?ooo`<00000/`3oool000L0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0B@3oool400000:l0oooo00070?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`800000CP3oool300000:`0oooo
00000`3oool000000000000200000080oooo00@000000?ooo`3oool000002P3oool010000000oooo
0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0D03oool300000:T0oooo00070?ooo`040000
003oool0oooo000000/0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`1C0?oo
o`@00000Y@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0E`3oool400000:40oooo00080?oo
o`8000002P3oool2000000<0oooo100000040?ooo`030000003oool0oooo05/0oooo1@00002L0?oo
o`008@3oool200000640oooo1`00002E0?ooo`008@3oool00`000000oooo0?ooo`1W0?ooo`L00000
SP3oool00240oooo00<000000?ooo`3oool0KP3oool5000008T0oooo000Q0?ooo`030000003oool0
oooo07<0oooo1`0000220?ooo`008@3oool00`000000oooo0?ooo`1j0?ooo`X00000N03oool00240
oooo0P0000250?ooo`X00000KP3oool00240oooo00<000000?ooo`3oool0SP3oool:000006@0oooo
000Q0?ooo`030000003oool0oooo09P0oooo5000001@0?ooo`008@3oool00`000000oooo0?ooo`0/
0?ooo`@00000<03oool00`000000oooo0?ooo`0]0?ooo`8000006P3oool9000000d0oooo0P00000[
0?ooo`@000000`3oool2000000@0oooo000Q0?ooo`800000;@3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo02`0oooo00@000000?ooo`3oool000008P3ooolD000002P0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0040oooo000Q0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0;@3oool5000002d0oooo00@000000?ooo`3oool00000;P3o
ool010000000oooo0?ooo`0000040?oooad000002`3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00@3oool00240oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0/0?ooo`040000003oool0oooo000002h0oooo0`00000`0?ooo`8000008P3oool@00000080
oooo00<000000?ooo`3oool00@3oool00240oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0000002h0oooo00<000000?ooo`3oool0;`3oool010000000oooo
0?ooo`00000/0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`010?oo
o`008@3oool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo000002l0oooo0P00000^0?oo
o`030000003oool0oooo02l0oooo00@000000?ooo`3oool00000:P3oool3000000<0oooo00@00000
0?ooo`3oool000000`3oool00240oooo0P00000^0?ooo`800000<@3oool00`000000oooo0?ooo`0]
0?ooo`<00000;`3oool2000002d0oooo00<000000?ooo`3oool00P3oool2000000@0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000K0?ooool000001P000000
0240oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00D0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.34313, -1.77287, \
0.0403944, 0.0107467}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Icomp[v_, qs_] := I1[v, qs] + I2[v, qs]\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(I2[1/2, 0.01]*\(6/Pi^2\)/\((1/2)\)^2\)], "Input"],

Cell[BoxData[
    \(1.9149104727785478`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Icomp[1/2, 0.01]\)], "Input"],

Cell[BoxData[
    \(0.8666944596080032`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Icomp[1/2, 0.01]*\(6/Pi^2\)/\((1/2)\)^2\)], "Input"],

Cell[BoxData[
    \(\(\(2.1075482040897406`\)\(\[InvisibleSpace]\)\) - 
      1.7381395111951603`*^-16\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[BTpubl[1/2, 0.01]]*\(6/Pi^2\)/\((1/2)\)^2\)], "Input"],

Cell[BoxData[
    \(\(\(2.107548855523603`\)\(\[InvisibleSpace]\)\) + 
      0.`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[
      Log[1 + Exp[\(-qs\)\ z]], {z, \((1 + v)\)/2, Infinity}]\)], "Input"],

Cell[BoxData[
    \(\(-\(PolyLog[
            2, \(-\[ExponentialE]\^\(\(-\(1\/2\)\)\ qs\ \((1 + \
v)\)\)\)]\/qs\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(10^\((1.9)\)\)], "Input"],

Cell[BoxData[
    \(79.43282347242814`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Icomp[1/2, 10^\((3)\)]\)], "Input"],

Cell[BoxData[
    \(3.505164393132514`*^-114 + 
      5.716946525271005`*^-135\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Icomp[1/2, 10^\((\(-1\))\)]\)], "Input"],

Cell[BoxData[
    \(\(\(0.5333545612834623`\)\(\[InvisibleSpace]\)\) - 
      7.141789710485644`*^-17\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Icomp[1/2, 10^\((\(-1\))\)]\)], "Input"],

Cell[BoxData[
    \(\(\(0.5333545612801138`\)\(\[InvisibleSpace]\)\) - 
      7.141789710485644`*^-17\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{10^
          pqs, \(Re[Icomp[1/2, 10^pqs]]/\((1/2)\)^2\)/Pi^2*12/
            2}, {pqs, \(-2\), 3, 0.1}]\)], "Input"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%, PlotStyle \[Rule] {PointSize[ .02]}, 
      PlotRange \[Rule] {{0, 10}, {0.1, 2.2}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.77556e-17 0.1 -0.0294302 0.294302 [
[.2 .25237 -3 -9 ]
[.2 .25237 3 0 ]
[.4 .25237 -3 -9 ]
[.4 .25237 3 0 ]
[.6 .25237 -3 -9 ]
[.6 .25237 3 0 ]
[.8 .25237 -3 -9 ]
[.8 .25237 3 0 ]
[1 .25237 -6 -9 ]
[1 .25237 6 0 ]
[-0.0125 .11772 -18 -4.5 ]
[-0.0125 .11772 0 4.5 ]
[-0.0125 .41202 -18 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .55917 -6 -4.5 ]
[-0.0125 .55917 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 .26487 m
.2 .27112 L
s
[(2)] .2 .25237 0 1 Mshowa
.4 .26487 m
.4 .27112 L
s
[(4)] .4 .25237 0 1 Mshowa
.6 .26487 m
.6 .27112 L
s
[(6)] .6 .25237 0 1 Mshowa
.8 .26487 m
.8 .27112 L
s
[(8)] .8 .25237 0 1 Mshowa
1 .26487 m
1 .27112 L
s
[(10)] 1 .25237 0 1 Mshowa
.125 Mabswid
.05 .26487 m
.05 .26862 L
s
.1 .26487 m
.1 .26862 L
s
.15 .26487 m
.15 .26862 L
s
.25 .26487 m
.25 .26862 L
s
.3 .26487 m
.3 .26862 L
s
.35 .26487 m
.35 .26862 L
s
.45 .26487 m
.45 .26862 L
s
.5 .26487 m
.5 .26862 L
s
.55 .26487 m
.55 .26862 L
s
.65 .26487 m
.65 .26862 L
s
.7 .26487 m
.7 .26862 L
s
.75 .26487 m
.75 .26862 L
s
.85 .26487 m
.85 .26862 L
s
.9 .26487 m
.9 .26862 L
s
.95 .26487 m
.95 .26862 L
s
.25 Mabswid
0 .26487 m
1 .26487 L
s
0 .11772 m
.00625 .11772 L
s
[(0.5)] -0.0125 .11772 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(1.5)] -0.0125 .41202 1 0 Mshowa
0 .55917 m
.00625 .55917 L
s
[(2)] -0.0125 .55917 1 0 Mshowa
.125 Mabswid
0 .14715 m
.00375 .14715 L
s
0 .17658 m
.00375 .17658 L
s
0 .20601 m
.00375 .20601 L
s
0 .23544 m
.00375 .23544 L
s
0 .2943 m
.00375 .2943 L
s
0 .32373 m
.00375 .32373 L
s
0 .35316 m
.00375 .35316 L
s
0 .38259 m
.00375 .38259 L
s
0 .44145 m
.00375 .44145 L
s
0 .47088 m
.00375 .47088 L
s
0 .50031 m
.00375 .50031 L
s
0 .52974 m
.00375 .52974 L
s
0 .08829 m
.00375 .08829 L
s
0 .05886 m
.00375 .05886 L
s
0 .02943 m
.00375 .02943 L
s
0 0 m
.00375 0 L
s
0 .5886 m
.00375 .5886 L
s
0 .61803 m
.00375 .61803 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.02 w
.001 .59083 Mdot
.00126 .56697 Mdot
.00158 .54311 Mdot
.002 .51925 Mdot
.00251 .49539 Mdot
.00316 .47153 Mdot
.00398 .44768 Mdot
.00501 .42382 Mdot
.00631 .39997 Mdot
.00794 .37612 Mdot
.01 .35227 Mdot
.01259 .32843 Mdot
.01585 .3046 Mdot
.01995 .28079 Mdot
.02512 .257 Mdot
.03162 .23326 Mdot
.03981 .20959 Mdot
.05012 .18601 Mdot
.0631 .14519 Mdot
.07943 .12867 Mdot
.1 .11056 Mdot
.12589 .0913 Mdot
.15849 .07152 Mdot
.19953 .05199 Mdot
.25119 .0335 Mdot
.31623 .01678 Mdot
.39811 .00247 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00N`3oool400000:40oooo001k0?ooo`@00000X@3oool001D0oooo0P00001T0?ooo`@00000
X@3oool001D0oooo00<000000?ooo`3oool0H`3oool400000:40oooo000E0?ooo`030000003oool0
oooo04h0oooo1000002f0?ooo`005@3oool00`000000oooo0?ooo`1>0?ooo`@00000]P3oool001D0
oooo00<000000?ooo`3oool0CP3oool400000;H0oooo000E0?ooo`030000003oool0oooo04h0oooo
1000002f0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000?P3oool4
00000<L0oooo000E0?ooo`030000003oool0oooo03d0oooo100000370?ooo`005@3oool00`000000
oooo0?ooo`0m0?ooo`@00000a`3oool001D0oooo00<000000?ooo`3oool0?@3oool400000<L0oooo
000E0?ooo`030000003oool0oooo0300oooo1000003D0?ooo`005@3oool00`000000oooo0?ooo`0`
0?ooo`@00000e03oool001D0oooo00<000000?ooo`3oool0<03oool400000=@0oooo000E0?ooo`03
0000003oool0oooo0300oooo1000003D0?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<0
00000?ooo`3oool09@3oool400000=l0oooo000E0?ooo`030000003oool0oooo02D0oooo1000003O
0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`@00000g`3oool001D0oooo00<000000?ooo`3o
ool09@3oool400000=l0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`0L0?ooo`@00000j03oool0
01D0oooo0P00000M0?ooo`@00000j03oool001D0oooo00<000000?ooo`3oool0703oool400000>P0
oooo000E0?ooo`030000003oool0oooo01`0oooo1000003X0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo01H0oooo1000003^0?ooo`000P3oool20000
00@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool05P3oool40000
0>h0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0F0?ooo`@00000kP3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`00
0000oooo0?ooo`020?ooo`8000005`3oool400000>h0oooo00001@3oool000000?ooo`3oool00000
00P0oooo0`0000050?ooo`030000003oool0oooo0100oooo1000003d0?ooo`0000D0oooo0000003o
ool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool40000
0?@0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0@0?ooo`@00000m03oool00080oooo0P0000090?ooo`@00000103oool00`000000
oooo0?ooo`0@0?ooo`@00000m03oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`0<0?ooo`@00000n03oool001D0oooo00<000000?ooo`3oool0303oool4
00000?P0oooo000E0?ooo`8000003@3oool400000?P0oooo000E0?ooo`030000003oool0oooo00`0
oooo1000003h0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool2000000X0oooo1000003k0?ooo`005@3oool0
0`000000oooo0?ooo`090?ooo`@00000n`3oool001D0oooo00<000000?ooo`3oool02@3oool40000
0?/0oooo000E0?ooo`030000003oool0oooo00T0oooo1000003k0?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool01P3oool400000?h0oooo000E0?ooo`8000001`3oool400000?h0oooo000E0?ooo`03
0000003oool0oooo00H0oooo1000003n0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`@00000
oP3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo00@0oooo1000000W0?ooo`@00000<P3oool00`00
0000oooo0?ooo`0`0?ooo`800000<P3oool2000002h0oooo100000030?ooo`8000000`3oool001D0
oooo00<000000?ooo`3oool0103oool4000002L0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`0_0?ooo`040000003oool0oooo00000300oooo00@000000?ooo`3oool00000;`3oool0
1@000000oooo0?ooo`3oool000000080oooo0@0000010?ooo`40oooo000E0?ooo`030000003oool0
oooo00@0oooo1000000X0?ooo`030000003oool0oooo02l0oooo1@00000`0?ooo`040000003oool0
oooo00000300oooo00@000000?ooo`3oool00000;`3oool01@000000oooo0?ooo`3oool000000080
oooo0@0000010?ooo`40oooo000E0?ooo`8000001@3oool4000002T0oooo00<000000?ooo`3oool0
;P3oool010000000oooo0?ooo`00000a0?ooo`<00000<P3oool200000300oooo00D000000?ooo`3o
ool0oooo000000020?ooo`4000000@3oool10?ooo`005@3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`000000<@3oool00`000000oooo0?ooo`0a0?ooo`04
0000003oool0oooo000002l0oooo00D000000?ooo`3oool0oooo000000020?ooo`4000000@3oool1
0?ooo`005@3oool00`000000oooo0?ooo`0_0?ooo`040000003oool0oooo00000340oooo0P00000a
0?ooo`030000003oool0oooo0340oooo00@000000?ooo`3oool00000;@3oool3000000<0oooo00@0
00000?ooo`3oool000000P3oool001D0oooo00<000000?ooo`3oool0<03oool2000003<0oooo00<0
00000?ooo`3oool0<03oool300000340oooo0P00000`0?ooo`030000003oool0oooo0080oooo0P00
00030?ooo`005@3oool00`000000oooo0?ooo`020?ooo`@00000o`3oool30?ooo`005@3oool00`00
0000oooo0?ooo`020?ooo`@00000o`3oool30?ooo`005@3oool00`000000oooo0?ooo`020?ooo`@0
0000o`3oool30?ooo`005@3oool00`000000oooo0?ooo`020?ooo`@00000o`3oool30?ooo`005@3o
oooo000000H000001P3oool001D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo0?ooo`@00000o`3oool4
0?ooo`005@3oool010000000oooo0?ooo`3oool400000?l0oooo103oool001D0oooo00@000000?oo
o`3oool0oooo1000003o0?ooo`@0oooo000E0?ooo`040000003oool0oooo0?ooo`@00000o`3oool4
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`00
5@3oool00`000000oooo0?ooo`0400000?l0oooo1@3oool001D0oooo00<000000?ooo`3oool01000
003o0?ooo`D0oooo000E0?ooo`030000003oool0oooo00@00000o`3oool50?ooo`005@3oool00`00
0000oooo0?ooo`0400000?l0oooo1@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0000000<00000o`3o
ool60?ooo`005@3oool600000?l0oooo1P3oool001D0oooo00<000000?ooo`0000000`00003o0?oo
o`H0oooo000E0?ooo`030000003oool0000000<00000o`3oool60?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo1@00003o
0?ooo`L0oooo000E0?ooo`D00000o`3oool70?ooo`005@3oool500000?l0oooo1`3oool001D0oooo
1@00003o0?ooo`L0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`D0
0000o`3oool70?ooo`005@3oool500000?l0oooo1`3oool001D0oooo1@00003o0?ooo`L0oooo000E
0?ooo`D00000o`3oool70?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo1000003o0?ooo`P0oooo000E0?ooo`@00000o`3o
ool80?ooo`005@3oool400000?l0oooo203oool000030?ooo`0000000000008000000`3oool00`00
0000oooo0?ooo`020?ooo`<000001@3oool400000?l0oooo203oool000<0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo2@3oool000<0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`800000o`3oool:0?ooo`000`3o
ool00`000000oooo0?ooo`070?ooo`<000001@3oool400000?l0oooo203oool000<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`@00000o`3oool80?ooo`0000@0oooo0000
0000000000002@3oool00`000000oooo0?ooo`050?ooo`@00000o`3oool80?ooo`000`3oool00`00
0000oooo0?ooo`070?ooo`@00000103oool400000?l0oooo203oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`@00000o`3o
ool80?ooo`005@3oool400000?l0oooo203oool001D0oooo1000003o0?ooo`P0oooo000E0?ooo`@0
0000o`3oool80?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo1000003o0?ooo`P0oooo000E0?ooo`@00000o`3oool80?oo
o`005@3oool400000?l0oooo203oool001D0oooo1000003o0?ooo`P0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000D0?ooo`@00000o`3oool90?ooo`00503oool400000?l0oooo
2@3oool001@0oooo1000003o0?ooo`T0oooo000D0?ooo`@00000o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001@0oooo
1000003o0?ooo`T0oooo000D0?ooo`@00000o`3oool90?ooo`00503oool400000?l0oooo2@3oool0
01@0oooo1000003o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000D0?ooo`@00000o`3oool90?ooo`00503oool400000?l0oooo2@3oool0
01@0oooo1000003o0?ooo`T0oooo000D0?ooo`@00000o`3oool90?ooo`003@3oool4000000@0oooo
00<000000?ooo`3oool0o`3oool90?ooo`003@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?l0oooo2@3oool000h0oooo00<000000?ooo`3oool00`3oool400000?l0oooo2@3oool0
00l0oooo00<000000?ooo`3oool00P3oool400000?l0oooo2@3oool00100oooo00@000000?ooo`3o
ool0oooo1000003o0?ooo`T0oooo000=0?ooo`040000003oool0oooo000000<0oooo1000003o0?oo
o`T0oooo000>0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001@0oooo1000003o0?ooo`T0oooo000D0?ooo`@00000o`3oool9
0?ooo`00503oool400000?l0oooo2@3oool001@0oooo1000003o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.818023, -0.00729208, \
0.0384985, 0.0130813}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Import["\<FullElosshardv05.dat\>"]\)], "Input"],

Cell[BoxData[
    \({{1}, {"---"}, {100, 2.107549983592639`}, {0.012589254117941675`, 
        2.0264808661112945`}, {0.015848931924611134`, 
        1.9454121337325532`}, {0.0199526231496888`, 
        1.864344011192633`}, {0.025118864315095794`, 
        1.783276854169177`}, {0.03162277660168379`, 
        1.7022112253651545`}, {0.039810717055349734`, 
        1.6211480145933002`}, {0.05011872336272722`, 
        1.5400886280987456`}, {0.06309573444801933`, 
        1.45903528662343`}, {0.07943282347242818`, 
        1.3779914938332511`}, {0.1`, 
        1.2969627708005724`}, {0.12589254117941676`, 
        1.2159578042783368`}, {0.15848931924611137`, 
        1.1349902350914167`}, {0.19952623149688797`, 
        1.054081429786113`}, {0.25118864315095807`, 
        0.97326474846648`}, {0.316227766016838`, 
        0.8925920605014857`}, {0.3981071705534973`, 
        0.8121435785653057`}, {0.5011872336272724`, 
        0.7320424705912829`}, {0.6309573444801934`, 
        0.6524761031086952`}, {0.7943282347242817`, 
        0.5737259762616977`}, {1.0000000000000002`, 
        0.4962079875083235`}, {1.2589254117941675`, 
        0.4205227310279394`}, {1.5848931924611138`, 
        0.347510639391588`}, {1.9952623149688804`, 
        0.27829707680439336`}, {2.511886431509581`, 
        0.21429728950607066`}, {3.16227766016838`, 
        0.15713479363221938`}, {3.981071705534973`, 
        0.1084247108054236`}, {5.011872336272725`, 
        0.06941203424067309`}, {6.309573444801935`, 
        0.04054871311819251`}, {7.943282347242818`, 
        0.021201936136557187`}, {10.000000000000005`, 
        0.009702222666200055`}, {12.589254117941675`, 
        0.0037835984118441512`}, {15.848931924611142`, 
        0.0012173348044535303`}, {19.952623149688808`, 
        0.0003103081529203744`}, {25.11886431509581`, 
        0.000059519606127950644`}, {31.62277660168381`, 
        8.041662134459044`*^-6}, {39.810717055349734`, 
        7.03497275702966`*^-7}, {50.11872336272725`, 
        3.5806864041256276`*^-8}, {63.095734448019364`, 
        9.32063310508737`*^-10}, {79.43282347242817`, 
        2.216066982902414`*^-11}, {100.`, 
        1.4523649098880996`*^-11}, {125.89254117941675`, 
        2.2679019652337022`*^-11}, {158.48931924611142`, 
        5.376273072366624`*^-11}, {199.52623149688807`, \
\(-1.0909955757353922`*^-9\)}, {251.18864315095823`, 
        7.722669939229607`*^-11}, {316.22776601683825`, 
        1.2363628690624289`*^-10}, {398.1071705534973`, 
        1.5736358207646778`*^-10}, {501.18723362727246`, 
        7.940376865021019`*^-11}, {630.9573444801937`, \
\(-3.969945051070032`*^-9\)}, {794.3282347242822`, \(-3.2547605215178027`*^-9\
\)}, {1000.`, 1.4561431941470911`*^-10}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(seems\ o . \(k!\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\(-\((\(-1\))\)^n\)\ Exp[\(-n\)\ x], {n, 1, Infinity}]\)], "Input"],

Cell[BoxData[
    \(1\/\(1 + \[ExponentialE]\^x\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[\(-\((\(-1\))\)^n\)\ Exp[\(-n\)\ q/T]\ q, {q, x\ T, 
        Infinity}, Assumptions \[Rule] {n > 0, T > 0}]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(\((\(-1\))\)\^n\ \[ExponentialE]\^\(\(-n\)\ x\)\ T\^2\ \((1 + 
                n\ x)\)\)\/n\^2\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[Sum[%, {n, 1, Infinity}]]\)], "Input"],

Cell[BoxData[
    \(T\^2\ \((x\ Log[1 + \[ExponentialE]\^\(-x\)] - 
          PolyLog[2, \(-\[ExponentialE]\^\(-x\)\)])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\(-\((\(-1\))\)^n\)\ Exp[\(-n\)\ \((x - mu)\)], {n, 1, 
        Infinity}]\)], "Input"],

Cell[BoxData[
    \(\[ExponentialE]\^mu\/\(\[ExponentialE]\^mu + \[ExponentialE]\^x\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[\(-\((\(-1\))\)^n\)\ Exp[\(-n\)\ \((q - mu)\)/T]\ q, {q, 
        x\ T, Infinity}, Assumptions \[Rule] {n > 0, T > 0}]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(\((\(-1\))\)\^n\ \[ExponentialE]\^\(\(mu\ n\)\/T - n\ x\)\ T\^2\ \
\((1 + n\ x)\)\)\/n\^2\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[Sum[%, {n, 1, Infinity}]]\)], "Input"],

Cell[BoxData[
    \(T\^2\ \((x\ Log[1 + \[ExponentialE]\^\(mu\/T - x\)] - 
          PolyLog[2, \(-\[ExponentialE]\^\(mu\/T - x\)\)])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[\(-\((\(-1\))\)^n\)\ Exp[\(-n\)\ \((q + mu)\)/T]\ q, {q, 
        x\ T, Infinity}, Assumptions \[Rule] {n > 0, T > 0}]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(\((\(-1\))\)\^n\ \[ExponentialE]\^\(\(-n\)\ \((mu\/T + x)\)\)\ T\
\^2\ \((1 + n\ x)\)\)\/n\^2\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[Sum[%, {n, 1, Infinity}]]\)], "Input"],

Cell[BoxData[
    \(T\^2\ \((x\ Log[1 + \[ExponentialE]\^\(-\(\(mu + T\ x\)\/T\)\)] - 
          PolyLog[2, \(-\[ExponentialE]\^\(-\(\(mu + T\ x\)\/T\)\)\)])\)\)], \
"Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["isotropic Qg (s+u)", "Subsection"],

Cell[CellGroupData[{

Cell["first try", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(nastroot[om_, z_, v_, vx_, vz_] = 
      vx^2 - om^2 + 2  om\ vz\ \(\((\((om + z)\)^2 - 1 - z^2)\)/2\)/z - 
        v^2\ \(\((\((om + z)\)^2 - 1 - z^2)\)^2/4\)/z^2\)], "Input"],

Cell[BoxData[
    \(\(-om\^2\) + 
      vx\^2 + \(om\ vz\ \((\(-1\) - z\^2 + \((om + z)\)\^2)\)\)\/z - \(v\^2\ \
\((\(-1\) - z\^2 + \((om + z)\)\^2)\)\^2\)\/\(4\ z\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[%]\)], "Input"],

Cell[BoxData[
    \(\(\(-v\^2\)\ \((\(-1\) + om\^2 + 2\ om\ z)\)\^2 + 4\ z\ \((\(-om\)\ vz \
+ om\^3\ vz + vx\^2\ z + om\^2\ \((\(-1\) + 2\ vz)\)\ z)\)\)\/\(4\ z\^2\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[nastroot[om, 1, 1, 1/2, Sqrt[3]/2], {om, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.101538 4.83716 [
[.02381 .08904 -6 -9 ]
[.02381 .08904 6 0 ]
[.2619 .08904 -12 -9 ]
[.2619 .08904 12 0 ]
[.7381 .08904 -9 -9 ]
[.7381 .08904 9 0 ]
[.97619 .08904 -3 -9 ]
[.97619 .08904 3 0 ]
[.4875 .00479 -30 -4.5 ]
[.4875 .00479 0 4.5 ]
[.4875 .19828 -24 -4.5 ]
[.4875 .19828 0 4.5 ]
[.4875 .29502 -24 -4.5 ]
[.4875 .29502 0 4.5 ]
[.4875 .39177 -24 -4.5 ]
[.4875 .39177 0 4.5 ]
[.4875 .48851 -24 -4.5 ]
[.4875 .48851 0 4.5 ]
[.4875 .58525 -18 -4.5 ]
[.4875 .58525 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .10154 m
.02381 .10779 L
s
[(-1)] .02381 .08904 0 1 Mshowa
.2619 .10154 m
.2619 .10779 L
s
[(-0.5)] .2619 .08904 0 1 Mshowa
.7381 .10154 m
.7381 .10779 L
s
[(0.5)] .7381 .08904 0 1 Mshowa
.97619 .10154 m
.97619 .10779 L
s
[(1)] .97619 .08904 0 1 Mshowa
.125 Mabswid
.07143 .10154 m
.07143 .10529 L
s
.11905 .10154 m
.11905 .10529 L
s
.16667 .10154 m
.16667 .10529 L
s
.21429 .10154 m
.21429 .10529 L
s
.30952 .10154 m
.30952 .10529 L
s
.35714 .10154 m
.35714 .10529 L
s
.40476 .10154 m
.40476 .10529 L
s
.45238 .10154 m
.45238 .10529 L
s
.54762 .10154 m
.54762 .10529 L
s
.59524 .10154 m
.59524 .10529 L
s
.64286 .10154 m
.64286 .10529 L
s
.69048 .10154 m
.69048 .10529 L
s
.78571 .10154 m
.78571 .10529 L
s
.83333 .10154 m
.83333 .10529 L
s
.88095 .10154 m
.88095 .10529 L
s
.92857 .10154 m
.92857 .10529 L
s
.25 Mabswid
0 .10154 m
1 .10154 L
s
.5 .00479 m
.50625 .00479 L
s
[(-0.02)] .4875 .00479 1 0 Mshowa
.5 .19828 m
.50625 .19828 L
s
[(0.02)] .4875 .19828 1 0 Mshowa
.5 .29502 m
.50625 .29502 L
s
[(0.04)] .4875 .29502 1 0 Mshowa
.5 .39177 m
.50625 .39177 L
s
[(0.06)] .4875 .39177 1 0 Mshowa
.5 .48851 m
.50625 .48851 L
s
[(0.08)] .4875 .48851 1 0 Mshowa
.5 .58525 m
.50625 .58525 L
s
[(0.1)] .4875 .58525 1 0 Mshowa
.125 Mabswid
.5 .02898 m
.50375 .02898 L
s
.5 .05317 m
.50375 .05317 L
s
.5 .07735 m
.50375 .07735 L
s
.5 .12572 m
.50375 .12572 L
s
.5 .14991 m
.50375 .14991 L
s
.5 .1741 m
.50375 .1741 L
s
.5 .22247 m
.50375 .22247 L
s
.5 .24665 m
.50375 .24665 L
s
.5 .27084 m
.50375 .27084 L
s
.5 .31921 m
.50375 .31921 L
s
.5 .3434 m
.50375 .3434 L
s
.5 .36758 m
.50375 .36758 L
s
.5 .41595 m
.50375 .41595 L
s
.5 .44014 m
.50375 .44014 L
s
.5 .46432 m
.50375 .46432 L
s
.5 .5127 m
.50375 .5127 L
s
.5 .53688 m
.50375 .53688 L
s
.5 .56107 m
.50375 .56107 L
s
.5 .60944 m
.50375 .60944 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04262 .05963 L
.06244 .09448 L
.07286 .10821 L
.08255 .11844 L
.0932 .12705 L
.09916 .13075 L
.10458 .13348 L
.10941 .13541 L
.11454 .13697 L
.11891 .13793 L
.1214 .13832 L
.12373 .13859 L
.12501 .13871 L
.12569 .13876 L
.12641 .1388 L
.12773 .13886 L
.12896 .13889 L
.13025 .13889 L
.13146 .13887 L
.13256 .13884 L
.13374 .13878 L
.13504 .13869 L
.13647 .13857 L
.13935 .13823 L
.14202 .13781 L
.14451 .13733 L
.14952 .13613 L
.15496 .13448 L
.16486 .13065 L
.18342 .121 L
.2242 .09256 L
.26347 .06239 L
.30122 .03703 L
.32056 .02701 L
.33052 .02288 L
.34142 .01927 L
.34644 .01794 L
.3518 .01676 L
.35686 .01589 L
.36146 .0153 L
.36417 .01505 L
.36667 .01488 L
.36797 .01481 L
.36941 .01476 L
.37013 .01474 L
.37091 .01473 L
.37164 .01472 L
.37231 .01472 L
.37362 .01472 L
Mistroke
.37483 .01474 L
.37553 .01476 L
.37616 .01479 L
.37757 .01485 L
.37881 .01492 L
.38014 .01501 L
.38256 .01523 L
.38749 .01586 L
.39209 .01668 L
.39714 .01782 L
.40254 .01935 L
.41357 .02345 L
.42362 .02834 L
.44274 .04071 L
.46351 .05872 L
.50435 .10755 L
.54367 .16982 L
.58147 .24098 L
.62172 .32455 L
.66046 .40698 L
.70166 .48916 L
.72222 .5252 L
.74133 .55414 L
.75979 .57682 L
.77005 .58677 L
.77949 .59404 L
.78439 .59704 L
.78976 .59969 L
.79517 .60165 L
.79812 .60241 L
.79944 .60268 L
.80088 .60292 L
.80223 .60309 L
.80349 .60321 L
.80469 .60328 L
.80597 .60332 L
.8071 .60331 L
.80817 .60327 L
.80934 .60319 L
.81061 .60307 L
.81187 .60289 L
.81326 .60265 L
.81605 .60198 L
.81863 .60116 L
.82104 .60022 L
.82608 .59766 L
.83155 .59397 L
.84148 .58472 L
.85114 .57237 L
.86006 .55787 L
Mistroke
.8788 .51691 L
.89943 .45379 L
.91885 .37513 L
.93973 .26748 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00M@3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo1000002F0?ooo`00M03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2>0?ooo`00M03oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool3
000008h0oooo001^0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2>0?ooo`00M03oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`1I0?ooo`d000000P3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00P0oooo00090?ooo`03
0000003oool0oooo05D0oooo1000000=0?ooo`D000002P3oool2000000@0oooo0P0000060?ooo`03
0000003oool0oooo08<0oooo00<000000?ooo`3oool0203oool000X0oooo00<000000?ooo`3oool0
D@3oool3000001D0oooo0P00000G0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0
203oool000X0oooo00<000000?ooo`3oool0C`3oool2000001X0oooo0P00000E0?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool0203oool000/0oooo00<000000?ooo`3oool0C03oool2
000001h0oooo00<000000?ooo`3oool04P3oool2000008<0oooo00<000000?ooo`3oool02@3oool0
00/0oooo00<000000?ooo`3oool0BP3oool200000240oooo0P00000B0?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool02@3oool000/0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`0S0?ooo`800000403oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00T0
oooo000<0?ooo`030000003oool0oooo04H0oooo0P00000X0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`090?ooo`00303oool00`000000oooo0?oo
o`150?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`220?ooo`030000003oool0oooo00T0oooo000=0?ooo`030000003oool0oooo0480oooo0P00000]
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`09
0?ooo`003@3oool00`000000oooo0?ooo`100?ooo`800000<03oool2000000/0oooo00<000000?oo
o`3oool0PP3oool00`000000oooo0?ooo`090?ooo`003P3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0203oool200000880oooo00<000000?ooo`3o
ool02P3oool000h0oooo00<000000?ooo`3oool0?03oool2000003H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00X0oooo000?0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0840oooo00<000000?ooo`3oool02P3oool000X0oooo100000000`3oool000000?ooo`0g
0?ooo`80000000D0oooo0000003oool0oooo000000040?ooo`<00000<@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo03T0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00
000j0?ooo`@000002@3oool000`0oooo00D000000?ooo`3oool0oooo0000000f0?ooo`040000003o
ool00000000000/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo03P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0000000X0oooo000<0?ooo`050000003oool0oooo0?ooo`000000=P3oool200000003
0?ooo`000000oooo00X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo03P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0000000X0oooo00040?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02d0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00000c0?oo
o`030000003oool0oooo00<0oooo0P00000i0?ooo`040000003oool0oooo000000P0oooo0`00000j
0?ooo`030000003oool0000000X0oooo000<0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0<@3oool200000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0>03oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool000002P3oool000X0oooo0`000005
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0h
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0>@3oool4000000X0oooo000<
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;@3oool2000000<0oooo0P000009
0?ooo`@00000=03oool01@000000oooo0?ooo`3oool0000003/0oooo0P0000090?ooo`@00000>03o
ool010000000oooo0?ooo`00000:0?ooo`004`3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo04L0oooo00@000000?ooo`3oool00000PP3oool00`000000oooo0?ooo`0;0?ooo`00503o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`000000PP3o
ool00`000000oooo0?ooo`0;0?ooo`005@3oool00`000000oooo0?ooo`0W0?ooo`800000C@3oool2
00000880oooo00<000000?ooo`3oool02`3oool00080ooooo`00000L000000<0oooo00090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
00X0oooo00090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool08@3oool2000000l0
oooo00<000000?ooo`3oool0@03oool200000440oooo00<000000?ooo`3oool0?03oool01@000000
oooo0?ooo`3oool0000000X0oooo000H0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0DP3oool00`000000oooo0000001o0?ooo`030000003oool0oooo00`0oooo000I0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0000001o0?ooo`030000
003oool0oooo00`0oooo000J0?ooo`030000003oool0oooo01X0oooo0P00001F0?ooo`040000003o
ool0oooo000007h0oooo00<000000?ooo`3oool0303oool001/0oooo0P00000H0?ooo`800000F03o
ool01@000000oooo0?ooo`3oool0000007d0oooo00<000000?ooo`3oool0303oool001d0oooo00<0
00000?ooo`3oool04`3oool2000005X0oooo0P0000020?ooo`030000003oool0oooo07/0oooo00<0
00000?ooo`3oool0303oool001h0oooo00<000000?ooo`3oool0403oool2000005`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00d0oooo000O0?oo
o`8000003P3oool2000005h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1h0?oo
o`030000003oool0oooo00d0oooo000Q0?ooo`@000001@3oool500000600oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo00d0oooo000U0?ooo`H00000
I03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
3@3oool008l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo00d0oooo002?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0MP3oool0
0`000000oooo0?ooo`0=0?ooo`00S`3oool2000000L0oooo00<000000?ooo`3oool0M@3oool00`00
0000oooo0?ooo`0=0?ooo`00S`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07D0
oooo00<000000?ooo`3oool03@3oool008l0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`1c0?ooo`030000003oool0oooo00h0oooo002?0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`0>0?ooo`00S`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool03P3oool008l0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00h0oooo002?0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0>0?ooo`00
S`3oool2000000/0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0>0?ooo`00S`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool03P3o
ool008l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0
oooo00l0oooo002?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0K@3oool00`00
0000oooo0?ooo`0?0?ooo`00M@3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo100000050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0K@3oool00`000000
oooo0?ooo`0?0?ooo`00M03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool03`3oool007@0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo0`00000=0?ooo`030000003oool0
oooo06`0oooo00<000000?ooo`3oool03`3oool007@0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00l0oooo001d0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0?0?ooo`00M03o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool0403oool007D0oooo0P00000:0?ooo`800000103oool2000000H0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0100oooo002?0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0@0?ooo`00S`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0403o
ool008l0oooo0P00000B0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0403oool0
08l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
0100oooo002?0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0IP3oool00`000000
oooo0?ooo`0@0?ooo`00S`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06@0oooo
00<000000?ooo`3oool04@3oool008l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`1T0?ooo`030000003oool0oooo0140oooo002?0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0H`3oool00`000000oooo0?ooo`0A0?ooo`00S`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo06<0oooo00<000000?ooo`3oool04@3oool008l0oooo0P00000F0?ooo`03
0000003oool0oooo0680oooo00<000000?ooo`3oool04@3oool008l0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0140oooo002?0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0A0?ooo`00S`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool04P3oool0
08l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo
0180oooo002?0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0G`3oool00`000000
oooo0?ooo`0B0?ooo`00S`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool04P3oool008l0oooo0P00000I0?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool04P3oool008l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1M
0?ooo`030000003oool0oooo0180oooo002?0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0G03oool00`000000oooo0?ooo`0C0?ooo`00S`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`3oool04`3oool008l0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo01<0oooo001e0?ooo`800000103o
ool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0C0?ooo`00M03oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0
4`3oool007@0oooo00@000000?ooo`3oool00000203oool01@000000oooo0?ooo`000000oooo00D0
00001@3oool3000001/0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0D0?ooo`00
M03oool010000000oooo0?ooo`0000080?ooo`060000003oool0oooo0000003oool000000P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`0D0?ooo`00M03oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool0503oool007@0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000030?ooo`8000001P3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo05L0oooo00<000000?ooo`3oool0503oool007D0oooo0P00000:0?ooo`8000001@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0E`3o
ool00`000000oooo0?ooo`0D0?ooo`00S`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo05D0oooo00<000000?ooo`3oool05@3oool008l0oooo0P00000O0?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool05@3oool008l0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo01D0oooo002?0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0E0?ooo`00S`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool05@3oool008l0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01H0oooo002?0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0F0?oo
o`00S`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3o
ool05P3oool008l0oooo0P00000R0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
5P3oool008l0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo01H0oooo002?0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`0G0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool05`3oool008l0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo01L0oooo002?0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0G0?ooo`00S`3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool05`3oool008l0oooo0P00000V
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0603oool008l0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo01P0oooo002?0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0H0?ooo`00
S`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
603oool008l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo01T0oooo001e0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2
000000H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo01T0oooo001d0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`0I0?ooo`00M03oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool3000002P0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`0I0?ooo`00M03oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000080oooo0`0000060?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`0J0?ooo`00M03oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool06P3oool007@0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01X0oooo
001e0?ooo`8000002P3oool2000000@0oooo0`0000050?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`0J0?ooo`00S`3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool06`3oool008l0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01/0oooo002?0?ooo`80
0000;@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01/0oooo002?0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0L0?ooo`00S`3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0703o
ool008l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo01`0oooo002?0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0L0?ooo`00S`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool07@3oool008l0oooo0P00000`0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool07@3oool008l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo01d0oooo002?0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`0M0?ooo`00S`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool07P3oool008l0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01h0oooo002?0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0N0?ooo`00S`3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool07`3o
ool008l0oooo0P00000c0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool07`3oool0
08l0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
01l0oooo002?0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0O0?ooo`00S`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0803oool008l0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo0200oooo001e0?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo0200oooo001d0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0P0?ooo`00M03oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool30000
03H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0Q0?ooo`00M03oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo0P0000060?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0Q0?ooo`00M03oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
8@3oool007@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo0280oooo001e0?ooo`8000002P3oool2000000@0oooo0P0000060?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0R0?ooo`00
S`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
8P3oool008l0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo0280oooo002?0?ooo`800000>P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo02<0oooo002?0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0S0?ooo`00S`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool08`3oool008l0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02@0oooo002?0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0T0?ooo`00S`3oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09@3oool008l0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02D0oooo002?0?ooo`80
0000?`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02H0oooo002?0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0V0?ooo`00S`3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool09`3o
ool008l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo02L0oooo002?0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0X0?ooo`00S`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0:03oool008l0oooo0P0000130?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0:@3oool008l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo02T0oooo002?0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0Z0?ooo`00S`3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0:P3oool008l0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02/0oooo001k0?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`@000001@3oool00`000000oooo0?ooo`160?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0;03oool007X0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0]0?ooo`00NP3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo00@0oooo0`0000180?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
;P3oool007X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0_0?ooo`00NP3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
BP3oool2000000l0oooo00<000000?ooo`3oool0<03oool007X0oooo00@000000?ooo`3oool00000
203oool3000000H0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0340oooo001k0?ooo`8000002`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo04d0oooo0P0000080?ooo`<00000=03oool008l0oooo00<000000?ooo`3oool0C`3oool9
000003H0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo
00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0717, -0.0233101, \
0.0074683, 0.000735212}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[nastroot[om, 1.1, 1, 1/2, Sqrt[3]/2], {om, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.0937213 4.40167 [
[.02381 .08122 -6 -9 ]
[.02381 .08122 6 0 ]
[.2619 .08122 -12 -9 ]
[.2619 .08122 12 0 ]
[.7381 .08122 -9 -9 ]
[.7381 .08122 9 0 ]
[.97619 .08122 -3 -9 ]
[.97619 .08122 3 0 ]
[.4875 .00569 -30 -4.5 ]
[.4875 .00569 0 4.5 ]
[.4875 .18175 -24 -4.5 ]
[.4875 .18175 0 4.5 ]
[.4875 .26979 -24 -4.5 ]
[.4875 .26979 0 4.5 ]
[.4875 .35782 -24 -4.5 ]
[.4875 .35782 0 4.5 ]
[.4875 .44585 -24 -4.5 ]
[.4875 .44585 0 4.5 ]
[.4875 .53389 -18 -4.5 ]
[.4875 .53389 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .09372 m
.02381 .09997 L
s
[(-1)] .02381 .08122 0 1 Mshowa
.2619 .09372 m
.2619 .09997 L
s
[(-0.5)] .2619 .08122 0 1 Mshowa
.7381 .09372 m
.7381 .09997 L
s
[(0.5)] .7381 .08122 0 1 Mshowa
.97619 .09372 m
.97619 .09997 L
s
[(1)] .97619 .08122 0 1 Mshowa
.125 Mabswid
.07143 .09372 m
.07143 .09747 L
s
.11905 .09372 m
.11905 .09747 L
s
.16667 .09372 m
.16667 .09747 L
s
.21429 .09372 m
.21429 .09747 L
s
.30952 .09372 m
.30952 .09747 L
s
.35714 .09372 m
.35714 .09747 L
s
.40476 .09372 m
.40476 .09747 L
s
.45238 .09372 m
.45238 .09747 L
s
.54762 .09372 m
.54762 .09747 L
s
.59524 .09372 m
.59524 .09747 L
s
.64286 .09372 m
.64286 .09747 L
s
.69048 .09372 m
.69048 .09747 L
s
.78571 .09372 m
.78571 .09747 L
s
.83333 .09372 m
.83333 .09747 L
s
.88095 .09372 m
.88095 .09747 L
s
.92857 .09372 m
.92857 .09747 L
s
.25 Mabswid
0 .09372 m
1 .09372 L
s
.5 .00569 m
.50625 .00569 L
s
[(-0.02)] .4875 .00569 1 0 Mshowa
.5 .18175 m
.50625 .18175 L
s
[(0.02)] .4875 .18175 1 0 Mshowa
.5 .26979 m
.50625 .26979 L
s
[(0.04)] .4875 .26979 1 0 Mshowa
.5 .35782 m
.50625 .35782 L
s
[(0.06)] .4875 .35782 1 0 Mshowa
.5 .44585 m
.50625 .44585 L
s
[(0.08)] .4875 .44585 1 0 Mshowa
.5 .53389 m
.50625 .53389 L
s
[(0.1)] .4875 .53389 1 0 Mshowa
.125 Mabswid
.5 .0277 m
.50375 .0277 L
s
.5 .0497 m
.50375 .0497 L
s
.5 .07171 m
.50375 .07171 L
s
.5 .11573 m
.50375 .11573 L
s
.5 .13774 m
.50375 .13774 L
s
.5 .15975 m
.50375 .15975 L
s
.5 .20376 m
.50375 .20376 L
s
.5 .22577 m
.50375 .22577 L
s
.5 .24778 m
.50375 .24778 L
s
.5 .2918 m
.50375 .2918 L
s
.5 .3138 m
.50375 .3138 L
s
.5 .33581 m
.50375 .33581 L
s
.5 .37983 m
.50375 .37983 L
s
.5 .40184 m
.50375 .40184 L
s
.5 .42385 m
.50375 .42385 L
s
.5 .46786 m
.50375 .46786 L
s
.5 .48987 m
.50375 .48987 L
s
.5 .51188 m
.50375 .51188 L
s
.5 .5559 m
.50375 .5559 L
s
.5 .5779 m
.50375 .5779 L
s
.5 .59991 m
.50375 .59991 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04262 .06072 L
.06244 .0996 L
.08255 .13022 L
.10458 .15502 L
.12415 .17058 L
.13511 .17704 L
.14509 .18168 L
.15504 .18526 L
.16424 .18775 L
.17432 .18968 L
.17941 .19037 L
.18209 .19066 L
.18502 .19093 L
.18771 .19113 L
.19021 .19128 L
.19261 .19139 L
.19383 .19143 L
.19515 .19147 L
.19646 .1915 L
.19766 .19152 L
.19881 .19154 L
.20002 .19154 L
.2011 .19154 L
.20212 .19154 L
.20323 .19153 L
.20443 .19152 L
.20582 .19149 L
.20711 .19146 L
.21004 .19137 L
.21261 .19126 L
.21535 .19112 L
.22531 .19044 L
.24478 .18855 L
.26306 .18656 L
.27289 .18558 L
.28324 .18469 L
.29208 .1841 L
.2945 .18398 L
.29708 .18386 L
.2993 .18378 L
.30174 .18371 L
.30299 .18368 L
.30433 .18365 L
.30507 .18364 L
.30575 .18363 L
.30644 .18362 L
.30707 .18361 L
.30828 .18361 L
.30959 .1836 L
Mistroke
.31075 .18361 L
.31199 .18361 L
.31274 .18362 L
.31343 .18363 L
.31499 .18366 L
.31636 .18369 L
.31781 .18373 L
.32033 .18382 L
.32309 .18396 L
.32813 .18428 L
.33352 .18476 L
.34324 .18596 L
.35344 .18775 L
.36452 .19033 L
.38465 .19685 L
.40447 .20574 L
.42549 .21798 L
.46329 .24739 L
.50355 .28873 L
.54229 .33692 L
.58348 .39459 L
.62316 .45278 L
.66132 .50688 L
.70193 .55674 L
.7207 .57519 L
.74103 .59067 L
.74644 .59387 L
.75216 .59678 L
.75746 .59904 L
.76241 .60073 L
.76705 .60195 L
.76965 .60247 L
.77202 .60284 L
.77328 .60299 L
.77462 .60312 L
.77531 .60318 L
.77608 .60323 L
.77678 .60327 L
.77744 .60329 L
.77873 .60332 L
.77991 .60332 L
.78121 .60328 L
.78186 .60325 L
.78258 .60321 L
.78389 .60311 L
.78511 .60298 L
.78785 .60258 L
.79027 .60211 L
.79283 .60147 L
.79728 .60003 L
Mistroke
.80216 .59794 L
.80738 .59512 L
.81298 .59137 L
.82311 .58262 L
.83322 .57121 L
.84426 .5555 L
.86435 .51742 L
.88404 .46703 L
.90502 .39748 L
.94662 .204 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00M@3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo100000050?ooo`030000003oool0oooo08h0oooo001d0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
08h0oooo001d0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`050?ooo`<00000SP3oool006h0oooo100000020?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo08h0oooo001d0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003o
ool0oooo06P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`080?oo
o`002@3oool00`000000oooo0?ooo`1Y0?ooo`8000002P3oool2000000@0oooo0P0000060?ooo`03
0000003oool0oooo08<0oooo00<000000?ooo`3oool0203oool000X0oooo00<000000?ooo`3oool0
PP3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00P0oooo000:0?ooo`030000003o
ool0oooo0880oooo0P0000240?ooo`030000003oool0oooo00P0oooo000;0?ooo`030000003oool0
oooo0840oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`090?ooo`002`3oool00`00
0000oooo0?ooo`210?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool02@3oool000/0
oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00T0
oooo000<0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0PP3oool00`000000oooo
0?ooo`090?ooo`00303oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0880oooo00<0
00000?ooo`3oool02@3oool000`0oooo00<000000?ooo`3oool0P03oool2000008<0oooo00<00000
0?ooo`3oool02@3oool000d0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`210?oo
o`030000003oool0oooo00X0oooo000:0?ooo`@00000>P3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool3000003T0oooo00<000000?ooo`3oool0>@3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool3000003X0oooo100000090?ooo`00303oool00`000000oooo0000000h0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0h0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0000000:0?oo
o`00303oool00`000000oooo0000000h0?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0h0?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0000000:0?ooo`00103oool4000000@0oooo00@000000?oo
o`3oool00000<@3oool400000080oooo00@000000?ooo`3oool00000203oool3000003T0oooo00<0
00000?ooo`3oool0>03oool010000000oooo0?ooo`0000080?ooo`<00000>P3oool00`000000oooo
0000000:0?ooo`00303oool010000000oooo0?ooo`00000g0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0h0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0000000:0?ooo`002P3oool3000000<0
oooo00<000000?ooo`3oool0=03oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
03T0oooo0P00000i0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0>P3oool3
000000X0oooo000<0?ooo`050000003oool0oooo0?ooo`000000=`3oool2000000T0oooo1000000h
0?ooo`030000003oool0oooo03T0oooo0P0000090?ooo`@00000>03oool010000000oooo0?ooo`00
000:0?ooo`004@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0800oooo00<00000
0?ooo`3oool02`3oool00140oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`200?oo
o`030000003oool0oooo00/0oooo000B0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool0P03oool00`000000oooo0?ooo`0;0?ooo`004P3oool00`000000oooo0?ooo`1j0?ooo`030000
003oool0oooo0800oooo00<000000?ooo`3oool02`3oool00080ooooo`00000L000000<0oooo0009
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`00000:0?ooo`002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03`0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`005@3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo07l0oooo00<000000?ooo`3oool0303oool001D0oooo00<000000?ooo`3oool0M`3oool0
0`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00`0oooo000F0?ooo`030000003oool0oooo
07H0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0<0?ooo`005P3oool00`000000
oooo0?ooo`1f0?ooo`800000P03oool00`000000oooo0?ooo`0<0?ooo`005`3oool00`000000oooo
0?ooo`1e0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0303oool001P0oooo00<0
00000?ooo`3oool0M03oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00d0oooo000H
0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0=
0?ooo`006@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo07h0oooo00<000000?oo
o`3oool03@3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`1n0?ooo`03
0000003oool0oooo00d0oooo000K0?ooo`030000003oool0oooo0740oooo0P00001o0?ooo`030000
003oool0oooo00d0oooo000L0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0OP3o
ool00`000000oooo0?ooo`0=0?ooo`007@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0
oooo07h0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0KP3oool00`00
0000oooo0?ooo`1m0?ooo`030000003oool0oooo00h0oooo000O0?ooo`030000003oool0oooo06d0
oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0>0?ooo`00803oool00`000000oooo
0?ooo`1/0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool03P3oool00240oooo00<0
00000?ooo`3oool0J`3oool2000007h0oooo00<000000?ooo`3oool03P3oool00280oooo0P00001[
0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool03P3oool002@0oooo00<000000?oo
o`3oool0J03oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00h0oooo000U0?ooo`03
0000003oool0oooo06L0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0>0?ooo`00
9P3oool2000006L0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`00:03o
ool00`000000oooo0?ooo`1:0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000000`3o
ool4000000D0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`00:@3oool2
000004T0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`00:`3o
ool2000002@0oooo4@00000B0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`050?ooo`<00000O03oool00`000000oooo0?ooo`0?0?ooo`00
;@3oool5000001P0oooo1`00000A0?ooo`H00000303oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1l0?oo
o`030000003oool0oooo00l0oooo000b0?oooaP000007P3oool3000000T0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`00J`3oool3000000H0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0@0?ooo`00KP3oool3000000@0oooo0P00
000:0?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`0@0?ooo`00L@3oool2000001`0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0@
0?ooo`00L`3oool2000001X0oooo0P00001l0?ooo`030000003oool0oooo0100oooo001e0?ooo`80
0000603oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0100oooo001g0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0@0?ooo`00N03o
ool2000001D0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0A0?ooo`00NP3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool04@3oool0
07/0oooo0P00000B0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool04@3oool007d0
oooo00<000000?ooo`3oool03`3oool2000007/0oooo00<000000?ooo`3oool04@3oool007h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0180oooo
001o0?ooo`8000003P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0180oooo0021
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0B
0?ooo`00PP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07T0oooo00<000000?oo
o`3oool04P3oool008<0oooo0P00000:0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3o
ool04P3oool008D0oooo00<000000?ooo`3oool01`3oool2000007T0oooo00<000000?ooo`3oool0
4`3oool008H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1h0?ooo`030000003o
ool0oooo01<0oooo00270?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0N03oool0
0`000000oooo0?ooo`0C0?ooo`00R03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool04`3oool007D0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P0000050?ooo`8000001@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01@0
oooo001d0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo000000040?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0503oool007@0
oooo00@000000?ooo`3oool00000203oool01@000000oooo0?ooo`000000oooo00H00000103oool3
000007L0oooo00<000000?ooo`3oool0503oool007@0oooo00@000000?ooo`3oool00000203oool0
1P000000oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`1g0?ooo`030000003oool0oooo01@0oooo001d0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000030?ooo`040000003oool0oooo
000007T0oooo00<000000?ooo`3oool0503oool007@0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000030?ooo`800000103oool00`000000oooo0000001h0?ooo`030000003o
ool0oooo01D0oooo001e0?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool00`3oool2
000007P0oooo00<000000?ooo`3oool05@3oool008l0oooo00<000000?ooo`3oool0MP3oool00`00
0000oooo0?ooo`0E0?ooo`00S`3oool2000007L0oooo00<000000?ooo`3oool05@3oool008l0oooo
0`00001e0?ooo`030000003oool0oooo01H0oooo002?0?ooo`040000003oool0oooo000007@0oooo
00<000000?ooo`3oool05P3oool008l0oooo00D000000?ooo`3oool0oooo0000001c0?ooo`030000
003oool0oooo01H0oooo002?0?ooo`050000003oool0oooo0?ooo`000000L`3oool00`000000oooo
0?ooo`0F0?ooo`00S`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0700oooo00<0
00000?ooo`3oool05P3oool008l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1^
0?ooo`030000003oool0oooo01L0oooo002?0?ooo`8000001@3oool00`000000oooo0?ooo`1]0?oo
o`030000003oool0oooo01L0oooo002?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`0G0?ooo`00S`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool05`3oool008l0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01P0oooo002?0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0H0?ooo`00S`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0603oool008l0
oooo0P00000:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0603oool008l0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01P0oooo
002?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?oo
o`0I0?ooo`00S`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool06@3oool007D0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?oo
o`8000001P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06<0oooo00<000000?oo
o`3oool06@3oool007@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`1R0?ooo`030000003oool0oooo01T0oooo001d0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`<000003@3oool00`000000
oooo0?ooo`1Q0?ooo`030000003oool0oooo01X0oooo001d0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool3000000H0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo01X0oooo001d0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0J0?ooo`00M03oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool06P3o
ool007D0oooo0P00000:0?ooo`800000103oool3000000D0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`1N0?ooo`030000003oool0oooo01X0oooo002?0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0K0?ooo`00S`3oool200000180
oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0K0?ooo`00S`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool06`3oool008l0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo01/0oooo002?
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0L
0?ooo`00S`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool0703oool008l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo01`0oooo002?0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
EP3oool00`000000oooo0?ooo`0L0?ooo`00S`3oool2000001L0oooo00<000000?ooo`3oool0E@3o
ool00`000000oooo0?ooo`0M0?ooo`00S`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo05@0oooo00<000000?ooo`3oool07@3oool008l0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo01d0oooo002?0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0M0?ooo`00S`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool07P3oool008l0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo01h0oooo002?
0?ooo`8000006`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo01h0oooo002?0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0O0?oo
o`00S`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool07`3oool008l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo01l0oooo001e0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103o
ool2000000H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo0200oooo001d0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`0P0?ooo`00M03oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool3000001l0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`0P0?ooo`00M03oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000<0oooo0P0000060?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`0P0?ooo`00M03oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool08@3oool007@0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo0240oooo001e0?ooo`8000002P3oool2000000@0oooo0P0000060?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0Q0?ooo`00S`3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool08P3oool008l0oooo
0P00000T0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool08P3oool008l0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0280oooo002?
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0S
0?ooo`00S`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool08`3oool008l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo02<0oooo002?0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0T0?ooo`00S`3oool2000002P0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`0T0?ooo`00S`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool0903oool008l0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo02D0oooo002?0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0U0?ooo`00S`3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool09P3oool008l0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo02H0oooo002?
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0V
0?ooo`00S`3oool2000002d0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0W0?oo
o`00S`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool09`3oool008l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo02P0oooo002?0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0X0?ooo`00N`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4
000000D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo02T0oooo001j0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0:@3oool0
07X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`<00000<@3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02X0oooo001j0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0:P3oool007X0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0[0?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`<000001P3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool0
07/0oooo0P00000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02`0oooo002?0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0/0?ooo`00S`3oool2000003L0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0]0?ooo`00S`3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;P3oool008l0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02h0oooo002?0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0_0?oo
o`00S`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0<03oool008l0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo0340oooo002?0?ooo`800000?@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0340oooo002?0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0b0?ooo`00S`3oool00`000000oooo0?ooo`0n0?ooo`800000603oool00`00
0000oooo0?ooo`0c0?ooo`00S`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01<0
oooo0P00000f0?ooo`00S`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0=P3oool008l0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`0>0?ooo`800000>@3oool008l0oooo0P0000140?ooo`@000002@3oool3000003/0oooo002?0?oo
o`030000003oool0oooo04L0oooo2@00000n0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.07013, -0.0236307, \
0.00745734, 0.000806766}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Flatten[
      NSolve[nastroot[om, 1, 1, 1/2, Sqrt[3]/2] \[Equal] 0, om]]\)], "Input"],

Cell[BoxData[
    \({om \[Rule] \(-0.9082196804025444`\), 
      om \[Rule] \(-0.6042250106340495`\), om \[Rule] 0.`, 
      om \[Rule] 0.9765463061743483`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(om /. 
      NSolve[nastroot[om, 1, 1, Sqrt[3]/2, 1/2] \[Equal] 0, om]\)], "Input"],

Cell[BoxData[
    \({\(-1.0933357552242204`\) - 
        1.3660479869467876`\ \[ImaginaryI], \(-1.0933357552242204`\) + 
        1.3660479869467876`\ \[ImaginaryI], \(-0.7202934390567974`\), 
      0.9069649495052385`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((om /. %74[\([1]\)])\)\)], "Input"],

Cell[BoxData[
    \(\(-1.0933357552242204`\) - 
      1.3660479869467876`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Head /@ {%83}\)], "Input"],

Cell[BoxData[
    \(Information::"nomatch" \(\(:\)\(\ \)\) 
      "No symbol matching \!\(\"Head/@{%83}\"\) found."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(om /. \(NSolve[nastroot[om, 1, 1, 1/2, Sqrt[3]/2] \[Equal] 0, 
          om]\)[\([1]\)]\)], "Input"],

Cell[BoxData[
    \(\(-0.9082196804025444`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[
      Flatten[NSolve[nastroot[om, 1, 1, 1/2, Sqrt[3]/2] \[Equal] 0, 
          om]]]\)], "Input"],

Cell[BoxData[
    \(4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      nastroot[om, 1, 1, 1/2, Sqrt[3]/2], {om, \(-1.5\), 1.5}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.31746 0.400798 1.95231 [
[.02381 .3883 -12 -9 ]
[.02381 .3883 12 0 ]
[.18254 .3883 -6 -9 ]
[.18254 .3883 6 0 ]
[.34127 .3883 -12 -9 ]
[.34127 .3883 12 0 ]
[.65873 .3883 -9 -9 ]
[.65873 .3883 9 0 ]
[.81746 .3883 -3 -9 ]
[.81746 .3883 3 0 ]
[.97619 .3883 -9 -9 ]
[.97619 .3883 9 0 ]
[.4875 .01034 -24 -4.5 ]
[.4875 .01034 0 4.5 ]
[.4875 .10795 -30 -4.5 ]
[.4875 .10795 0 4.5 ]
[.4875 .20557 -24 -4.5 ]
[.4875 .20557 0 4.5 ]
[.4875 .30318 -30 -4.5 ]
[.4875 .30318 0 4.5 ]
[.4875 .49841 -24 -4.5 ]
[.4875 .49841 0 4.5 ]
[.4875 .59603 -18 -4.5 ]
[.4875 .59603 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .4008 m
.02381 .40705 L
s
[(-1.5)] .02381 .3883 0 1 Mshowa
.18254 .4008 m
.18254 .40705 L
s
[(-1)] .18254 .3883 0 1 Mshowa
.34127 .4008 m
.34127 .40705 L
s
[(-0.5)] .34127 .3883 0 1 Mshowa
.65873 .4008 m
.65873 .40705 L
s
[(0.5)] .65873 .3883 0 1 Mshowa
.81746 .4008 m
.81746 .40705 L
s
[(1)] .81746 .3883 0 1 Mshowa
.97619 .4008 m
.97619 .40705 L
s
[(1.5)] .97619 .3883 0 1 Mshowa
.125 Mabswid
.05556 .4008 m
.05556 .40455 L
s
.0873 .4008 m
.0873 .40455 L
s
.11905 .4008 m
.11905 .40455 L
s
.15079 .4008 m
.15079 .40455 L
s
.21429 .4008 m
.21429 .40455 L
s
.24603 .4008 m
.24603 .40455 L
s
.27778 .4008 m
.27778 .40455 L
s
.30952 .4008 m
.30952 .40455 L
s
.37302 .4008 m
.37302 .40455 L
s
.40476 .4008 m
.40476 .40455 L
s
.43651 .4008 m
.43651 .40455 L
s
.46825 .4008 m
.46825 .40455 L
s
.53175 .4008 m
.53175 .40455 L
s
.56349 .4008 m
.56349 .40455 L
s
.59524 .4008 m
.59524 .40455 L
s
.62698 .4008 m
.62698 .40455 L
s
.69048 .4008 m
.69048 .40455 L
s
.72222 .4008 m
.72222 .40455 L
s
.75397 .4008 m
.75397 .40455 L
s
.78571 .4008 m
.78571 .40455 L
s
.84921 .4008 m
.84921 .40455 L
s
.88095 .4008 m
.88095 .40455 L
s
.9127 .4008 m
.9127 .40455 L
s
.94444 .4008 m
.94444 .40455 L
s
.25 Mabswid
0 .4008 m
1 .4008 L
s
.5 .01034 m
.50625 .01034 L
s
[(-0.2)] .4875 .01034 1 0 Mshowa
.5 .10795 m
.50625 .10795 L
s
[(-0.15)] .4875 .10795 1 0 Mshowa
.5 .20557 m
.50625 .20557 L
s
[(-0.1)] .4875 .20557 1 0 Mshowa
.5 .30318 m
.50625 .30318 L
s
[(-0.05)] .4875 .30318 1 0 Mshowa
.5 .49841 m
.50625 .49841 L
s
[(0.05)] .4875 .49841 1 0 Mshowa
.5 .59603 m
.50625 .59603 L
s
[(0.1)] .4875 .59603 1 0 Mshowa
.125 Mabswid
.5 .02986 m
.50375 .02986 L
s
.5 .04938 m
.50375 .04938 L
s
.5 .06891 m
.50375 .06891 L
s
.5 .08843 m
.50375 .08843 L
s
.5 .12747 m
.50375 .12747 L
s
.5 .147 m
.50375 .147 L
s
.5 .16652 m
.50375 .16652 L
s
.5 .18604 m
.50375 .18604 L
s
.5 .22509 m
.50375 .22509 L
s
.5 .24461 m
.50375 .24461 L
s
.5 .26414 m
.50375 .26414 L
s
.5 .28366 m
.50375 .28366 L
s
.5 .32271 m
.50375 .32271 L
s
.5 .34223 m
.50375 .34223 L
s
.5 .36175 m
.50375 .36175 L
s
.5 .38127 m
.50375 .38127 L
s
.5 .42032 m
.50375 .42032 L
s
.5 .43984 m
.50375 .43984 L
s
.5 .45937 m
.50375 .45937 L
s
.5 .47889 m
.50375 .47889 L
s
.5 .51794 m
.50375 .51794 L
s
.5 .53746 m
.50375 .53746 L
s
.5 .55698 m
.50375 .55698 L
s
.5 .57651 m
.50375 .57651 L
s
.5 .61555 m
.50375 .61555 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08642 0 m
.10458 .10851 L
.12414 .20123 L
.14264 .26981 L
.16305 .32688 L
.18163 .36424 L
.19132 .37897 L
.2016 .39143 L
.21038 .39974 L
.22004 .40665 L
.22524 .40948 L
.23018 .41165 L
.23461 .41318 L
.23945 .41444 L
.2422 .41497 L
.24469 .41534 L
.24607 .4155 L
.24757 .41564 L
.24898 .41574 L
.25028 .41581 L
.25148 .41585 L
.25261 .41587 L
.25384 .41587 L
.25454 .41586 L
.25517 .41585 L
.25644 .4158 L
.25715 .41577 L
.25782 .41573 L
.26033 .41554 L
.26275 .41528 L
.26496 .41498 L
.26996 .4141 L
.279 .41188 L
.28903 .40862 L
.2996 .40451 L
.33771 .38709 L
.35896 .37794 L
.37827 .37131 L
.3879 .36885 L
.39298 .36783 L
.39835 .36695 L
.40305 .36638 L
.40572 .36613 L
.40822 .36596 L
.40939 .36589 L
.41051 .36584 L
.41151 .36581 L
.4126 .36578 L
.41378 .36576 L
.41505 .36576 L
Mistroke
.41623 .36576 L
.41731 .36578 L
.41852 .36581 L
.41964 .36586 L
.42088 .36592 L
.4222 .366 L
.4249 .36621 L
.42736 .36646 L
.43211 .36712 L
.4366 .36794 L
.44658 .37047 L
.45743 .37434 L
.46685 .37867 L
.47724 .38446 L
.49826 .39938 L
.53852 .43863 L
.57726 .4858 L
.61845 .53842 L
.63902 .5623 L
.65813 .58111 L
.66763 .58877 L
.67659 .59472 L
.68155 .59742 L
.68692 .59981 L
.68929 .60068 L
.6918 .60148 L
.69395 .60205 L
.69629 .60256 L
.69761 .60279 L
.69883 .60296 L
.69997 .6031 L
.70124 .60321 L
.70236 .60328 L
.70342 .60331 L
.70454 .60332 L
.70575 .60329 L
.70698 .60322 L
.70768 .60317 L
.70833 .60311 L
.70964 .60294 L
.71104 .60272 L
.71359 .60218 L
.7159 .60153 L
.72042 .59982 L
.72533 .59728 L
.72996 .59418 L
.73423 .59071 L
.74391 .58049 L
.75297 .56776 L
.76291 .54997 L
Mistroke
.7736 .52601 L
.79475 .46214 L
.81484 .37847 L
.83466 .27078 L
.85306 .1456 L
Mfstroke
.85306 .1456 m
.86887 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`007@3oool00`000000oooo0?ooo`1M0?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`@000001@3oool00`000000oooo0?ooo`1T0?ooo`030000
003oool0oooo02D0oooo000M0?ooo`030000003oool0oooo05`0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0
9@3oool001d0oooo00<000000?ooo`3oool0G03oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo00D0oooo0P00001U0?ooo`030000003oool0oooo02D0oooo000M0?ooo`030000003o
ool0oooo05H0oooo100000020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02D0oooo000N0?ooo`030000003o
ool0oooo05/0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool09@3oool001h0oooo00<000000?ooo`3oool0F`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0H`3oool00`000000oooo0?ooo`0V0?ooo`007P3oool00`000000oooo0?ooo`1L0?ooo`800000
2P3oool2000000H0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0V0?ooo`007P3o
ool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool09P3o
ool001h0oooo00<000000?ooo`3oool0L03oool2000006@0oooo00<000000?ooo`3oool09P3oool0
01h0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo
02H0oooo000O0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0H`3oool00`000000
oooo0?ooo`0V0?ooo`007`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo06<0oooo
00<000000?ooo`3oool09P3oool001l0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?oo
o`1S0?ooo`030000003oool0oooo02H0oooo000O0?ooo`030000003oool0oooo06l0oooo0P00001S
0?ooo`030000003oool0oooo02L0oooo000O0?ooo`030000003oool0oooo06l0oooo00<000000?oo
o`3oool0HP3oool00`000000oooo0?ooo`0W0?ooo`007`3oool00`000000oooo0?ooo`1_0?ooo`03
0000003oool0oooo0680oooo00<000000?ooo`3oool09`3oool00200oooo00<000000?ooo`3oool0
KP3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo02L0oooo000P0?ooo`030000003o
ool0oooo06h0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0W0?ooo`00803oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool09`3oool0
0200oooo00<000000?ooo`3oool0KP3oool2000006<0oooo00<000000?ooo`3oool09`3oool00200
oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo02L0
oooo000P0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`0X0?ooo`008@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0640oooo00<0
00000?ooo`3oool0:03oool00240oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`1Q
0?ooo`030000003oool0oooo02P0oooo000Q0?ooo`030000003oool0oooo06d0oooo0P00001R0?oo
o`030000003oool0oooo02P0oooo000Q0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3o
ool0H@3oool00`000000oooo0?ooo`0X0?ooo`008@3oool00`000000oooo0?ooo`1]0?ooo`030000
003oool0oooo0640oooo00<000000?ooo`3oool0:03oool00240oooo00<000000?ooo`3oool0K@3o
ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02P0oooo000R0?ooo`030000003oool0
oooo0580oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<000001P3oool0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02P0oooo000R0?ooo`030000003oool0oooo
0540oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0Y0?ooo`008P3oool00`00
0000oooo0?ooo`1A0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`800000H@3oool00`000000oooo0?ooo`0Y0?ooo`008P3oool00`00
0000oooo0?ooo`1;0?ooo`@000000P3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0
oooo0?ooo`<000001P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo02T0oooo000R
0?ooo`030000003oool0oooo0540oooo00@000000?ooo`3oool000002P3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0Y0?ooo`008`3o
ool00`000000oooo0?ooo`1@0?ooo`040000003oool0oooo000000P0oooo0`0000030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0Y0?ooo`008`3o
ool00`000000oooo0?ooo`1A0?ooo`8000002`3oool010000000oooo0?ooo`3oool4000000D0oooo
00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0Y0?ooo`008`3oool00`000000oooo0?oo
o`1[0?ooo`800000H@3oool00`000000oooo0?ooo`0Y0?ooo`008`3oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0:@3oool002@0oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo02X0oooo000T0?ooo`03
0000003oool0oooo06X0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0Z0?ooo`00
903oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0
:P3oool002@0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1O0?ooo`030000003o
ool0oooo02X0oooo000U0?ooo`030000003oool0oooo06T0oooo0P00001P0?ooo`030000003oool0
oooo02X0oooo000U0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0G`3oool00`00
0000oooo0?ooo`0Z0?ooo`009@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo05l0
oooo00<000000?ooo`3oool0:P3oool002D0oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`1N0?ooo`030000003oool0oooo02/0oooo000U0?ooo`030000003oool0oooo06T0oooo00<0
00000?ooo`3oool0GP3oool00`000000oooo0?ooo`0[0?ooo`009P3oool00`000000oooo0?ooo`1X
0?ooo`800000G`3oool00`000000oooo0?ooo`0[0?ooo`009P3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool0:`3oool002H0oooo00<000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo02/0oooo000V0?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0[0?ooo`009`3o
ool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0:`3o
ool002L0oooo00<000000?ooo`3oool0I`3oool2000005h0oooo00<000000?ooo`3oool0;03oool0
02L0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo
02`0oooo000W0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0G@3oool00`000000
oooo0?ooo`0/0?ooo`00:03oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo05d0oooo
00<000000?ooo`3oool0;03oool002P0oooo00<000000?ooo`3oool0DP3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool4000000D0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?oo
o`0/0?ooo`00:03oool00`000000oooo0?ooo`1A0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo02`0oooo000X
0?ooo`030000003oool0oooo0540oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`040?ooo`800000GP3oool00`000000oooo0?ooo`0/0?ooo`00:@3oool00`000000oooo0?ooo`1:
0?ooo`@000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0G03oool00`000000oooo0?ooo`0]0?ooo`00:@3oool00`000000oooo0?ooo`1@
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo02d0oooo000Y0?ooo`030000003oool0oooo0500oooo00@00000
0?ooo`3oool00000203oool3000000H0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?oo
o`0]0?ooo`00:@3oool00`000000oooo0?ooo`1A0?ooo`8000002`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0;@3oool002X0oooo00<000000?oo
o`3oool0I03oool2000005d0oooo00<000000?ooo`3oool0;@3oool002X0oooo00<000000?ooo`3o
ool0I03oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo02d0oooo000Z0?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0]0?ooo`00:P3o
ool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0;P3o
ool002/0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0
oooo02h0oooo000[0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`0^0?ooo`00:`3oool00`000000oooo0?ooo`1S0?ooo`800000G03oool00`000000
oooo0?ooo`0^0?ooo`00:`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool0;P3oool002`0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?oo
o`1K0?ooo`030000003oool0oooo02h0oooo000/0?ooo`030000003oool0oooo0680oooo00<00000
0?ooo`3oool0F`3oool00`000000oooo0?ooo`0^0?ooo`00;03oool00`000000oooo0?ooo`1R0?oo
o`030000003oool0oooo05X0oooo00<000000?ooo`3oool0;`3oool002`0oooo00<000000?ooo`3o
ool0HP3oool2000005/0oooo00<000000?ooo`3oool0;`3oool002d0oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02l0oooo000]0?ooo`030000003o
ool0oooo0640oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0_0?ooo`00;@3oool0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0;`3oool0
02h0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
02l0oooo000^0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0F@3oool00`000000
oooo0?ooo`0`0?ooo`00;P3oool00`000000oooo0?ooo`1P0?ooo`800000FP3oool00`000000oooo
0?ooo`0`0?ooo`00;`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo05T0oooo00<0
00000?ooo`3oool0<03oool002l0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1I
0?ooo`030000003oool0oooo0300oooo000_0?ooo`030000003oool0oooo04D0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo0P0000030?ooo`<000001P3oool00`000000oooo0?ooo`1I0?oo
o`030000003oool0oooo0300oooo000_0?ooo`030000003oool0oooo04@0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0F03oool00`000000oooo0?ooo`0a0?ooo`00<03oool00`000000oooo0?ooo`130?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`030?ooo`800000F@3oool00`000000oooo0?ooo`0a0?ooo`00<03oool00`000000oooo0?ooo`0m
0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo
0`0000060?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0<@3oool00300oooo00<0
00000?ooo`3oool0@`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0340
oooo000a0?ooo`030000003oool0oooo0480oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`0a0?ooo`00<@3oool00`000000oooo0?ooo`130?ooo`8000002P3oool2000000<0
oooo100000050?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0<P3oool00340oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0380oooo
000b0?ooo`030000003oool0oooo05`0oooo0P00001H0?ooo`030000003oool0oooo0380oooo000b
0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0b
0?ooo`00<`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool0<P3oool003<0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1F0?ooo`03
0000003oool0oooo03<0oooo000d0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0
EP3oool00`000000oooo0?ooo`0c0?ooo`00=03oool00`000000oooo0?ooo`1J0?ooo`800000E`3o
ool00`000000oooo0?ooo`0c0?ooo`00=@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0
oooo05H0oooo00<000000?ooo`3oool0<`3oool003H0oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`1F0?ooo`030000003oool0oooo03<0oooo000f0?ooo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo03@0oooo0007
0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000008P3oool5000002<0oooo0P000004
0?ooo`030000003oool0oooo0080oooo0`00000S0?ooo`8000008`3oool2000000@0oooo00<00000
0?ooo`3oool00P3oool3000002<0oooo1000000S0?ooo`@000000`3oool00`000000oooo0?ooo`02
0?ooo`<000000`3oool000T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0O0?oo
o`040000003oool0oooo000002<0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?oo
o`3oool?00000100oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0:0?ooo`40
00000@3oool10?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`0000008`3oool010000000oooo0?ooo`00000;0?ooo`@000003`3oool3000000d0
oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
0240oooo0P00000V0?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`40oooo00000`3oool0
000000000002000000@0oooo00<000000?ooo`3oool01`3oool3000001d0oooo100000020?ooo`03
0000003oool0000001d0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00000F0?oo
o`8000002`3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo000000P0oooo0`00000T
0?ooo`8000009P3oool00`000000oooo0?ooo`070?ooo`<000000`3oool000T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0T0?ooo`8000008`3oool010000000oooo0?ooo`000005
0?ooo`@000006P3oool2000000T0oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo02@0oooo0P00000V0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool000L0oooo0`0000090?ooo`030000003oool0oooo02<0oooo0`00000S
0?ooo`040000003oool0oooo000000<0oooo0P0000030?ooo`030000003oool0oooo01X0oooo0P00
00070?ooo`8000008P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02<0oooo
0`00000T0?ooo`<000002@3oool00`000000oooo0?ooo`030?ooo`002@3oool00`000000oooo0?oo
o`070?ooo`@00000903oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool2000000D0oooo1000
000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08P3oool2000000T0oooo1000
000S0?ooo`8000009P3oool00`000000oooo0?ooo`070?ooo`@000000P3oool003`0oooo00<00000
0?ooo`3oool08`3oool2000002L0oooo0P0000040?ooo`030000003oool0oooo05<0oooo00<00000
0?ooo`3oool0=P3oool003d0oooo00<000000?ooo`3oool0803oool2000002/0oooo00D000000?oo
o`3oool0oooo0000001E0?ooo`030000003oool0oooo03H0oooo000n0?ooo`8000007P3oool20000
02h0oooo0P0000000`3oool000000?ooo`1D0?ooo`030000003oool0oooo03H0oooo00050?ooool0
00006@0000030?ooo`00303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool2000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo000<0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`8000001`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool2000000H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00130?ooo`800000403o
ool3000003T0oooo00<000000?ooo`000000DP3oool00`000000oooo0?ooo`0g0?ooo`00A@3oool4
000000H0oooo1P00000l0?ooo`040000003oool0oooo00000540oooo00<000000?ooo`3oool0=`3o
ool004T0oooo1P0000120?ooo`050000003oool0oooo0?ooo`000000D03oool00`000000oooo0?oo
o`0g0?ooo`00T@3oool2000000<0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0g
0?ooo`00T@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool0>03oool00940oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo03P0oooo002A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`0h0?ooo`00T@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool0>03oool00940oooo0P0000080?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool0>@3oool00940oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo03T0oooo002A0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0i0?ooo`00T@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0>@3oool00940oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo03T0oooo002A
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0j
0?ooo`00T@3oool2000000d0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0j0?oo
o`00T@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool0>P3oool00940oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo03X0oooo002A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`0k0?ooo`00T@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool0>`3oool00940oooo0P00000A0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0>`3oool00940oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo03`0oooo002A0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0l0?ooo`00T@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0?03oool007L0oooo0P000004
0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<000001P3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0?@3oool007H0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03d0oooo001f
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`030?ooo`8000005P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03h0oooo
001f0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool3000000H0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03h0
oooo001f0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0n0?ooo`00MP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0?`3oool007L0oooo0P00000:0?ooo`8000000`3oool40000
00D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
03l0oooo002A0?ooo`8000006P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo03l0
oooo002A0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`100?ooo`00T@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0@03oool00940oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo0400oooo002A0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`110?ooo`00T@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0@@3oool00940oooo0P00000O0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0@P3oool00940oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0480oooo002A0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`130?ooo`00T@3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0@`3oool00940
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04@0
oooo002A0?ooo`8000008`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04@0oooo
002A0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`150?ooo`00T@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0A@3oool00940oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo04H0oooo002A0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`160?ooo`00T@3oool00`000000oooo0?ooo`0V0?ooo`800000
6P3oool00`000000oooo0?ooo`170?ooo`00T@3oool2000002T0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`170?ooo`00T@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0B03oool00940oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo04T0oooo001m0?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`@000001@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0BP3oool007`0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02`0oooo0P00000>0?ooo`<00000C@3oool007`0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`800000;`3oool2000000/0
oooo00<000000?ooo`3oool0CP3oool007`0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0300oooo0P0000080?ooo`030000003oool0oooo04l0
oooo001l0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0b0?ooo`P00000DP3oool007`0oooo00@000000?ooo`3oool00000203oool3000000H0
oooo00<000000?ooo`3oool0S03oool007d0oooo0P00000;0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0S03oool00940oooo0P00002=0?ooo`00T@3oool00`000000oooo0?ooo`2<
0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63535, -0.210737, \
0.0112783, 0.00183394}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[nastroot[om, 0.5, 1, 0, 1], {om, \(-1.5\), 1.5}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.31746 0.603319 0.376707 [
[.02381 .59082 -12 -9 ]
[.02381 .59082 12 0 ]
[.18254 .59082 -6 -9 ]
[.18254 .59082 6 0 ]
[.34127 .59082 -12 -9 ]
[.34127 .59082 12 0 ]
[.65873 .59082 -9 -9 ]
[.65873 .59082 9 0 ]
[.81746 .59082 -3 -9 ]
[.81746 .59082 3 0 ]
[.97619 .59082 -9 -9 ]
[.97619 .59082 9 0 ]
[.4875 .03826 -24 -4.5 ]
[.4875 .03826 0 4.5 ]
[.4875 .13244 -30 -4.5 ]
[.4875 .13244 0 4.5 ]
[.4875 .22661 -12 -4.5 ]
[.4875 .22661 0 4.5 ]
[.4875 .32079 -30 -4.5 ]
[.4875 .32079 0 4.5 ]
[.4875 .41497 -24 -4.5 ]
[.4875 .41497 0 4.5 ]
[.4875 .50914 -30 -4.5 ]
[.4875 .50914 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .60957 L
s
[(-1.5)] .02381 .59082 0 1 Mshowa
.18254 .60332 m
.18254 .60957 L
s
[(-1)] .18254 .59082 0 1 Mshowa
.34127 .60332 m
.34127 .60957 L
s
[(-0.5)] .34127 .59082 0 1 Mshowa
.65873 .60332 m
.65873 .60957 L
s
[(0.5)] .65873 .59082 0 1 Mshowa
.81746 .60332 m
.81746 .60957 L
s
[(1)] .81746 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(1.5)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.05556 .60332 m
.05556 .60707 L
s
.0873 .60332 m
.0873 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.15079 .60332 m
.15079 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.24603 .60332 m
.24603 .60707 L
s
.27778 .60332 m
.27778 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.37302 .60332 m
.37302 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.43651 .60332 m
.43651 .60707 L
s
.46825 .60332 m
.46825 .60707 L
s
.53175 .60332 m
.53175 .60707 L
s
.56349 .60332 m
.56349 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.62698 .60332 m
.62698 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.72222 .60332 m
.72222 .60707 L
s
.75397 .60332 m
.75397 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.84921 .60332 m
.84921 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.9127 .60332 m
.9127 .60707 L
s
.94444 .60332 m
.94444 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.5 .03826 m
.50625 .03826 L
s
[(-1.5)] .4875 .03826 1 0 Mshowa
.5 .13244 m
.50625 .13244 L
s
[(-1.25)] .4875 .13244 1 0 Mshowa
.5 .22661 m
.50625 .22661 L
s
[(-1)] .4875 .22661 1 0 Mshowa
.5 .32079 m
.50625 .32079 L
s
[(-0.75)] .4875 .32079 1 0 Mshowa
.5 .41497 m
.50625 .41497 L
s
[(-0.5)] .4875 .41497 1 0 Mshowa
.5 .50914 m
.50625 .50914 L
s
[(-0.25)] .4875 .50914 1 0 Mshowa
.125 Mabswid
.5 .05709 m
.50375 .05709 L
s
.5 .07593 m
.50375 .07593 L
s
.5 .09476 m
.50375 .09476 L
s
.5 .1136 m
.50375 .1136 L
s
.5 .15127 m
.50375 .15127 L
s
.5 .17011 m
.50375 .17011 L
s
.5 .18894 m
.50375 .18894 L
s
.5 .20778 m
.50375 .20778 L
s
.5 .24545 m
.50375 .24545 L
s
.5 .26428 m
.50375 .26428 L
s
.5 .28312 m
.50375 .28312 L
s
.5 .30195 m
.50375 .30195 L
s
.5 .33962 m
.50375 .33962 L
s
.5 .35846 m
.50375 .35846 L
s
.5 .37729 m
.50375 .37729 L
s
.5 .39613 m
.50375 .39613 L
s
.5 .4338 m
.50375 .4338 L
s
.5 .45264 m
.50375 .45264 L
s
.5 .47147 m
.50375 .47147 L
s
.5 .49031 m
.50375 .49031 L
s
.5 .52798 m
.50375 .52798 L
s
.5 .54681 m
.50375 .54681 L
s
.5 .56565 m
.50375 .56565 L
s
.5 .58448 m
.50375 .58448 L
s
.5 .01942 m
.50375 .01942 L
s
.5 .00059 m
.50375 .00059 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04262 .16736 L
.06244 .29838 L
.08255 .40306 L
.10458 .48876 L
.12415 .54254 L
.13511 .56448 L
.14509 .5798 L
.14992 .58573 L
.15504 .59102 L
.15947 .59477 L
.16424 .59802 L
.1669 .59948 L
.16934 .60061 L
.17182 .60154 L
.17413 .60223 L
.1768 .60282 L
.17821 .60303 L
.17893 .60312 L
.17971 .6032 L
.18046 .60325 L
.18114 .60329 L
.1818 .60331 L
.18249 .60332 L
.1837 .6033 L
.18502 .60323 L
.18632 .60311 L
.18753 .60295 L
.18885 .60273 L
.19026 .60245 L
.19262 .60185 L
.19522 .60101 L
.20002 .599 L
.20453 .59658 L
.21459 .58947 L
.22544 .57939 L
.24548 .55525 L
.26658 .52382 L
.30469 .45781 L
.34525 .38436 L
.3843 .32004 L
.40421 .29209 L
.42579 .26665 L
.4359 .2567 L
.4466 .24763 L
.45662 .24055 L
.46578 .23532 L
.47521 .23119 L
.48041 .22947 L
.48535 .22821 L
Mistroke
.48755 .22777 L
.4899 .22737 L
.49192 .2271 L
.49411 .22687 L
.49546 .22677 L
.4967 .22669 L
.49788 .22665 L
.49913 .22662 L
.50025 .22661 L
.50129 .22662 L
.50244 .22666 L
.50366 .22671 L
.50489 .22679 L
.50624 .2269 L
.50897 .22721 L
.51149 .2276 L
.51386 .22805 L
.5192 .22936 L
.52494 .23125 L
.53545 .23595 L
.54508 .24165 L
.56404 .25665 L
.58475 .2784 L
.62537 .33495 L
.66446 .40168 L
.70601 .47709 L
.74605 .54326 L
.7644 .56797 L
.77483 .57967 L
.78457 .58877 L
.79417 .5958 L
.79956 .5988 L
.80448 .6009 L
.80717 .60179 L
.80966 .60243 L
.81106 .60272 L
.81239 .60294 L
.81377 .60312 L
.8145 .60319 L
.81529 .60325 L
.81653 .60331 L
.81724 .60332 L
.81789 .60332 L
.81859 .6033 L
.81922 .60327 L
.81995 .60323 L
.82063 .60317 L
.82186 .60303 L
.82299 .60285 L
.82554 .60232 L
Mistroke
.82797 .60161 L
.8302 .60079 L
.83522 .59834 L
.83986 .59528 L
.84428 .59164 L
.85414 .58081 L
.86491 .56444 L
.87524 .54391 L
.8846 .52092 L
.90557 .45278 L
.92484 .3677 L
.94566 .24833 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00T@3oool2000008d0oooo002A0?ooo`030000003oool0oooo08`0oooo
002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo000<0?oo
o`030000003oool0oooo0880oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`070?oo
o`00303oool00`000000oooo0?ooo`220?ooo`800000P`3oool00`000000oooo0?ooo`070?ooo`00
303oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0
1`3oool000`0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`220?ooo`030000003o
ool0oooo00L0oooo000<0?ooo`030000003oool0oooo06d0oooo100000030?ooo`030000003oool0
oooo0080oooo0`0000060?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0203oool0
00d0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`080?ooo`003@3oool00`000000
oooo0?ooo`1^0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool200000880
oooo00<000000?ooo`3oool0203oool000d0oooo00<000000?ooo`3oool0IP3oool4000000@0oooo
00<000000?ooo`3oool01`3oool3000000H0oooo00<000000?ooo`3oool0P@3oool00`000000oooo
0?ooo`080?ooo`003@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00P0oooo000=
0?ooo`030000003oool0oooo06`0oooo0`0000090?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0P@3oool00`000000oooo0?ooo`080?ooo`003@3oool00`000000oooo0?ooo`1^0?oo
o`030000003oool0oooo00L0oooo100000050?ooo`030000003oool0oooo0840oooo00<000000?oo
o`3oool0203oool000d0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`200?ooo`03
0000003oool0oooo00T0oooo000=0?ooo`030000003oool0oooo0840oooo0P0000210?ooo`030000
003oool0oooo00T0oooo000>0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0P03o
ool00`000000oooo0?ooo`090?ooo`003P3oool00`000000oooo0?ooo`200?ooo`030000003oool0
oooo0800oooo00<000000?ooo`3oool02@3oool000h0oooo00<000000?ooo`3oool0P03oool00`00
0000oooo0?ooo`200?ooo`030000003oool0oooo00T0oooo000>0?ooo`030000003oool0oooo0800
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`090?ooo`003P3oool00`000000oooo
0?ooo`200?ooo`800000P@3oool00`000000oooo0?ooo`090?ooo`003P3oool00`000000oooo0?oo
o`200?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool02@3oool000h0oooo00<00000
0?ooo`3oool0P03oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00X0oooo000>0?oo
o`030000003oool0oooo0800oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0:0?oo
o`003P3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3o
ool02P3oool000l0oooo00<000000?ooo`3oool0O`3oool200000800oooo00<000000?ooo`3oool0
2P3oool000l0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1o0?ooo`030000003o
ool0oooo00X0oooo000?0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0O`3oool0
0`000000oooo0?ooo`0:0?ooo`003`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo
07l0oooo00<000000?ooo`3oool02P3oool000l0oooo00<000000?ooo`3oool0O`3oool00`000000
oooo0?ooo`1n0?ooo`030000003oool0oooo00/0oooo000?0?ooo`030000003oool0oooo07l0oooo
0P00001o0?ooo`030000003oool0oooo00/0oooo000?0?ooo`030000003oool0oooo07l0oooo00<0
00000?ooo`3oool0OP3oool00`000000oooo0?ooo`0;0?ooo`003`3oool00`000000oooo0?ooo`1o
0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool02`3oool00100oooo00<000000?oo
o`3oool0OP3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00/0oooo000@0?ooo`03
0000003oool0oooo06<0oooo100000030?ooo`030000003oool0oooo0080oooo100000020?ooo`<0
00001P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00/0oooo000@0?ooo`030000
003oool0oooo06D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0;0?ooo`00403o
ool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`800000OP3oool00`000000oooo0?ooo`0<0?ooo`00403oool0
0`000000oooo0?ooo`1M0?ooo`@00000103oool00`000000oooo0?ooo`090?ooo`040000003oool0
oooo0?ooo`<000001P3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00`0oooo000@
0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0303oool00100oooo00<00000
0?ooo`3oool0H`3oool3000000T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0303oool00100oooo00<00000
0?ooo`3oool0I@3oool00`000000oooo0?ooo`080?ooo`8000000`3oool4000000D0oooo00<00000
0?ooo`3oool0O@3oool00`000000oooo0?ooo`0<0?ooo`004@3oool00`000000oooo0?ooo`1m0?oo
o`800000OP3oool00`000000oooo0?ooo`0<0?ooo`004@3oool00`000000oooo0?ooo`1m0?ooo`03
0000003oool0oooo07d0oooo00<000000?ooo`3oool0303oool00140oooo00<000000?ooo`3oool0
O@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00d0oooo000A0?ooo`030000003o
ool0oooo07d0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0=0?ooo`004@3oool0
0`000000oooo0?ooo`1m0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool03@3oool0
0140oooo00<000000?ooo`3oool0O@3oool2000007d0oooo00<000000?ooo`3oool03@3oool00140
oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00d0
oooo000A0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0O03oool00`000000oooo
0?ooo`0=0?ooo`004P3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo07`0oooo00<0
00000?ooo`3oool03@3oool00180oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1k
0?ooo`030000003oool0oooo00h0oooo000B0?ooo`030000003oool0oooo07`0oooo0P00001l0?oo
o`030000003oool0oooo00h0oooo000B0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3o
ool0N`3oool00`000000oooo0?ooo`0>0?ooo`004P3oool00`000000oooo0?ooo`1l0?ooo`030000
003oool0oooo07/0oooo00<000000?ooo`3oool03P3oool00180oooo00<000000?ooo`3oool0O03o
ool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00h0oooo000B0?ooo`030000003oool0
oooo07`0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0>0?ooo`004P3oool00`00
0000oooo0?ooo`1l0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool03P3oool001<0
oooo00<000000?ooo`3oool0N`3oool2000007`0oooo00<000000?ooo`3oool03P3oool001<0oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00l0oooo
000C0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?oo
o`0?0?ooo`004`3oool00`000000oooo0?ooo`1b0?ooo`@000001@3oool00`000000oooo0?ooo`1j
0?ooo`030000003oool0oooo00l0oooo000C0?ooo`030000003oool0oooo07@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00l0oooo000C0?ooo`03
0000003oool0oooo07@0oooo00<000000?ooo`0000002000001i0?ooo`030000003oool0oooo00l0
oooo000C0?ooo`030000003oool0oooo06`0oooo100000030?ooo`<000001@3oool010000000oooo
0?ooo`3oool3000007H0oooo00<000000?ooo`3oool03`3oool001@0oooo00<000000?ooo`3oool0
L03oool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool0103oool2000007@0oooo
00<000000?ooo`3oool03`3oool001@0oooo00<000000?ooo`3oool0KP3oool2000000040?ooo`00
00000000000000H0oooo00<000000?ooo`3oool01P3oool200000740oooo00<000000?ooo`3oool0
403oool001@0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0203oool2000006l0oooo00<000000?ooo`3oool0403o
ool001@0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0;0?ooo`8000002`3oool0
0`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0100oooo000D0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`800000K03oool00`00
0000oooo0?ooo`0@0?ooo`00503oool00`000000oooo0?ooo`1Y0?ooo`8000003`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0403oool001@0oooo
00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0@0?ooo`005@3oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo0140oooo000E0?ooo`030000003oool0oooo06D0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06D0oooo00<00000
0?ooo`3oool04@3oool001D0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0B0?oo
o`8000004P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0140oooo000E0?ooo`03
0000003oool0oooo06<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo06<0oooo00<000000?ooo`3oool04@3oool001D0oooo00<000000?ooo`3oool0
HP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
HP3oool00`000000oooo0?ooo`0A0?ooo`005@3oool00`000000oooo0?ooo`1Q0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Q0?ooo`030000003o
ool0oooo0140oooo000E0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool04P3oool0
01D0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0F0?ooo`8000005P3oool00`00
0000oooo0?ooo`1O0?ooo`030000003oool0oooo0180oooo000F0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool04P3oool001H0oooo00<000000?ooo`3oool0G@3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0G@3oool00`000000oooo
0?ooo`0B0?ooo`005P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0180oooo000F
0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool04`3oool001H0oooo00<000000?oo
o`3oool0F`3oool00`000000oooo0?ooo`0J0?ooo`8000006P3oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo01<0oooo000F0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3o
ool04`3oool001L0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0C0?ooo`005`3o
ool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000000H0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo01<0oooo000G0?ooo`030000003oool0
oooo05L0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool04`3oool001L0oooo00<000000?ooo`3oool0EP3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`8000007P3oool00`000000oooo0?ooo`1E0?ooo`030000003o
ool0oooo01@0oooo000G0?ooo`030000003oool0oooo05D0oooo1@0000020?ooo`040000003oool0
oooo000000X0oooo00@000000?ooo`3oool0oooo0`0000060?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0D0?ooo`00603oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000002`3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0E03oool00`000000
oooo0?ooo`0D0?ooo`00603oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
01@0oooo000H0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool01P3oool2000000T0
oooo100000020?ooo`@000001@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool0503oool001P0oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`0E0?ooo`00603oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0280oooo0P00
000R0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool05@3oool001T0oooo00<00000
0?ooo`3oool0D03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`0E0?ooo`006@3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo01D0oooo000I0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool05@3oool001T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0E0?ooo`006P3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo02D0oooo0P00000U0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool05P3oool001X0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`0F0?ooo`006P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
01H0oooo000J0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool05P3oool001X0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0F0?ooo`006`3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo02P0oooo0P00000W0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool05`3oool001/0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0G
0?ooo`006`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo01L0oooo000K0?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool05`3oool001/0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`0G0?ooo`00703oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo02/0oooo0P00000Z0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0603o
ool001`0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0H0?ooo`00703oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo01P0oooo000L0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0603oool001`0oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`0I0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0603oool001d0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool06@3oool001d0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`0I0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool2000002d0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0I0?ooo`007@3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo01<0oooo100000020?ooo`040000003oool0oooo000000P0oooo
0`0000060?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`0I0?ooo`007@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01X0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0I0?ooo`007P3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`0J0?ooo`007P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01`0oooo0P00
00090?ooo`@000001@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool06P3oool001h0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0`
0?ooo`800000<03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01X0oooo000N0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool06P3oool001l0oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`0J0?ooo`007`3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo01/0oooo000O0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool06`3o
ool001l0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0c0?ooo`800000<`3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01/0oooo000P0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool06`3oool00200oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`0L0?ooo`00803oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01`0oooo
000P0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0703oool00240oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0f0?ooo`800000=P3oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo01d0oooo000Q0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool07@3oool00240oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0M0?ooo`00
8@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01h0oooo000R0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool07P3oool00280oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`0N0?ooo`008P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
03T0oooo0P00000i0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool07P3oool002<0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0O0?ooo`008`3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo01l0oooo000T0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool08@3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo0`00
00060?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0O0?ooo`00903oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0240oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0200oooo000T
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool2000003`0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0P0?ooo`009@3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo01`0oooo100000020?ooo`040000003oool0oooo000000X0oooo00@0
00000?ooo`3oool0oooo0`0000060?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0P0?ooo`009@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02<0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Q0?ooo`00
9P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0240oooo000V0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool09@3oool2000000X0oooo0P0000030?ooo`@0
00001@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool08@3oool002H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`100?ooo`800000
@03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0280oooo000W0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool08P3oool002L0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0S0?ooo`00:03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
02<0oooo000X0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0@P3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0903oool002P0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`130?ooo`800000@`3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo02@0oooo000Y0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool09@3oool002T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0U
0?ooo`00:P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02H0oooo000Z0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool09P3oool002/0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0W0?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool00P3o
ool3000001D0oooo00<000000?ooo`3oool02`3oool4000000X0oooo00<000000?ooo`3oool05P3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool3000002<0oooo0P00000S0?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`<000005P3oool00`000000oooo0?ooo`0:0?ooo`@000002P3o
ool00`000000oooo0?ooo`0F0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000000`3o
ool000T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0F0?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0Q0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0:0?ooo`400000
0@3oool10?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0240oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00X0
oooo0@0000010?ooo`40oooo00000`3oool0000000000002000000@0oooo00<000000?ooo`3oool0
1`3oool3000001L0oooo00<000000?ooo`3oool00`3oool4000000@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0A0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`<0
00008`3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo000000P0oooo0`00000H0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00L0oooo0`0000030?ooo`002@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo0240oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool000L0oooo0`0000090?oo
o`030000003oool0oooo01P0oooo0P0000090?ooo`<000001P3oool2000001/0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`0S0?ooo`8000008P3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo01X0oooo0P0000070?ooo`<00000203oool00`000000oooo0?oo
o`0I0?ooo`<000002@3oool00`000000oooo0?ooo`030?ooo`002@3oool00`000000oooo0?ooo`07
0?ooo`@00000603oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0703oool2000000T0oooo1000000R0?ooo`030000003oool0oooo0280oooo0P000009
0?ooo`@000006`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`070?ooo`@000000P3oool00300oooo00<000000?oo
o`3oool0303oool200000500oooo00<000000?ooo`3oool0C@3oool2000000d0oooo0P00000^0?oo
o`00<@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool0C`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02h0oooo000b0?ooo`<00000
1`3oool2000005<0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo02l0oooo00050?ooool000006@0000030?ooo`00303oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`00303oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`070?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00
T@3oool00`000000oooo0?ooo`2<0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63535, -1.62211, \
0.0112783, 0.0095045}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NSolve[nastroot[om, 1, 1, 1/2, Sqrt[3]/2] \[Equal] 0, om]\)], "Input"],

Cell[BoxData[
    \({{om \[Rule] \(-0.9082196804025444`\)}, {om \[Rule] \
\(-0.6042250106340495`\)}, {om \[Rule] 0.`}, {om \[Rule] 
          0.9765463061743483`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(SpUchannelomint[v_, vx_, vz_, z_] := 
        Module[{res, roots, realroots, lower, upper, first, second}, 
          roots = om /. NSolve[nastroot[om, z, v, vx, vz] \[Equal] 0, om]; 
          realroots = {}; \ res = 0; 
          If[Im[roots[\([1]\)]] \[Equal] 0, 
            realroots = Append[realroots, roots[\([1]\)]]]; 
          If[Im[roots[\([2]\)]] \[Equal] 0, 
            realroots = Append[realroots, roots[\([2]\)]]]; 
          If[Im[roots[\([3]\)]] \[Equal] 0, 
            realroots = Append[realroots, roots[\([3]\)]]]; 
          If[Im[roots[\([4]\)]] \[Equal] 0, 
            realroots = 
              Append[realroots, roots[\([4]\)]]]; \[IndentingNewLine]lower = 
            If[z < 1, 1 - 2\ z, \(-1\)]; \ \ If[
            nastroot[lower, z, v, vx, vz] > 0, 
            Print["\<Violation!\>"]]; \[IndentingNewLine]If[
            nastroot[\((realroots[\([1]\)] + realroots[\([2]\)])\)/2, z, v, 
                vx, vz] > 0, 
            res = NIntegrate[
                1/Sqrt[nastroot[om, z, v, vx, vz]]\ om, {om, 
                  realroots[\([1]\)] + 10^\((\(-8\))\), 
                  realroots[\([2]\)] - 
                    10^\((\(-8\))\)}]]; \[IndentingNewLine]If[
            Length[realroots] > 2, 
            If[nastroot[\((realroots[\([2]\)] + realroots[\([3]\)])\)/2, z, 
                  v, vx, vz] > 0, 
              res = res + 
                  NIntegrate[
                    1/Sqrt[nastroot[om, z, v, vx, vz]]\ om, {om, 
                      realroots[\([2]\)] + 10^\((\(-8\))\), 
                      realroots[\([3]\)] - 10^\((\(-8\))\)}]]]; 
          If[Length[realroots] > 3, 
            If[nastroot[\((realroots[\([3]\)] + realroots[\([4]\)])\)/2, z, 
                  v, vx, vz] > 0, 
              res = res + 
                  NIntegrate[
                    1/Sqrt[nastroot[om, z, v, vx, vz]]\ om, {om, 
                      realroots[\([3]\)] + 10^\((\(-8\))\), 
                      realroots[\([4]\)] - 
                        10^\((\(-8\))\)}]]]; \[IndentingNewLine]res];\)\)], \
"Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SpUchannelomint[1, 1/2, Sqrt[3]/2, 0.95]\)], "Input"],

Cell[BoxData[
    \(\(-1.4327975233020993`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      If[nastroot[om, 0.95, 1, 1/2, Sqrt[3]/2] > 0, 
          1/Sqrt[nastroot[om, 0.95, 1, 1/2, Sqrt[3]/2]], 0]*
        om, {om, \(-1\), \(-0.885\), \(-0.75\), 0.2, 0.4, 0.8, 1}, 
      MinRecursion \[Rule] 5, MaxRecursion \[Rule] 20]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(21\) \
recursive bisections in \!\(om\) near \!\(om\) = \!\(-0.8858793818950652`\)."\
\)], "Message"],

Cell[BoxData[
    \(\(-1.43430122553532`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[nastroot[om, 0.95, 1, 1/2, Sqrt[3]/2], {om, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.195728 4.17361 [
[.02381 .18323 -6 -9 ]
[.02381 .18323 6 0 ]
[.2619 .18323 -12 -9 ]
[.2619 .18323 12 0 ]
[.7381 .18323 -9 -9 ]
[.7381 .18323 9 0 ]
[.97619 .18323 -3 -9 ]
[.97619 .18323 3 0 ]
[.4875 .02878 -30 -4.5 ]
[.4875 .02878 0 4.5 ]
[.4875 .11226 -30 -4.5 ]
[.4875 .11226 0 4.5 ]
[.4875 .2792 -24 -4.5 ]
[.4875 .2792 0 4.5 ]
[.4875 .36267 -24 -4.5 ]
[.4875 .36267 0 4.5 ]
[.4875 .44614 -24 -4.5 ]
[.4875 .44614 0 4.5 ]
[.4875 .52962 -24 -4.5 ]
[.4875 .52962 0 4.5 ]
[.4875 .61309 -18 -4.5 ]
[.4875 .61309 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .19573 m
.02381 .20198 L
s
[(-1)] .02381 .18323 0 1 Mshowa
.2619 .19573 m
.2619 .20198 L
s
[(-0.5)] .2619 .18323 0 1 Mshowa
.7381 .19573 m
.7381 .20198 L
s
[(0.5)] .7381 .18323 0 1 Mshowa
.97619 .19573 m
.97619 .20198 L
s
[(1)] .97619 .18323 0 1 Mshowa
.125 Mabswid
.07143 .19573 m
.07143 .19948 L
s
.11905 .19573 m
.11905 .19948 L
s
.16667 .19573 m
.16667 .19948 L
s
.21429 .19573 m
.21429 .19948 L
s
.30952 .19573 m
.30952 .19948 L
s
.35714 .19573 m
.35714 .19948 L
s
.40476 .19573 m
.40476 .19948 L
s
.45238 .19573 m
.45238 .19948 L
s
.54762 .19573 m
.54762 .19948 L
s
.59524 .19573 m
.59524 .19948 L
s
.64286 .19573 m
.64286 .19948 L
s
.69048 .19573 m
.69048 .19948 L
s
.78571 .19573 m
.78571 .19948 L
s
.83333 .19573 m
.83333 .19948 L
s
.88095 .19573 m
.88095 .19948 L
s
.92857 .19573 m
.92857 .19948 L
s
.25 Mabswid
0 .19573 m
1 .19573 L
s
.5 .02878 m
.50625 .02878 L
s
[(-0.04)] .4875 .02878 1 0 Mshowa
.5 .11226 m
.50625 .11226 L
s
[(-0.02)] .4875 .11226 1 0 Mshowa
.5 .2792 m
.50625 .2792 L
s
[(0.02)] .4875 .2792 1 0 Mshowa
.5 .36267 m
.50625 .36267 L
s
[(0.04)] .4875 .36267 1 0 Mshowa
.5 .44614 m
.50625 .44614 L
s
[(0.06)] .4875 .44614 1 0 Mshowa
.5 .52962 m
.50625 .52962 L
s
[(0.08)] .4875 .52962 1 0 Mshowa
.5 .61309 m
.50625 .61309 L
s
[(0.1)] .4875 .61309 1 0 Mshowa
.125 Mabswid
.5 .04965 m
.50375 .04965 L
s
.5 .07052 m
.50375 .07052 L
s
.5 .09139 m
.50375 .09139 L
s
.5 .13312 m
.50375 .13312 L
s
.5 .15399 m
.50375 .15399 L
s
.5 .17486 m
.50375 .17486 L
s
.5 .2166 m
.50375 .2166 L
s
.5 .23746 m
.50375 .23746 L
s
.5 .25833 m
.50375 .25833 L
s
.5 .30007 m
.50375 .30007 L
s
.5 .32094 m
.50375 .32094 L
s
.5 .3418 m
.50375 .3418 L
s
.5 .38354 m
.50375 .38354 L
s
.5 .40441 m
.50375 .40441 L
s
.5 .42528 m
.50375 .42528 L
s
.5 .46701 m
.50375 .46701 L
s
.5 .48788 m
.50375 .48788 L
s
.5 .50875 m
.50375 .50875 L
s
.5 .55048 m
.50375 .55048 L
s
.5 .57135 m
.50375 .57135 L
s
.5 .59222 m
.50375 .59222 L
s
.5 .00792 m
.50375 .00792 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .12082 m
.03279 .1394 L
.04262 .1567 L
.053 .17173 L
.06244 .1827 L
.07298 .19212 L
.07878 .19612 L
.08426 .19917 L
.08932 .20139 L
.094 .20295 L
.09645 .20358 L
.09914 .20414 L
.10049 .20437 L
.10195 .20457 L
.10333 .20473 L
.10458 .20484 L
.10589 .20492 L
.10712 .20497 L
.10841 .20499 L
.10915 .20499 L
.10982 .20498 L
.11095 .20495 L
.11219 .20488 L
.11348 .20479 L
.11468 .20468 L
.11747 .20432 L
.12001 .20388 L
.12571 .20253 L
.13066 .20097 L
.13603 .19887 L
.1458 .19409 L
.16558 .18114 L
.18659 .16368 L
.22434 .12673 L
.26454 .08593 L
.30323 .05148 L
.32288 .03742 L
.33327 .03118 L
.34437 .02553 L
.35512 .02112 L
.36489 .01807 L
.36961 .01694 L
.37472 .01597 L
.37706 .01562 L
.37954 .01531 L
.38167 .01509 L
.38399 .01491 L
.3853 .01484 L
.38652 .01478 L
.38768 .01475 L
Mistroke
.38892 .01472 L
.39014 .01472 L
.39129 .01472 L
.39232 .01474 L
.39343 .01478 L
.39465 .01483 L
.396 .01491 L
.39871 .01513 L
.40122 .0154 L
.40357 .01572 L
.40819 .01653 L
.41241 .01748 L
.42188 .02034 L
.43182 .02445 L
.441 .02926 L
.46178 .04371 L
.48048 .06092 L
.50109 .08437 L
.54135 .14267 L
.58009 .21205 L
.62128 .29577 L
.66096 .38054 L
.69912 .4595 L
.73973 .53256 L
.75851 .55981 L
.77883 .58293 L
.78996 .59227 L
.79485 .59553 L
.80022 .5985 L
.80528 .60067 L
.80771 .60149 L
.81002 .60213 L
.81127 .60243 L
.81263 .6027 L
.81376 .60289 L
.81502 .60306 L
.81637 .60319 L
.81711 .60325 L
.8178 .60328 L
.81904 .60332 L
.81974 .60332 L
.82038 .60331 L
.82165 .60325 L
.82286 .60316 L
.82394 .60304 L
.82511 .60287 L
.82774 .60235 L
.83017 .60169 L
.83459 .60004 L
.83928 .59764 L
Mistroke
.84437 .59424 L
.84913 .5903 L
.85997 .57842 L
.87036 .56305 L
.88023 .54458 L
.89876 .49898 L
.91858 .43289 L
.93698 .35388 L
.97613 .12128 L
.97619 .12082 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0
oooo002?0?ooo`030000003oool0oooo08h0oooo001Z0?ooo`h000005`3oool00`000000oooo0?oo
o`2>0?ooo`00J03oool2000000h0oooo0`00000D0?ooo`030000003oool0oooo08h0oooo001U0?oo
o`<000003@3oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo08h0oooo001R0?ooo`<000003`3oool010000000oooo0?ooo`0000050?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08h0oooo001P0?ooo`8000004P3oool010000000oooo0?ooo`000006
0?ooo`030000003oool000000080oooo00<000000?ooo`000000100000050?ooo`<00000SP3oool0
05h0oooo0P00000>0?ooo`@000000P3oool010000000oooo0?ooo`0000070?ooo`8000000P3oool0
0`000000oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0SP3oool0
05d0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`0000080?ooo`80000000L0oooo
0000003oool0oooo0000003oool0000000H0oooo00<000000?ooo`3oool0SP3oool005`0oooo00<0
00000?ooo`3oool05@3oool010000000oooo0?ooo`0000080?ooo`040000003oool00000000000<0
oooo0P0000060?ooo`030000003oool0oooo08h0oooo001J0?ooo`8000006@3oool2000000X0oooo
0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
SP3oool005T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo08h0oooo001H0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool01P3oool2
000008l0oooo001G0?ooo`030000003oool0oooo02d0oooo0P0000060?ooo`030000003oool0oooo
08h0oooo001F0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`2>0?ooo`00E@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0SP3oool005@0oooo00<000000?ooo`3oool0=03oool01@000000oooo0?oo
o`3oool000000900oooo001B0?ooo`800000>03oool00`000000oooo0?ooo`02000008l0oooo001A
0?ooo`030000003oool0oooo03P0oooo00@000000?ooo`3oool00000T03oool00500oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0000002@0?ooo`00C`3oool00`000000oooo0?ooo`0l0?oo
o`800000T03oool004h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`2>0?ooo`00
C@3oool00`000000oooo0?ooo`0o0?ooo`800000S`3oool004`0oooo00<000000?ooo`3oool0@03o
ool2000008l0oooo001;0?ooo`030000003oool0oooo0440oooo00<000000?ooo`000000SP3oool0
04X0oooo00<000000?ooo`3oool0@P3oool010000000oooo0?ooo`00002=0?ooo`00B@3oool00`00
0000oooo0?ooo`130?ooo`050000003oool0oooo0?ooo`000000S03oool004L0oooo0P00000/0?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`8000000`3oool4000000D0oooo00D000000?oo
o`3oool0oooo0000002<0?ooo`00AP3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0R@3oool004D0oooo00<000000?ooo`3oool0;03oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
1@3oool3000000<0oooo00<000000?ooo`3oool0R03oool004@0oooo00<000000?ooo`3oool09`3o
ool400000080oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`280?ooo`00
@`3oool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0Q`3oool000T0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0_0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`080?ooo`002P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0340oooo0P00000:
0?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1k
0?ooo`030000003oool0oooo00P0oooo000:0?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07X0oooo00<000000?oo
o`3oool0203oool000/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1=0?ooo`80
0000203oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo00T0oooo000;0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo07L0oooo00<000000?ooo`3oool02@3oool000`0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0M`3o
ool00`000000oooo0?ooo`090?ooo`00303oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0
oooo00T0oooo000=0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0D03oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool02@3oool000d0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`090?ooo`003P3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo0580oooo0P00000<0?ooo`030000003oool0oooo07<0oooo
00<000000?ooo`3oool02P3oool000X0oooo1@00000Z0?ooo`030000003oool0oooo00`0oooo0P00
00040?ooo`030000003oool0oooo0080oooo0`00000i0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0:`3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000003X0oooo1000
00090?ooo`00303oool010000000oooo0?ooo`00000X0?ooo`030000003oool0oooo00`0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0:@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`0000002P3oool000`0oooo00@000000?ooo`3oool000009`3oool00`000000
oooo0?ooo`0=0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0000000X0oooo00040?ooo`@00000103oool01@00
0000oooo0?ooo`3oool0000002D0oooo00<000000?ooo`3oool0203oool400000080oooo00@00000
0?ooo`3oool00000203oool3000003T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0X0?ooo`040000003oool0oooo000000P0oooo0`00000j0?ooo`030000003oool0000000X0oooo
000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0803oool200000140oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool09`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`0000002P3oool000X0oooo0`0000050?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool04@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo03T0
oooo0P00000?0?ooo`030000003oool0oooo02L0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`0i0?ooo`@000002P3oool000`0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo01<0oooo0P0000090?ooo`@00000>03oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo02L0oooo0P0000090?ooo`@00000>03oool010000000
oooo0?ooo`00000:0?ooo`00503oool00`000000oooo0?ooo`0I0?ooo`800000G@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool02`3oool001D0oooo
00<000000?ooo`3oool05P3oool2000005l0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo00/0oooo000F0?ooo`030000003oool0oooo01<0oooo0P00
001Q0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0K03oool00`000000oooo0?oo
o`0;0?ooo`005`3oool00`000000oooo0?ooo`0@0?ooo`800000H`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool02`3oool00080ooooo`00000L0000
00<0oooo00090?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo0P0000080?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`00703oool;
000006P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0
oooo00`0oooo002?0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0J@3oool00`00
0000oooo0?ooo`0<0?ooo`00S`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06P0
oooo00<000000?ooo`3oool0303oool008l0oooo0P00000E0?ooo`030000003oool0oooo06P0oooo
00<000000?ooo`3oool0303oool008l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo00d0oooo002?0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0IP3oool00`000000oooo0?ooo`0=0?ooo`00S`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo06D0oooo00<000000?ooo`3oool03@3oool008l0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00d0oooo002?0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0=0?ooo`00S`3o
ool2000001P0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0=0?ooo`00S`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool03P3oool0
08l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo
00h0oooo002?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0H@3oool00`000000
oooo0?ooo`0>0?ooo`00S`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0640oooo
00<000000?ooo`3oool03P3oool008l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`1Q0?ooo`030000003oool0oooo00h0oooo002?0?ooo`8000006`3oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo00h0oooo002?0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0G`3oool00`000000oooo0?ooo`0?0?ooo`00S`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo05h0oooo00<000000?ooo`3oool03`3oool008l0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00l0oooo001e0?ooo`800000103o
ool00`000000oooo0?ooo`030?ooo`8000000`3oool4000000D0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00l0oooo001d0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0?0?ooo`00M03o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool01@3oool3000001d0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0?0?ooo`00
M03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05/0oooo00<000000?oo
o`3oool0403oool007@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0oooo0100oooo001d0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0@0?ooo`00M@3oool2000000X0oooo0P00
00040?ooo`8000001P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05T0oooo00<0
00000?ooo`3oool0403oool008l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1I
0?ooo`030000003oool0oooo0100oooo002?0?ooo`800000803oool00`000000oooo0?ooo`1I0?oo
o`030000003oool0oooo0100oooo002?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0E`3oool00`000000oooo0?ooo`0A0?ooo`00S`3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo05L0oooo00<000000?ooo`3oool04@3oool008l0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0140oooo002?0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0A0?ooo`00S`3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool04@3oool008l0
oooo0P00000S0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool04@3oool008l0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0180oooo
002?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`0B0?ooo`00S`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool04P3oool008l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo0180oooo002?0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0DP3oool00`000000oooo0?ooo`0B0?ooo`00S`3oool2000002H0oooo00<000000?ooo`3oool0
D@3oool00`000000oooo0?ooo`0B0?ooo`00S`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool04`3oool008l0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`1?0?ooo`030000003oool0oooo01<0oooo002?0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0C0?ooo`00M@3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool04`3oool007@0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
01<0oooo001d0?ooo`040000003oool0oooo000000P0oooo00D000000?ooo`3oool000000?ooo`05
000000D0oooo0`00000X0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0503oool0
07@0oooo00@000000?ooo`3oool00000203oool01P000000oooo0?ooo`000000oooo00000080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool0503oool007@0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo01@0oooo001d0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000`3oool2000000H0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo01@0oooo001e0?ooo`8000002P3oool2000000D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool05@3oool008l0oooo0P00000[0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool05@3oool008l0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo01D0oooo002?0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`0E0?ooo`00S`3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool05@3oool008l0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01H0oooo002?0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0F0?ooo`00S`3o
ool2000002h0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0F0?ooo`00S`3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool05P3oool0
08l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
01L0oooo002?0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`0G0?ooo`00S`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool05`3oool008l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo01L0oooo002?0?ooo`800000<@3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo01P0oooo002?0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`0H0?ooo`00S`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool0603oool008l0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01P0oooo001e0?ooo`800000103o
ool00`000000oooo0?ooo`030?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01T0oooo001d0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0I0?ooo`00
M03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000001@3oool3000003<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0I
0?ooo`00M03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo0`00
00060?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0J0?ooo`00M03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool06P3oool007@0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo01X0oooo001e0?ooo`8000002P3oool2000000@0oooo
0`0000050?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`0K0?ooo`00S`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool06`3oool008l0oooo0P00000g0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool06`3oool008l0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo01/0oooo002?0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`0L0?ooo`00S`3oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0703oool008l0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01`0oooo002?0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0M0?ooo`00S`3oool20000
03X0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0M0?ooo`00S`3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool07@3oool008l0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01h0oooo
002?0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0N0?ooo`00S`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool07P3oool008l0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo01l0oooo002?0?ooo`800000?P3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo01l0oooo002?0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0P0?ooo`00S`3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0803oool008l0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0200oooo001e0?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo0240oooo001d0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Q0?ooo`00M03oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00001@3oool300000400oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0Q0?ooo`00
M03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo0P0000060?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0R0?oo
o`00M03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool08P3oool007@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0@P3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo001e0?ooo`8000002P3oool2000000@0oooo
0P0000060?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0S0?ooo`00S`3oool2000004D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0T0?ooo`00S`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0903oool008l0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo02D0oooo002?0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0U0?ooo`00S`3oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool09P3oool008l0oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02L0oooo002?0?ooo`800000B@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02L0oooo002?0?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0X0?ooo`00S`3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:@3oool008l0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02X0oooo
002?0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0Z0?ooo`00S`3oool00`000000oooo0?ooo`1<0?ooo`8000004P3oool00`000000oooo0?ooo`0[
0?ooo`00S`3oool2000004l0oooo0P00000?0?ooo`030000003oool0oooo02`0oooo002?0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool02P3oool2000002l0oooo002?0?ooo`030000
003oool0oooo0540oooo00<000000?ooo`3oool01`3oool200000340oooo002?0?ooo`030000003o
ool0oooo0580oooo2@00000c0?ooo`00N`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4
000000D0oooo00<000000?ooo`3oool0SP3oool007X0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo001j0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool0103oool3000008h0oooo001j0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2>0?ooo`00NP3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo09D0oooo001j0?ooo`040000003oool0oooo
000000P0oooo0`00002G0?ooo`00N`3oool2000000/0oooo00<000000?ooo`3oool0U@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.07144, -0.0468973, \
0.00746648, 0.000851893}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      nastroot[om, 3, 0.5, Sqrt[0.5^2 - 0.1^2], 0.1], {om, \(-2\), 
        2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.573134 0.129189 [
[.02381 .56063 -6 -9 ]
[.02381 .56063 6 0 ]
[.2619 .56063 -6 -9 ]
[.2619 .56063 6 0 ]
[.7381 .56063 -3 -9 ]
[.7381 .56063 3 0 ]
[.97619 .56063 -3 -9 ]
[.97619 .56063 3 0 ]
[.4875 .05638 -12 -4.5 ]
[.4875 .05638 0 4.5 ]
[.4875 .18557 -12 -4.5 ]
[.4875 .18557 0 4.5 ]
[.4875 .31476 -12 -4.5 ]
[.4875 .31476 0 4.5 ]
[.4875 .44394 -12 -4.5 ]
[.4875 .44394 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .57313 m
.02381 .57938 L
s
[(-2)] .02381 .56063 0 1 Mshowa
.2619 .57313 m
.2619 .57938 L
s
[(-1)] .2619 .56063 0 1 Mshowa
.7381 .57313 m
.7381 .57938 L
s
[(1)] .7381 .56063 0 1 Mshowa
.97619 .57313 m
.97619 .57938 L
s
[(2)] .97619 .56063 0 1 Mshowa
.125 Mabswid
.07143 .57313 m
.07143 .57688 L
s
.11905 .57313 m
.11905 .57688 L
s
.16667 .57313 m
.16667 .57688 L
s
.21429 .57313 m
.21429 .57688 L
s
.30952 .57313 m
.30952 .57688 L
s
.35714 .57313 m
.35714 .57688 L
s
.40476 .57313 m
.40476 .57688 L
s
.45238 .57313 m
.45238 .57688 L
s
.54762 .57313 m
.54762 .57688 L
s
.59524 .57313 m
.59524 .57688 L
s
.64286 .57313 m
.64286 .57688 L
s
.69048 .57313 m
.69048 .57688 L
s
.78571 .57313 m
.78571 .57688 L
s
.83333 .57313 m
.83333 .57688 L
s
.88095 .57313 m
.88095 .57688 L
s
.92857 .57313 m
.92857 .57688 L
s
.25 Mabswid
0 .57313 m
1 .57313 L
s
.5 .05638 m
.50625 .05638 L
s
[(-4)] .4875 .05638 1 0 Mshowa
.5 .18557 m
.50625 .18557 L
s
[(-3)] .4875 .18557 1 0 Mshowa
.5 .31476 m
.50625 .31476 L
s
[(-2)] .4875 .31476 1 0 Mshowa
.5 .44394 m
.50625 .44394 L
s
[(-1)] .4875 .44394 1 0 Mshowa
.125 Mabswid
.5 .08222 m
.50375 .08222 L
s
.5 .10805 m
.50375 .10805 L
s
.5 .13389 m
.50375 .13389 L
s
.5 .15973 m
.50375 .15973 L
s
.5 .2114 m
.50375 .2114 L
s
.5 .23724 m
.50375 .23724 L
s
.5 .26308 m
.50375 .26308 L
s
.5 .28892 m
.50375 .28892 L
s
.5 .34059 m
.50375 .34059 L
s
.5 .36643 m
.50375 .36643 L
s
.5 .39227 m
.50375 .39227 L
s
.5 .41811 m
.50375 .41811 L
s
.5 .46978 m
.50375 .46978 L
s
.5 .49562 m
.50375 .49562 L
s
.5 .52146 m
.50375 .52146 L
s
.5 .5473 m
.50375 .5473 L
s
.5 .03054 m
.50375 .03054 L
s
.5 .0047 m
.50375 .0047 L
s
.5 .59897 m
.50375 .59897 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .09223 m
.06244 .16917 L
.10458 .24609 L
.14415 .31168 L
.18221 .36867 L
.22272 .42273 L
.26171 .46828 L
.30316 .50964 L
.34309 .54253 L
.3815 .56761 L
.40095 .57783 L
.42237 .58712 L
.44268 .59402 L
.46172 .59877 L
.4721 .60066 L
.47721 .6014 L
.48196 .60199 L
.48661 .60246 L
.49082 .60279 L
.4955 .60307 L
.49807 .60318 L
.49924 .60322 L
.50049 .60325 L
.50175 .60328 L
.5029 .6033 L
.50405 .60331 L
.50514 .60332 L
.50641 .60332 L
.50759 .60331 L
.50888 .6033 L
.50953 .60329 L
.51025 .60327 L
.51281 .6032 L
.51425 .60315 L
.51557 .60309 L
.52057 .6028 L
.52486 .60245 L
.52957 .60197 L
.53904 .60067 L
.54931 .59878 L
.55865 .59661 L
.5796 .59019 L
.59878 .58239 L
.61958 .57185 L
.6605 .54461 L
.6999 .51004 L
.73779 .46885 L
.77813 .41617 L
.81696 .35658 L
.85823 .28335 L
Mistroke
.89799 .20286 L
.93624 .1159 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`06
0?ooo`00S`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00L0oooo002?0?ooo`03
0000003oool0oooo08@0oooo00<000000?ooo`3oool01`3oool008l0oooo0P0000240?ooo`030000
003oool0oooo00P0oooo002?0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0203o
ool008l0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`080?ooo`00S`3oool00`00
0000oooo0?ooo`220?ooo`030000003oool0oooo00T0oooo002?0?ooo`030000003oool0oooo0880
oooo00<000000?ooo`3oool02@3oool008l0oooo00<000000?ooo`3oool0PP3oool00`000000oooo
0?ooo`090?ooo`00R03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0840oooo00<0
00000?ooo`3oool02P3oool008P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`21
0?ooo`030000003oool0oooo00X0oooo00250?ooo`D000001@3oool300000800oooo00<000000?oo
o`3oool02`3oool00800oooo100000001@3oool000000?ooo`3oool0000000H0oooo00<000000?oo
o`3oool0P03oool00`000000oooo0?ooo`0;0?ooo`00QP3oool00`000000oooo000000060?ooo`03
0000003oool0oooo0800oooo00<000000?ooo`3oool02`3oool008L0oooo0P0000060?ooo`030000
003oool0oooo07l0oooo00<000000?ooo`3oool0303oool008P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00`0oooo002?0?ooo`030000003oool0
oooo07l0oooo00<000000?ooo`3oool0303oool008l0oooo00<000000?ooo`3oool0OP3oool00`00
0000oooo0?ooo`0=0?ooo`00S`3oool2000007l0oooo00<000000?ooo`3oool03@3oool008l0oooo
00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0>0?ooo`00S`3oool00`000000oooo0?oo
o`1m0?ooo`030000003oool0oooo00h0oooo00070?ooo`030000003oool0oooo08D0oooo00<00000
0?ooo`3oool0O@3oool00`000000oooo0?ooo`0>0?ooo`001`3oool00`000000oooo0?ooo`250?oo
o`030000003oool0oooo07`0oooo00<000000?ooo`3oool03`3oool000P0oooo00<000000?ooo`3o
ool0Q03oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00l0oooo00080?ooo`030000
003oool0oooo08@0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`002@3o
ool00`000000oooo0?ooo`230?ooo`800000O03oool00`000000oooo0?ooo`0@0?ooo`002@3oool0
0`000000oooo0?ooo`230?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0403oool0
00X0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo
0140oooo000:0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0NP3oool00`000000
oooo0?ooo`0A0?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo07X0oooo
00<000000?ooo`3oool04@3oool000/0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?oo
o`1i0?ooo`030000003oool0oooo0180oooo000<0?ooo`030000003oool0oooo0800oooo00<00000
0?ooo`3oool0N@3oool00`000000oooo0?ooo`0B0?ooo`00303oool00`000000oooo0?ooo`200?oo
o`030000003oool0oooo07P0oooo00<000000?ooo`3oool04`3oool000d0oooo00<000000?ooo`3o
ool0O`3oool2000007T0oooo00<000000?ooo`3oool04`3oool000d0oooo00<000000?ooo`3oool0
O`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01@0oooo000>0?ooo`030000003o
ool0oooo07h0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0D0?ooo`003P3oool0
0`000000oooo0?ooo`1n0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool05@3oool0
00l0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo
01D0oooo000?0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0MP3oool00`000000
oooo0?ooo`0E0?ooo`00403oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo07D0oooo
00<000000?ooo`3oool05P3oool00100oooo00<000000?ooo`3oool0O03oool2000007H0oooo00<0
00000?ooo`3oool05P3oool00140oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1d
0?ooo`030000003oool0oooo01L0oooo000A0?ooo`030000003oool0oooo07/0oooo00<000000?oo
o`3oool0M03oool00`000000oooo0?ooo`0G0?ooo`004P3oool00`000000oooo0?ooo`1j0?ooo`03
0000003oool0oooo07<0oooo00<000000?ooo`3oool0603oool001<0oooo00<000000?ooo`3oool0
N@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01P0oooo000C0?ooo`030000003o
ool0oooo07T0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0H0?ooo`00503oool0
0`000000oooo0?ooo`1`0?ooo`8000001P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0
oooo01T0oooo000D0?ooo`030000003oool0oooo06l0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo000E0?ooo`030000003oool0oooo
0740oooo00<000000?ooo`3oool00`3oool300000740oooo00<000000?ooo`3oool06P3oool001D0
oooo00<000000?ooo`3oool0J03oool4000000<0oooo0P0000060?ooo`030000003oool0oooo0740
oooo00<000000?ooo`3oool06P3oool001H0oooo00<000000?ooo`3oool0L03oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool06`3oool001H0oooo00<0
00000?ooo`3oool0K@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0700oooo
00<000000?ooo`3oool06`3oool001L0oooo00<000000?ooo`3oool0K@3oool2000000H0oooo00<0
00000?ooo`3oool0K`3oool00`000000oooo0?ooo`0L0?ooo`005`3oool00`000000oooo0?ooo`1e
0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0703oool001P0oooo00<000000?oo
o`3oool0M03oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01`0oooo000I0?ooo`03
0000003oool0oooo07<0oooo0P00001_0?ooo`030000003oool0oooo01d0oooo000I0?ooo`030000
003oool0oooo07<0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0M0?ooo`006P3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool07P3o
ool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0
oooo01h0oooo000K0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0K03oool00`00
0000oooo0?ooo`0O0?ooo`006`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo06`0
oooo00<000000?ooo`3oool07`3oool001`0oooo00<000000?ooo`3oool0L03oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo0200oooo000L0?ooo`030000003oool0oooo0700oooo0P00
001/0?ooo`030000003oool0oooo0200oooo000M0?ooo`030000003oool0oooo06l0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`0Q0?ooo`007@3oool00`000000oooo0?ooo`1_0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool08@3oool001h0oooo00<000000?ooo`3o
ool0KP3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0280oooo000O0?ooo`030000
003oool0oooo06d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0R0?ooo`007`3o
ool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool08`3o
ool00200oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`1X0?ooo`030000003oool0
oooo02<0oooo000P0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0I`3oool00`00
0000oooo0?ooo`0T0?ooo`008@3oool00`000000oooo0?ooo`1[0?ooo`800000J03oool00`000000
oooo0?ooo`0T0?ooo`008@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo06H0oooo
00<000000?ooo`3oool09@3oool00280oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo02D0oooo000S0?ooo`030000003oool0oooo06T0oooo00<00000
0?ooo`3oool0I@3oool00`000000oooo0?ooo`0V0?ooo`008`3oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo06D0oooo00<000000?ooo`3oool09P3oool002@0oooo00<000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02L0oooo000T0?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0W0?ooo`009@3o
ool00`000000oooo0?ooo`1W0?ooo`800000I03oool00`000000oooo0?ooo`0X0?ooo`009P3oool0
0`000000oooo0?ooo`1V0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0:03oool0
02H0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo
02T0oooo000W0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0HP3oool00`000000
oooo0?ooo`0Y0?ooo`009`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0640oooo
00<000000?ooo`3oool0:P3oool002P0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`1Q0?ooo`030000003oool0oooo02X0oooo000X0?ooo`030000003oool0oooo05/0oooo10000005
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0:`3oool002T0oooo00<000000?oo
o`3oool0FP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05l0oooo00<000000?oo
o`3oool0;03oool002X0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`050?ooo`<0
0000G`3oool00`000000oooo0?ooo`0/0?ooo`00:P3oool00`000000oooo0?ooo`1C0?ooo`@00000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
;@3oool002/0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool0;@3oool002`0oooo00<000000?ooo`3oool0E`3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0;P3o
ool002`0oooo00<000000?ooo`3oool0F03oool2000000H0oooo00<000000?ooo`3oool0G@3oool0
0`000000oooo0?ooo`0^0?ooo`00;@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo
05`0oooo00<000000?ooo`3oool0;`3oool002h0oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`1K0?ooo`030000003oool0oooo0300oooo000^0?ooo`030000003oool0oooo05h0oooo
0P00001L0?ooo`030000003oool0oooo0300oooo000_0?ooo`030000003oool0oooo05d0oooo00<0
00000?ooo`3oool0FP3oool00`000000oooo0?ooo`0a0?ooo`00<03oool00`000000oooo0?ooo`1L
0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0<@3oool00340oooo00<000000?oo
o`3oool0F`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0380oooo000a0?ooo`03
0000003oool0oooo05/0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0b0?ooo`00
<P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0
<`3oool003<0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1G0?ooo`030000003o
ool0oooo03@0oooo000c0?ooo`030000003oool0oooo05T0oooo0P00001H0?ooo`030000003oool0
oooo03@0oooo000d0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`0e0?ooo`00=@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo05D0
oooo00<000000?ooo`3oool0=P3oool003D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo
0?ooo`1E0?ooo`030000003oool0oooo03H0oooo000f0?ooo`030000003oool0oooo05H0oooo00<0
00000?ooo`3oool0E03oool00`000000oooo0?ooo`0g0?ooo`00=`3oool00`000000oooo0?ooo`1E
0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0>03oool003P0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo03P0oooo000h0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0i0?ooo`00
>@3oool00`000000oooo0?ooo`1C0?ooo`800000D`3oool00`000000oooo0?ooo`0i0?ooo`00>P3o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0>P3o
ool003/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo03/0oooo000k0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0D03oool00`00
0000oooo0?ooo`0k0?ooo`00?03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0
oooo00<000000?ooo`3oool0?03oool003d0oooo00<000000?ooo`3oool0C`3oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo03d0oooo000n0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`0m0?ooo`00?P3oool00`000000oooo0?ooo`1>
0?ooo`800000CP3oool00`000000oooo0?ooo`0n0?ooo`00?`3oool00`000000oooo0?ooo`1=0?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool0?`3oool00400oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0400oooo00110?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`100?ooo`00@P3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0@@3o
ool004<0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo0480oooo00130?ooo`030000003oool0oooo0400oooo100000050?ooo`030000003oool0oooo
04P0oooo00<000000?ooo`3oool0@`3oool004@0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0A03oool004D0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`040?ooo`<00000A`3oool00`000000oooo
0?ooo`140?ooo`00AP3oool00`000000oooo0?ooo`0g0?ooo`@00000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0A@3oool004L0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool0AP3oool004P0oooo00<000000?ooo`3oool0>`3oool3000000H0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`170?ooo`00B03oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`180?ooo`00
B@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
B03oool004X0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo04T0oooo001;0?ooo`030000003oool0oooo0440oooo0P0000120?ooo`030000003oool0
oooo04X0oooo001<0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`1;0?ooo`00C@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool0C03oool004h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`0n0?ooo`030000003oool0oooo04d0oooo001?0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`1>0?ooo`00D03oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0C`3oool00540oooo0P00000l0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool0C`3oool005<0oooo00<000000?ooo`3o
ool0>@3oool2000003`0oooo00<000000?ooo`3oool0D03oool005@0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0540oooo001E0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1B0?ooo`00EP3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0D`3oool0
05L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
05@0oooo001H0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`1E0?ooo`00F@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0EP3oool005X0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0c0?ooo`800000F@3oool005/0oooo00<000000?ooo`3oool0<@3oool2000003<0oooo00<00000
0?ooo`3oool0F@3oool005`0oooo0P00000a0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0FP3oool005h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo05/0oooo001O0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`1L0?ooo`00203oool400000400oooo1000000@0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0;@3oool200000100oooo100000100?ooo`@000001`3o
ool000P0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool0203oool000T0oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool01`3oool00080
oooo100000040?ooo`030000003oool0oooo03T0oooo100000040?ooo`030000003oool0oooo0180
oooo0P00000Z0?ooo`800000:P3oool2000001H0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`060?ooo`002`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`050?ooo`00203oool010000000oooo0?oo
o`0000100?ooo`<000005`3oool2000002L0oooo00<000000?ooo`3oool09P3oool2000001L0oooo
0`0000110?ooo`040000003oool0oooo000000L0oooo00090?ooo`800000@`3oool00`000000oooo
0?ooo`0G0?ooo`8000009@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0@03oool2000000P0oooo001Z0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool08`3oool2000006T0oooo001[0?ooo`8000008P3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo06T0oooo001]0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0803oool2000006`0oooo001^0?ooo`8000007`3oool00`000000oooo0?ooo`0N0?ooo`80
0000KP3oool00?l00000800000010?ooo`001`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00T0oooo0`00000<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`040000003oool00000000000X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`060?ooo`00M03oool2000001T0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`1b0?ooo`00MP3oool2000001L0oooo00<000000?ooo`3oool05`3oool2
000007D0oooo001h0?ooo`<00000503oool00`000000oooo0?ooo`0E0?ooo`800000M`3oool007/0
oooo0`00000A0?ooo`030000003oool0oooo0140oooo1000001i0?ooo`00OP3oool4000000d0oooo
00<000000?ooo`3oool03@3oool4000007d0oooo00220?ooo`@000002@3oool2000000/0oooo0`00
00210?ooo`00QP3ooolF000008@0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10521, -4.43642, \
0.0146705, 0.0270376}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      nastroot[om, 0.95, 1, 0.1, Sqrt[1 - 0.1^2]], {om, \(-1\), 
        1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.602913 2.20282 [
[.02381 .59041 -6 -9 ]
[.02381 .59041 6 0 ]
[.2619 .59041 -12 -9 ]
[.2619 .59041 12 0 ]
[.7381 .59041 -9 -9 ]
[.7381 .59041 9 0 ]
[.97619 .59041 -3 -9 ]
[.97619 .59041 3 0 ]
[.4875 .05221 -30 -4.5 ]
[.4875 .05221 0 4.5 ]
[.4875 .16235 -24 -4.5 ]
[.4875 .16235 0 4.5 ]
[.4875 .27249 -30 -4.5 ]
[.4875 .27249 0 4.5 ]
[.4875 .38263 -24 -4.5 ]
[.4875 .38263 0 4.5 ]
[.4875 .49277 -30 -4.5 ]
[.4875 .49277 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .60291 m
.02381 .60916 L
s
[(-1)] .02381 .59041 0 1 Mshowa
.2619 .60291 m
.2619 .60916 L
s
[(-0.5)] .2619 .59041 0 1 Mshowa
.7381 .60291 m
.7381 .60916 L
s
[(0.5)] .7381 .59041 0 1 Mshowa
.97619 .60291 m
.97619 .60916 L
s
[(1)] .97619 .59041 0 1 Mshowa
.125 Mabswid
.07143 .60291 m
.07143 .60666 L
s
.11905 .60291 m
.11905 .60666 L
s
.16667 .60291 m
.16667 .60666 L
s
.21429 .60291 m
.21429 .60666 L
s
.30952 .60291 m
.30952 .60666 L
s
.35714 .60291 m
.35714 .60666 L
s
.40476 .60291 m
.40476 .60666 L
s
.45238 .60291 m
.45238 .60666 L
s
.54762 .60291 m
.54762 .60666 L
s
.59524 .60291 m
.59524 .60666 L
s
.64286 .60291 m
.64286 .60666 L
s
.69048 .60291 m
.69048 .60666 L
s
.78571 .60291 m
.78571 .60666 L
s
.83333 .60291 m
.83333 .60666 L
s
.88095 .60291 m
.88095 .60666 L
s
.92857 .60291 m
.92857 .60666 L
s
.25 Mabswid
0 .60291 m
1 .60291 L
s
.5 .05221 m
.50625 .05221 L
s
[(-0.25)] .4875 .05221 1 0 Mshowa
.5 .16235 m
.50625 .16235 L
s
[(-0.2)] .4875 .16235 1 0 Mshowa
.5 .27249 m
.50625 .27249 L
s
[(-0.15)] .4875 .27249 1 0 Mshowa
.5 .38263 m
.50625 .38263 L
s
[(-0.1)] .4875 .38263 1 0 Mshowa
.5 .49277 m
.50625 .49277 L
s
[(-0.05)] .4875 .49277 1 0 Mshowa
.125 Mabswid
.5 .07424 m
.50375 .07424 L
s
.5 .09627 m
.50375 .09627 L
s
.5 .11829 m
.50375 .11829 L
s
.5 .14032 m
.50375 .14032 L
s
.5 .18438 m
.50375 .18438 L
s
.5 .20641 m
.50375 .20641 L
s
.5 .22843 m
.50375 .22843 L
s
.5 .25046 m
.50375 .25046 L
s
.5 .29452 m
.50375 .29452 L
s
.5 .31655 m
.50375 .31655 L
s
.5 .33858 m
.50375 .33858 L
s
.5 .3606 m
.50375 .3606 L
s
.5 .40466 m
.50375 .40466 L
s
.5 .42669 m
.50375 .42669 L
s
.5 .44872 m
.50375 .44872 L
s
.5 .47074 m
.50375 .47074 L
s
.5 .5148 m
.50375 .5148 L
s
.5 .53683 m
.50375 .53683 L
s
.5 .55886 m
.50375 .55886 L
s
.5 .58089 m
.50375 .58089 L
s
.5 .03018 m
.50375 .03018 L
s
.5 .00815 m
.50375 .00815 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60286 m
.02499 .60289 L
.02605 .6029 L
.02729 .60288 L
.02846 .60283 L
.02954 .60276 L
.03053 .60268 L
.03279 .60241 L
.03506 .60203 L
.03756 .6015 L
.04262 .60004 L
.04755 .59816 L
.05285 .59564 L
.06244 .58984 L
.08445 .57101 L
.10458 .5479 L
.14429 .48957 L
.18248 .4226 L
.22313 .34564 L
.26226 .27117 L
.30384 .19654 L
.34391 .13306 L
.38246 .0828 L
.402 .06211 L
.42346 .04348 L
.43332 .03641 L
.44388 .02992 L
.45378 .02486 L
.46295 .02108 L
.47312 .0179 L
.47849 .01666 L
.48123 .01615 L
.48419 .01568 L
.48676 .01535 L
.48912 .0151 L
.49138 .01493 L
.49251 .01486 L
.49375 .0148 L
.49446 .01477 L
.49514 .01475 L
.49639 .01472 L
.4971 .01472 L
.49775 .01472 L
.49846 .01472 L
.49922 .01473 L
.50047 .01476 L
.50164 .0148 L
.50293 .01486 L
.50431 .01495 L
.50685 .01516 L
Mistroke
.50956 .01546 L
.51444 .0162 L
.52023 .0174 L
.52548 .01879 L
.53584 .02238 L
.54558 .02678 L
.5657 .03891 L
.58419 .05359 L
.62373 .09568 L
.66175 .14837 L
.70223 .21506 L
.74119 .28637 L
.7826 .36556 L
.8225 .44026 L
.86088 .50545 L
.8803 .53418 L
.90171 .56132 L
.92201 .5817 L
.93128 .58901 L
.94103 .59519 L
.9498 .59934 L
.95477 .60106 L
.95715 .60171 L
.95939 .60223 L
.96143 .60262 L
.96365 .60295 L
.96463 .60306 L
.96566 .60315 L
.96655 .60322 L
.96752 .60327 L
.96865 .60331 L
.96968 .60332 L
.97087 .6033 L
.972 .60326 L
.97304 .6032 L
.97401 .60311 L
.97619 .60286 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0
oooo002?0?ooo`030000003oool0oooo08h0oooo00280?ooo``00000S03oool008H0oooo0P000007
0?ooo`030000003oool0oooo0080oooo100000280?ooo`00P`3oool3000000T0oooo00<000000?oo
o`3oool01P3oool3000008D0oooo00210?ooo`800000303oool00`000000oooo0?ooo`090?ooo`80
0000P`3oool007l0oooo0P00000>0?ooo`800000303oool200000840oooo001m0?ooo`800000403o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo001l0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03P3oool2000007h0oooo001j0?ooo`8000004`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo07/0oooo001i0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1j0?ooo`00M@3oool2000000050?oo
o`000000oooo0?ooo`000000103oool400000080oooo0`0000060?ooo`030000003oool0oooo0180
oooo0P00001j0?ooo`00M03oool010000000oooo0000000000080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo07L0
oooo001d0?ooo`80000000<0oooo0000003oool0203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00<0oooo0`00000E0?ooo`030000003oool0oooo07H0oooo001^0?ooo`@000000P3o
ool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000001P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo07D0oooo001c0?ooo`8000000P3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`1d0?ooo`00LP3oool00`000000oooo000000020?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0L`3oool00740oooo00@000000?ooo`3oool0oooo0P00000:0?ooo`80
00000`3oool4000000D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1b0?ooo`00
L03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
L@3oool006l0oooo00<000000?ooo`3oool07@3oool2000001/0oooo00<000000?ooo`3oool0L@3o
ool006h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo0700oooo001]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`1_0?ooo`00K03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0KP3oool006`0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo06d0oooo001[0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`1/0?ooo`00JP3oool00`000000oooo0?ooo`0R
0?ooo`8000008@3oool00`000000oooo0?ooo`1[0?ooo`00J@3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0JP3oool006T0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06X0oooo001X0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1Y0?ooo`00I`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03o
ool006H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo06L0oooo001V0?ooo`030000003oool0oooo02H0oooo0P00000U0?ooo`030000003oool0oooo
06L0oooo001U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`1V0?ooo`00I03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0I@3oool006<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo06@0oooo001S0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00HP3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0H`3oool00640oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0680oooo001Q0?ooo`030000
003oool0oooo02/0oooo0P00000[0?ooo`030000003oool0oooo0640oooo001P0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1Q0?ooo`00H03oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0H03oool0
05l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
05l0oooo001N0?ooo`030000003oool0oooo01X0oooo0P0000040?ooo`030000003oool0oooo0080
oooo100000050?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0G`3oool005h0oooo
00<000000?ooo`3oool06@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1N0?ooo`00G@3oool00`000000oooo
0?ooo`0J0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool3000002h0
oooo00<000000?ooo`3oool0G@3oool005d0oooo00<000000?ooo`3oool0503oool400000080oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0G@3oool005`0oooo00<000000?ooo`3oool06`3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`1L0?ooo`00F`3oool00`000000oooo0?ooo`0L0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
05`0oooo001K0?ooo`030000003oool0oooo01d0oooo0P00000:0?ooo`8000001P3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo05/0oooo001J0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1J0?ooo`00F@3oool00`000000oooo0?oo
o`0c0?ooo`800000<P3oool00`000000oooo0?ooo`1J0?ooo`00F@3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0F@3oool005P0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo05P0oooo001H0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1H0?ooo`00
E`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
E`3oool005H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo05L0oooo001F0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`1F0?ooo`00E@3oool00`000000oooo0?ooo`0g0?ooo`800000=`3oool00`00
0000oooo0?ooo`1E0?ooo`00E@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool0E@3oool005@0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo05@0oooo001D0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`1C0?ooo`00D`3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0D`3oool00580oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0580oooo001B0?ooo`03
0000003oool0oooo03X0oooo0P00000j0?ooo`030000003oool0oooo0580oooo001A0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1A0?ooo`00D@3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0D@3o
ool00500oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo0500oooo001@0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`1@0?ooo`00C`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0C`3oool004h0oooo00<000000?ooo`3oool0?P3oool2000003d0oooo
00<000000?ooo`3oool0C`3oool004h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo04h0oooo001=0?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`1>0?ooo`00C@3oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0C@3oool004`0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo04d0oooo001<0?ooo`030000
003oool0oooo02H0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<00000
1P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo04`0oooo001;0?ooo`030000003o
ool0oooo02H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1<0?ooo`00B`3o
ool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`<00000@03oool00`000000oooo0?ooo`1;0?ooo`00BP3o
ool00`000000oooo0?ooo`0Q0?ooo`@000000P3oool010000000oooo0?ooo`00000:0?ooo`040000
003oool0oooo0?ooo`<000001P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo04/0
oooo001:0?ooo`030000003oool0oooo02L0oooo00@000000?ooo`3oool000002P3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1:0?oo
o`00B@3oool00`000000oooo0?ooo`0X0?ooo`040000003oool0oooo000000P0oooo0`0000030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1:0?oo
o`00B@3oool00`000000oooo0?ooo`0Y0?ooo`8000002`3oool010000000oooo0?ooo`3oool40000
00D0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`190?ooo`00B03oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0B03oool004P0oooo
00<000000?ooo`3oool0A03oool2000004@0oooo00<000000?ooo`3oool0B03oool004L0oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04L0oooo0017
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`17
0?ooo`00AP3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0AP3oool004H0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo04H0oooo00150?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`150?ooo`00A@3oool00`000000oooo0?ooo`170?ooo`800000A`3o
ool00`000000oooo0?ooo`150?ooo`00A03oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo04L0oooo00<000000?ooo`3oool0A03oool004@0oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`170?ooo`030000003oool0oooo04@0oooo00130?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`130?ooo`00@`3oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0@P3oool00480oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0480oooo0012
0?ooo`030000003oool0oooo04X0oooo0P00001;0?ooo`030000003oool0oooo0440oooo00110?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`110?oo
o`00@@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool0@03oool00400oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo0400oooo000o0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`0o0?ooo`00?`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool0?`3oool003h0oooo00<000000?ooo`3oool0CP3oool00`00
0000oooo0?ooo`1=0?ooo`030000003oool0oooo03h0oooo000n0?ooo`030000003oool0oooo04h0
oooo0P00001>0?ooo`030000003oool0oooo03h0oooo000m0?ooo`030000003oool0oooo04l0oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0m0?ooo`00?@3oool00`000000oooo0?oo
o`1?0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0?@3oool003`0oooo00<00000
0?ooo`3oool0D03oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo03`0oooo000l0?oo
o`030000003oool0oooo03`0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000050?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool0?03oool003/0oooo00<000000?ooo`3o
ool0?03oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000oooo0?ooo`0l0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool300000500oooo00<000000?oo
o`3oool0>`3oool003X0oooo00<000000?ooo`3oool0=`3oool400000080oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0540oooo00<000000?oo
o`3oool0>P3oool003T0oooo00<000000?ooo`3oool0?P3oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0j0?oo
o`00>@3oool00`000000oooo0?ooo`0n0?ooo`040000003oool0oooo000000P0oooo0`0000060?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool0>@3oool003P0oooo00<000000?ooo`3o
ool0@03oool2000000/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1B0?ooo`03
0000003oool0oooo03T0oooo000h0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`0h0?ooo`00=`3oool00`000000oooo0?ooo`1E0?ooo`800000E03o
ool00`000000oooo0?ooo`0h0?ooo`00=`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo05@0oooo00<000000?ooo`3oool0=`3oool003H0oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo03L0oooo000f0?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0f0?ooo`00=@3oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0=P3oool003D0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo03D0oooo000d
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0e
0?ooo`00<`3oool00`000000oooo0?ooo`1I0?ooo`800000F03oool00`000000oooo0?ooo`0d0?oo
o`00<`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3o
ool0=03oool00380oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo03<0oooo000b0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0F03o
ool00`000000oooo0?ooo`0c0?ooo`00<@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0
oooo05T0oooo00<000000?ooo`3oool0<P3oool00340oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`1J0?ooo`030000003oool0oooo0340oooo000`0?ooo`030000003oool0oooo05`0
oooo0P00001K0?ooo`030000003oool0oooo0340oooo000_0?ooo`030000003oool0oooo05d0oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0`0?ooo`00;`3oool00`000000oooo0?oo
o`1M0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0<03oool002h0oooo00<00000
0?ooo`3oool0GP3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo02l0oooo000^0?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0^0?oo
o`00;@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3o
ool0;P3oool002`0oooo00<000000?ooo`3oool0H03oool2000005l0oooo00<000000?ooo`3oool0
;@3oool002`0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo02d0oooo000[0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0G`3oool0
0`000000oooo0?ooo`0/0?ooo`00:`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool0:`3oool002X0oooo00<000000?ooo`3oool0HP3oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo02/0oooo000Z0?ooo`030000003oool0oooo04P0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<000001P3oool00`000000oooo
0?ooo`1Q0?ooo`030000003oool0oooo02X0oooo000Y0?ooo`030000003oool0oooo04P0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0Y0?ooo`00:03oool00`000000oooo
0?ooo`190?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`030?ooo`<00000HP3oool00`000000oooo0?ooo`0Y0?ooo`00:03oool00`000000
oooo0?ooo`130?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo0`0000060?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0:03oool0
02L0oooo00<000000?ooo`3oool0BP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo02P0oooo000V0?ooo`030000003oool0oooo04/0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
I03oool00`000000oooo0?ooo`0W0?ooo`009P3oool00`000000oooo0?ooo`1<0?ooo`8000002P3o
ool2000000<0oooo100000050?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool09P3o
ool002D0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0
oooo02H0oooo000T0?ooo`030000003oool0oooo06P0oooo0P00001W0?ooo`030000003oool0oooo
02D0oooo000T0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0I`3oool00`000000
oooo0?ooo`0T0?ooo`008`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo06P0oooo
00<000000?ooo`3oool08`3oool00280oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo02<0oooo000Q0?ooo`030000003oool0oooo06/0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0R0?ooo`008@3oool00`000000oooo0?ooo`1[0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool08@3oool00200oooo00<000000?ooo`3o
ool0K03oool2000006`0oooo00<000000?ooo`3oool0803oool001l0oooo00<000000?ooo`3oool0
K@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0200oooo000O0?ooo`030000003o
ool0oooo06d0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0O0?ooo`007P3oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool07P3oool0
01d0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo
01d0oooo000L0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0KP3oool00`000000
oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo06l0oooo
00<000000?ooo`3oool0703oool001/0oooo00<000000?ooo`3oool0L@3oool200000740oooo00<0
00000?ooo`3oool06`3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`1a
0?ooo`030000003oool0oooo01X0oooo00080?ooo`@000003@3oool00`000000oooo0?ooo`0[0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`<00000>P3oool00`000000oooo0?ooo`0j0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`<00000:P3oool00`000000oooo0?ooo`0>0?oo
o`@000001`3oool000X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0[0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0i0?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00H0oooo000:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0;03oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0>@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`000P3oool4000000@0oooo00<00000
0?ooo`3oool0203oool2000002T0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00
000j0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool00000203oool3000002d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`002P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo02l0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`0j0?ooo`800000>P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`00203oool3000000P0oooo
00<000000?ooo`3oool0<03oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool02@3oool3000000P0oooo000:0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0<P3oool2000000T0oooo1000000i0?ooo`030000003oool0oooo03X0
oooo0P0000090?ooo`@00000;`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0
oooo000@0?ooo`800000O@3oool00`000000oooo0?ooo`1i0?ooo`8000004`3oool000h0oooo0P00
001o0?ooo`030000003oool0oooo07/0oooo0P00000A0?ooo`00303oool200000840oooo00<00000
0?ooo`3oool0O@3oool2000000l0oooo003o0000020000000@3oool000L0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -0.273702, \
0.00733521, 0.00158568}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NSolve[nastroot[om, 0.95, 1, 0.1, Sqrt[1 - 0.1^2]] \[Equal] 0, 
      om]\)], "Input"],

Cell[BoxData[
    \({{om \[Rule] \(-0.9956656343580844`\) - 
            0.002051299604881404`\ \[ImaginaryI]}, {om \[Rule] \
\(-0.9956656343580844`\) + 0.002051299604881404`\ \[ImaginaryI]}, {om \[Rule] 
          0.9731311508827122`}, {om \[Rule] 0.9991523788386122`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      nastroot[om, 1.05, 1, 0.1, Sqrt[1 - 0.1^2]], {om, \(-1\), 
        1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.602739 2.71266 [
[.02381 .59024 -6 -9 ]
[.02381 .59024 6 0 ]
[.2619 .59024 -12 -9 ]
[.2619 .59024 12 0 ]
[.7381 .59024 -9 -9 ]
[.7381 .59024 9 0 ]
[.97619 .59024 -3 -9 ]
[.97619 .59024 3 0 ]
[.4875 .06021 -24 -4.5 ]
[.4875 .06021 0 4.5 ]
[.4875 .19584 -30 -4.5 ]
[.4875 .19584 0 4.5 ]
[.4875 .33147 -24 -4.5 ]
[.4875 .33147 0 4.5 ]
[.4875 .46711 -30 -4.5 ]
[.4875 .46711 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .60274 m
.02381 .60899 L
s
[(-1)] .02381 .59024 0 1 Mshowa
.2619 .60274 m
.2619 .60899 L
s
[(-0.5)] .2619 .59024 0 1 Mshowa
.7381 .60274 m
.7381 .60899 L
s
[(0.5)] .7381 .59024 0 1 Mshowa
.97619 .60274 m
.97619 .60899 L
s
[(1)] .97619 .59024 0 1 Mshowa
.125 Mabswid
.07143 .60274 m
.07143 .60649 L
s
.11905 .60274 m
.11905 .60649 L
s
.16667 .60274 m
.16667 .60649 L
s
.21429 .60274 m
.21429 .60649 L
s
.30952 .60274 m
.30952 .60649 L
s
.35714 .60274 m
.35714 .60649 L
s
.40476 .60274 m
.40476 .60649 L
s
.45238 .60274 m
.45238 .60649 L
s
.54762 .60274 m
.54762 .60649 L
s
.59524 .60274 m
.59524 .60649 L
s
.64286 .60274 m
.64286 .60649 L
s
.69048 .60274 m
.69048 .60649 L
s
.78571 .60274 m
.78571 .60649 L
s
.83333 .60274 m
.83333 .60649 L
s
.88095 .60274 m
.88095 .60649 L
s
.92857 .60274 m
.92857 .60649 L
s
.25 Mabswid
0 .60274 m
1 .60274 L
s
.5 .06021 m
.50625 .06021 L
s
[(-0.2)] .4875 .06021 1 0 Mshowa
.5 .19584 m
.50625 .19584 L
s
[(-0.15)] .4875 .19584 1 0 Mshowa
.5 .33147 m
.50625 .33147 L
s
[(-0.1)] .4875 .33147 1 0 Mshowa
.5 .46711 m
.50625 .46711 L
s
[(-0.05)] .4875 .46711 1 0 Mshowa
.125 Mabswid
.5 .08733 m
.50375 .08733 L
s
.5 .11446 m
.50375 .11446 L
s
.5 .14159 m
.50375 .14159 L
s
.5 .16871 m
.50375 .16871 L
s
.5 .22297 m
.50375 .22297 L
s
.5 .25009 m
.50375 .25009 L
s
.5 .27722 m
.50375 .27722 L
s
.5 .30435 m
.50375 .30435 L
s
.5 .3586 m
.50375 .3586 L
s
.5 .38573 m
.50375 .38573 L
s
.5 .41285 m
.50375 .41285 L
s
.5 .43998 m
.50375 .43998 L
s
.5 .49423 m
.50375 .49423 L
s
.5 .52136 m
.50375 .52136 L
s
.5 .54849 m
.50375 .54849 L
s
.5 .57561 m
.50375 .57561 L
s
.5 .03308 m
.50375 .03308 L
s
.5 .00595 m
.50375 .00595 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60267 m
.02499 .60273 L
.02605 .60275 L
.02729 .60275 L
.02846 .60272 L
.02954 .60266 L
.03053 .60259 L
.03163 .60249 L
.03279 .60235 L
.0352 .60198 L
.03746 .60153 L
.04262 .60013 L
.04761 .59828 L
.05217 .59619 L
.06244 .59014 L
.07277 .5823 L
.08405 .57189 L
.10458 .54849 L
.14523 .48871 L
.18435 .41977 L
.22594 .34077 L
.266 .26455 L
.30455 .19554 L
.34556 .13073 L
.38505 .07983 L
.42302 .04373 L
.44253 .0306 L
.45347 .02493 L
.46344 .02083 L
.46825 .01923 L
.47335 .01779 L
.47777 .01677 L
.48253 .01589 L
.48518 .01551 L
.48762 .01523 L
.48994 .01501 L
.49123 .01492 L
.49239 .01485 L
.4937 .01479 L
.49441 .01476 L
.49509 .01474 L
.49629 .01472 L
.4976 .01472 L
.49828 .01472 L
.49903 .01473 L
.49982 .01475 L
.50056 .01477 L
.50187 .01482 L
.50329 .0149 L
.50583 .01509 L
Mistroke
.50854 .01537 L
.51342 .01607 L
.51921 .01723 L
.52446 .01858 L
.53482 .02211 L
.54456 .02644 L
.56468 .03846 L
.58317 .05307 L
.62271 .09503 L
.66073 .1477 L
.70121 .21442 L
.74017 .28583 L
.78158 .36518 L
.82148 .44004 L
.85986 .50537 L
.87928 .53417 L
.90069 .56136 L
.92099 .58177 L
.93026 .58908 L
.94001 .59525 L
.94904 .59949 L
.95415 .60122 L
.95659 .60187 L
.9589 .60237 L
.961 .60274 L
.96211 .6029 L
.96328 .60304 L
.96427 .60314 L
.96536 .60322 L
.96634 .60327 L
.96726 .6033 L
.96842 .60332 L
.96952 .60331 L
.9705 .60327 L
.97157 .60321 L
.97273 .60312 L
.97397 .60299 L
.97619 .60267 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo00280?ooo`h00000RP3oool008H0oooo0P000007
0?ooo`030000003oool0oooo00@0oooo0P0000280?ooo`00Q03oool2000000T0oooo00<000000?oo
o`3oool01P3oool3000008D0oooo00210?ooo`<000002`3oool00`000000oooo0?ooo`090?ooo`80
0000P`3oool007l0oooo0P00000>0?ooo`030000003oool0oooo00/0oooo0P0000210?ooo`00O@3o
ool200000100oooo0P00000>0?ooo`030000003oool0oooo07h0oooo001l0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03P3oool2000007h0oooo001j0?ooo`8000004`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo07/0oooo001i0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1j0?ooo`00N03oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0180oooo0P00001j0?ooo`00M`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0M`3oool007H0oooo00<00000
0?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000D0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`1f0?ooo`00M@3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo07D0oooo001c0?ooo`8000001@3oool010000000oooo0?ooo`000009
0?ooo`030000003oool0oooo00D0oooo0`00000G0?ooo`030000003oool0oooo07@0oooo001b0?oo
o`030000003oool0000000<000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1c0?ooo`00L@3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0780oooo001`0?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0L@3oool006l0oooo00<000000?ooo`3oool02@3oool2
000000X0oooo0P0000060?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0L@3oool0
06h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0700oooo001]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`1_0?ooo`00K@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0KP3oool006`0oooo00<000000?ooo`3oool0803oool2000001l0oooo00<0
00000?ooo`3oool0K@3oool006/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo06`0oooo001Z0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`1[0?ooo`00JP3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0JP3oool006T0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06X0oooo001X0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1Y0?ooo`00I`3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool0
06L0oooo00<000000?ooo`3oool09@3oool2000002D0oooo00<000000?ooo`3oool0I`3oool006H0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06L0
oooo001U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`1V0?ooo`00I03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0I@3oool006@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo06@0oooo001S0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00HP3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0H`3oool00680oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0680oooo001Q0?ooo`030000003o
ool0oooo02/0oooo0P00000[0?ooo`030000003oool0oooo0640oooo001P0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1Q0?ooo`00H03oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0H03oool005l0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05l0
oooo001O0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`1O0?ooo`00GP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0GP3oool005d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo05d0oooo001M0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`1M0?ooo`00G03oool00`000000oooo0?ooo`0`0?ooo`80
0000<03oool00`000000oooo0?ooo`1L0?ooo`00F`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0G03oool005/0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo05/0oooo001J0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1J0?ooo`00FP3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0FP3oool005T0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo05T0
oooo001H0?ooo`030000003oool0oooo01X0oooo0P0000040?ooo`030000003oool0oooo0080oooo
100000020?ooo`<000001P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo05P0oooo
001H0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`1H0?ooo`00E`3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<00000=03oool00`000000oooo
0?ooo`1G0?ooo`00EP3oool00`000000oooo0?ooo`0E0?ooo`@000000P3oool010000000oooo0?oo
o`00000:0?ooo`040000003oool0oooo0?ooo`<000001P3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo05L0oooo001F0?ooo`030000003oool0oooo01/0oooo00@000000?ooo`3oool0
00002P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`1F0?ooo`00E@3oool00`000000oooo0?ooo`0L0?ooo`040000003oool0oooo0000
00P0oooo0`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`1E0?ooo`00E@3oool00`000000oooo0?ooo`0M0?ooo`8000002`3oool010000000
oooo0?ooo`3oool4000000D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1E0?oo
o`00E03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool0E03oool005@0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo05<0oooo001C0?ooo`030000003oool0oooo03T0oooo0P00000i0?ooo`030000003o
ool0oooo05<0oooo001B0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`1B0?ooo`00DP3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0DP3oool00540oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo0540oooo001A0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1A0?ooo`00D03oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0D03oool004l0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0500oooo001?0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1?0?oo
o`00CP3oool00`000000oooo0?ooo`0n0?ooo`800000?@3oool00`000000oooo0?ooo`1?0?ooo`00
CP3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
CP3oool004d0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo04d0oooo001=0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`1=0?ooo`00C03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool0C03oool004`0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo04`0oooo001;0?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1;0?ooo`00B`3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0B`3oool004X0oooo00<00000
0?ooo`3oool0@P3oool200000480oooo00<000000?ooo`3oool0BP3oool004X0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo04X0oooo00190?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`190?ooo`00
B@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
B03oool004P0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo04P0oooo00180?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`170?ooo`00A`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool0A`3oool004L0oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo04H0oooo00160?ooo`030000003oool0oooo04H0oooo
0P0000160?ooo`030000003oool0oooo04H0oooo00160?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`150?ooo`00A@3oool00`000000oooo0?ooo`17
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0A@3oool004D0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo04@0oooo00140?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`140?ooo`00
A03oool00`000000oooo0?ooo`0d0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000
1@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04<0oooo00130?ooo`030000003o
ool0oooo03@0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool0@`3oool004<0oooo00<000000?ooo`3oool0=03o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo0`0000190?ooo`030000
003oool0oooo0480oooo00120?ooo`030000003oool0oooo02l0oooo100000020?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo0480oooo00120?ooo`030000003oool0oooo03D0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
@@3oool00440oooo00<000000?ooo`3oool0=P3oool010000000oooo0?ooo`0000080?ooo`<00000
1P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0440oooo00100?ooo`030000003o
ool0oooo03P0oooo0P00000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`100?ooo`00@03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0@03oool003l0oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`1<0?ooo`030000003oool0oooo03l0oooo000o0?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0o0?ooo`00?P3oool00`000000oooo
0?ooo`1>0?ooo`800000CP3oool00`000000oooo0?ooo`0n0?ooo`00?P3oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0?P3oool003d0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo03d0oooo000m0?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0m0?oo
o`00?03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3o
ool0?03oool003`0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`1?0?ooo`030000
003oool0oooo03`0oooo000k0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`0k0?ooo`00>`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool0>`3oool003X0oooo00<000000?ooo`3oool0DP3oool20000
0580oooo00<000000?ooo`3oool0>P3oool003X0oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo03X0oooo000i0?ooo`030000003oool0oooo05<0oooo
00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0i0?ooo`00>@3oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0>@3oool003P0oooo00<00000
0?ooo`3oool0E03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo03P0oooo000h0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0h0?oo
o`00=`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool0=`3oool003L0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo03L0oooo000f0?ooo`030000003oool0oooo05H0oooo0P00001F0?ooo`030000003o
ool0oooo03H0oooo000f0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0E@3oool0
0`000000oooo0?ooo`0f0?ooo`00=@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo
05H0oooo00<000000?ooo`3oool0=@3oool003@0oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo03D0oooo000d0?ooo`030000003oool0oooo05P0oooo
00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0d0?ooo`00<`3oool00`000000oooo0?oo
o`1I0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0=03oool00380oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo03<0oooo000b0?oo
o`030000003oool0oooo05X0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0c0?oo
o`00<@3oool00`000000oooo0?ooo`1K0?ooo`800000FP3oool00`000000oooo0?ooo`0b0?ooo`00
<@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0
<@3oool00300oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`1J0?ooo`030000003o
ool0oooo0340oooo000_0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`0`0?ooo`00;`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo
05/0oooo00<000000?ooo`3oool0<03oool002h0oooo00<000000?ooo`3oool0A03oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`0000060?ooo`030000003oool0oooo05`0
oooo00<000000?ooo`3oool0;`3oool002d0oooo00<000000?ooo`3oool0A03oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1M0?ooo`030000003oool0oooo02h0oooo000]0?ooo`030000003oool0oooo04@0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo00<0oooo0`00001M0?ooo`030000003oool0oooo02h0oooo000/0?ooo`030000003oool0oooo
03l0oooo100000020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool3000000H0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0]0?ooo`00;03oool0
0`000000oooo0?ooo`150?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
;@3oool002/0oooo00<000000?ooo`3oool0AP3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1O0?ooo`03
0000003oool0oooo02`0oooo000Z0?ooo`030000003oool0oooo04P0oooo0P00000:0?ooo`800000
0`3oool4000000D0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0[0?ooo`00:P3o
ool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0:`3o
ool002T0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0
oooo02X0oooo000X0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0HP3oool00`00
0000oooo0?ooo`0Y0?ooo`00:03oool00`000000oooo0?ooo`1T0?ooo`800000H`3oool00`000000
oooo0?ooo`0Y0?ooo`009`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo06<0oooo
00<000000?ooo`3oool0:03oool002L0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?oo
o`1S0?ooo`030000003oool0oooo02P0oooo000V0?ooo`030000003oool0oooo06H0oooo00<00000
0?ooo`3oool0I03oool00`000000oooo0?ooo`0W0?ooo`009@3oool00`000000oooo0?ooo`1W0?oo
o`030000003oool0oooo06D0oooo00<000000?ooo`3oool09P3oool002D0oooo00<000000?ooo`3o
ool0I`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo02H0oooo000T0?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0U0?ooo`00903o
ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0903o
ool002<0oooo00<000000?ooo`3oool0J@3oool2000006T0oooo00<000000?ooo`3oool08`3oool0
0280oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
02<0oooo000R0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0J@3oool00`000000
oooo0?ooo`0R0?ooo`008@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool08@3oool00200oooo00<000000?ooo`3oool0K03oool00`000000oooo0?oo
o`1[0?ooo`030000003oool0oooo0200oooo000P0?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`0P0?ooo`007`3oool00`000000oooo0?ooo`1]0?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool07`3oool001l0oooo00<000000?ooo`3o
ool0K@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo01h0oooo000N0?ooo`030000
003oool0oooo06h0oooo0P00001_0?ooo`030000003oool0oooo01d0oooo000M0?ooo`030000003o
ool0oooo06l0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0M0?ooo`00703oool0
0`000000oooo0?ooo`1`0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0703oool0
01/0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo
01/0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0L@3oool00`000000
oooo0?ooo`0J0?ooo`00203oool4000000d0oooo00<000000?ooo`3oool0:`3oool2000000@0oooo
00<000000?ooo`3oool00P3oool3000003X0oooo00<000000?ooo`3oool0>P3oool2000000@0oooo
00<000000?ooo`3oool00P3oool3000002X0oooo00<000000?ooo`3oool03P3oool4000000L0oooo
000:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0:`3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0>@3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`060?ooo`002P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02`0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0g0?ooo`800000>P3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`060?ooo`000P3oool4000000@0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0W0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`<00000>P3oool00`00
0000oooo0?ooo`0i0?ooo`040000003oool0oooo000000P0oooo0`00000]0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01P3oool000X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0^0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00080?ooo`<000002@3oool0
0`000000oooo0?ooo`0_0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`090?ooo`<00000203oool000X0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0a0?ooo`8000002@3oool4000003T0oooo00<000000?ooo`3oool0>P3o
ool2000000T0oooo1000000_0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3o
ool00140oooo0P00001l0?ooo`030000003oool0oooo07T0oooo0P00000C0?ooo`003P3oool30000
07h0oooo00<000000?ooo`3oool0N`3oool200000140oooo000<0?ooo`800000P@3oool00`000000
oooo0?ooo`1m0?ooo`8000003`3oool00?l00000800000010?ooo`001`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool000L0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -0.222196, \
0.00733521, 0.00128765}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      SpUchannelomint[0.5, 0.01, Sqrt[0.5^2 - 0.01^2], z]/z^4, {z, 0.75, 
        3}]\)], "Input"],

Cell[BoxData[
    \(\(-1.3691409460867487`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      SpUchannelomint[0.5, Sqrt[0.5^2 - 0.01^2], 0.01, z]/z^4, {z, 0.47, 
        3}]\)], "Input"],

Cell[BoxData[
    \(1.5099434509217824`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NSolve[nastroot[om, 1.05, 1, 0.1, Sqrt[1 - 0.1^2]] \[Equal] 0, 
      om]\)], "Input"],

Cell[BoxData[
    \({{om \[Rule] \(-0.9966411992608876`\)}, {om \[Rule] \
\(-0.9916152209141621`\)}, {om \[Rule] 0.9680765117254367`}, {om \[Rule] 
          0.9991271442974169`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      SpUchannelomint[0.5, Sqrt[0.5^2 - 0.1^2], 0.1, z], {z, 0.4, 
        3}]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.0147151 0.686599 [
[.18254 .00222 -9 -9 ]
[.18254 .00222 9 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -9 -9 ]
[.5 .00222 9 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -9 -9 ]
[.81746 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .15203 -18 -4.5 ]
[.01131 .15203 0 4.5 ]
[.01131 .28935 -18 -4.5 ]
[.01131 .28935 0 4.5 ]
[.01131 .42667 -18 -4.5 ]
[.01131 .42667 0 4.5 ]
[.01131 .56399 -18 -4.5 ]
[.01131 .56399 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(0.5)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(1)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1.5)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(2)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(2.5)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(3)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .15203 m
.03006 .15203 L
s
[(0.2)] .01131 .15203 1 0 Mshowa
.02381 .28935 m
.03006 .28935 L
s
[(0.4)] .01131 .28935 1 0 Mshowa
.02381 .42667 m
.03006 .42667 L
s
[(0.6)] .01131 .42667 1 0 Mshowa
.02381 .56399 m
.03006 .56399 L
s
[(0.8)] .01131 .56399 1 0 Mshowa
.125 Mabswid
.02381 .04905 m
.02756 .04905 L
s
.02381 .08338 m
.02756 .08338 L
s
.02381 .1177 m
.02756 .1177 L
s
.02381 .18636 m
.02756 .18636 L
s
.02381 .22069 m
.02756 .22069 L
s
.02381 .25502 m
.02756 .25502 L
s
.02381 .32368 m
.02756 .32368 L
s
.02381 .35801 m
.02756 .35801 L
s
.02381 .39234 m
.02756 .39234 L
s
.02381 .461 m
.02756 .461 L
s
.02381 .49533 m
.02756 .49533 L
s
.02381 .52966 m
.02756 .52966 L
s
.02381 .59832 m
.02756 .59832 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.15079 .01472 m
.15857 .01472 L
.16709 .01472 L
.1693 .01472 L
.17139 .01472 L
.17195 .01472 L
.17255 .01472 L
.1732 .60332 L
.1738 .59679 L
.17599 .57349 L
.18428 .4949 L
.19265 .43083 L
.20165 .37647 L
.21154 .33014 L
.22079 .29609 L
.22955 .27002 L
.23911 .24668 L
.25652 .21389 L
.27357 .19005 L
.29175 .17055 L
.30906 .15586 L
.32779 .143 L
.36251 .12481 L
.39805 .11114 L
.43227 .10102 L
.46518 .09321 L
.50021 .08639 L
.53393 .08091 L
.56978 .07598 L
.60431 .0719 L
.63753 .06848 L
.67288 .06527 L
.70691 .06254 L
.73962 .06019 L
.77447 .05793 L
.808 .05596 L
.84365 .05406 L
.87799 .0524 L
.91102 .05093 L
.94617 .04948 L
.97619 .04834 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00>@3oool2000000@0oooo00<000000?ooo`3oool00P3oool300000280
oooo1000000Q0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000008`3oool400000240
oooo100000030?ooo`030000003oool0oooo0080oooo0`00000S0?ooo`8000001`3oool003P0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo0000
00H0oooo000h0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`040?ooo`00>03oool010000000oooo0?ooo`0000080?ooo`<00000903oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo0`00000U0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool01`3oool3000002<0oooo0P0000070?ooo`00>03oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0103oool003P0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0R0?ooo`<000008P3oool30000
00T0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`00000Q0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`0000060?ooo`005@3o
ool00`000000oooo0?ooo`0Q0?ooo`8000002@3oool4000002<0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`070?ooo`@000008`3oool2000002<0oooo0P0000090?ooo`@000008P3o
ool2000000L0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000>0?ooool00000
4`00000001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool09@3o
ool010000000oooo0?ooo`00000Z0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
1@3oool001D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3P0?ooo`005@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0>00oooo000E0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0h03oool001D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`3P0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0>00oooo
000E0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0h03oool001D0oooo0P00000V
0?ooo`030000003oool0oooo0=@0oooo1@0000070?ooo`005@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo0;T0oooo6`00000<0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo0:H0oooo4`00000W0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo09d0oooo2@00000j0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo08X0oooo4`0000130?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo0840oooo2@00001F0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
07P0oooo2@00001O0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06h0
oooo2P00001X0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06D0oooo
2@00001b0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo05h0oooo1`00
001k0?ooo`005@3oool2000002H0oooo00<000000?ooo`3oool0FP3oool400000880oooo000E0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0E@3oool5000008H0oooo000E0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0D03oool5000008/0oooo000E0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0B`3oool500000900oooo000E0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0A`3oool4000009D0oooo000E0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0@P3oool5000009T0oooo000E0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0?P3oool4000009h0oooo000E0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0>P3oool400000:80oooo000E0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0>03oool200000:H0oooo000E0?ooo`8000009P3oool00`000000oooo0?oo
o`0e0?ooo`<00000Z03oool001D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0c
0?ooo`800000Z`3oool001D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0a0?oo
o`800000[@3oool001D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0_0?ooo`80
0000[`3oool001D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0]0?ooo`800000
/@3oool001D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0[0?ooo`800000/`3o
ool001D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Y0?ooo`800000]@3oool0
01D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
0;D0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0]P3oool000050?oo
o`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool09@3oool200000;T0oooo00001@3oool000000?ooo`3oool0000000T0
oooo00<000000?ooo`3oool0103oool3000002D0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`2i0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0;X0
oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0^`3oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0803oool200000;h0oooo00020?ooo`8000002P3oool2000000D0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0;h0
oooo000E0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`2o0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0`03oool001D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo0<40oooo000E0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`320?ooo`005@3oool2000002H0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`330?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0a03oool001D0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0<D0oooo000E0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`360?ooo`005@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0aP3oool001D0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0<L0
oooo000E0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`380?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0b@3oool001D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0<X0oooo000E0?ooo`8000009P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0<X0oooo000E0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`3;0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0b`3oool001D0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0<`0oooo000E0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3<0?ooo`005@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0c@3oool001D0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<d0
oooo000E0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`3>0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0cP3oool001D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0<l0oooo000E0?ooo`8000009P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0<l0oooo000E0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`3?0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0c`3oool001D0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0=00oooo000E0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3@0?ooo`005@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0d03oool001D0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0=40
oooo00020?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0=40oooo
00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0dP3oool000050?ooo`00
0000oooo0?ooo`0000001`3oool5000000@0oooo0`00000U0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0dP3oool000050?ooo`000000oooo0?ooo`0000001`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`3C0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0000000D0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0=<0
oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000050?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3C0?ooo`000P3oool2000000/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0d`3oool001D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0=@0oooo000E0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`3D0?ooo`005@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0e03oool001D0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0=@0oooo000E0?ooo`800000
9`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0=D0oooo000E0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3E0?ooo`005@3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0e@3oool0
01D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0=D0oooo000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3E0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0eP3oool001D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0=H0oooo000E0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`3F0?ooo`005@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0eP3oool001D0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=L0oooo000E0?ooo`800000
9`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=L0oooo000E0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3G0?ooo`005@3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0e`3oool0
01D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0=P0oooo000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3H0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0f03oool001D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0=P0oooo000E0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`3H0?ooo`005@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0f03oool001D0oooo0P00000W0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0f@3oool001D0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=T0oooo000E0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3I0?ooo`005@3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0f@3oool0
01D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0=T0oooo000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3I0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0f@3oool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00
00050?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3J0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=X0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool3000002H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3J0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`<000001@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0fP3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3J0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=X0
oooo00020?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0=X0oooo000E0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3J0?ooo`005@3oool00`000000oooo0?ooo`0V
0?ooo`050000003oool0oooo0?ooo`000000g@3oool001D0oooo00<000000?ooo`3oool09P3oool0
1@000000oooo0?ooo`3oool000000=d0oooo000E0?ooo`030000003oool0oooo02H0oooo00D00000
0?ooo`3oool0oooo0000003M0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0
oooo0?ooo`000000g@3oool001D0oooo0P00000W0?ooo`050000003oool0oooo0?ooo`000000g@3o
ool001D0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool000000=d0oooo000E
0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000003M0?ooo`005@3oool0
0`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000g@3oool001D0oooo00<00000
0?ooo`3oool09P3oool01@000000oooo0?ooo`3oool000000=d0oooo000E0?ooo`030000003oool0
oooo02H0oooo00@000000?ooo`3oool00000gP3oool001D0oooo00<000000?ooo`3oool09P3oool0
10000000oooo0?ooo`00003N0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`040000003oool0
oooo00000=h0oooo000E0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool00000gP3o
ool001D0oooo0P00000W0?ooo`040000003oool0oooo00000=h0oooo000E0?ooo`030000003oool0
oooo02H0oooo00@000000?ooo`3oool00000gP3oool001D0oooo00<000000?ooo`3oool09P3oool0
10000000oooo0?ooo`00003N0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`040000003oool0
oooo00000=h0oooo000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`000000g`3oool0
01D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0000003O0?ooo`005@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool000000=l0oooo000E0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`000000g`3oool001D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0000
003O0?ooo`005@3oool2000002L0oooo00<000000?ooo`000000g`3oool001D0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0000003O0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`80
0000h03oool001D0oooo00<000000?ooo`3oool09P3oool200000>00oooo000E0?ooo`030000003o
ool0oooo02H0oooo0P00003P0?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`800000h03oool0
01D0oooo00<000000?ooo`3oool09P3oool200000>00oooo000E0?ooo`030000003oool0oooo02H0
oooo0P00003P0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo
00<000000?ooo`3oool09P3oool200000>00oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0=l0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool30000
02H0oooo00<000000?ooo`3oool0g`3oool000050?ooo`000000oooo0?ooo`0000002@3oool20000
00D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3O0?ooo`0000D0oooo0000003o
ool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`3O0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3O0?ooo`000P3oool2
000000X0oooo0P0000050?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0g`3oool0
01D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3O0?ooo`005@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo0=l0oooo000E0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0g`3oool001D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`3O0?ooo`005@3oool2000002L0oooo00<000000?ooo`3oool0g`3oool001D0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`3O0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.247788, -0.0674242, \
0.0115777, 0.00535315}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      SpUchannelomint[0.5, 0.1, Sqrt[0.5^2 - 0.1^2], z], {z, 0.4, 
        3}]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.603319 0.317174 [
[.18254 .59082 -9 -9 ]
[.18254 .59082 9 0 ]
[.34127 .59082 -3 -9 ]
[.34127 .59082 3 0 ]
[.5 .59082 -9 -9 ]
[.5 .59082 9 0 ]
[.65873 .59082 -3 -9 ]
[.65873 .59082 3 0 ]
[.81746 .59082 -9 -9 ]
[.81746 .59082 9 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.01131 .04827 -30 -4.5 ]
[.01131 .04827 0 4.5 ]
[.01131 .12756 -24 -4.5 ]
[.01131 .12756 0 4.5 ]
[.01131 .20685 -30 -4.5 ]
[.01131 .20685 0 4.5 ]
[.01131 .28615 -12 -4.5 ]
[.01131 .28615 0 4.5 ]
[.01131 .36544 -30 -4.5 ]
[.01131 .36544 0 4.5 ]
[.01131 .44473 -24 -4.5 ]
[.01131 .44473 0 4.5 ]
[.01131 .52403 -30 -4.5 ]
[.01131 .52403 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .60332 m
.18254 .60957 L
s
[(0.5)] .18254 .59082 0 1 Mshowa
.34127 .60332 m
.34127 .60957 L
s
[(1)] .34127 .59082 0 1 Mshowa
.5 .60332 m
.5 .60957 L
s
[(1.5)] .5 .59082 0 1 Mshowa
.65873 .60332 m
.65873 .60957 L
s
[(2)] .65873 .59082 0 1 Mshowa
.81746 .60332 m
.81746 .60957 L
s
[(2.5)] .81746 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(3)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.05556 .60332 m
.05556 .60707 L
s
.0873 .60332 m
.0873 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.15079 .60332 m
.15079 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.24603 .60332 m
.24603 .60707 L
s
.27778 .60332 m
.27778 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.37302 .60332 m
.37302 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.43651 .60332 m
.43651 .60707 L
s
.46825 .60332 m
.46825 .60707 L
s
.53175 .60332 m
.53175 .60707 L
s
.56349 .60332 m
.56349 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.62698 .60332 m
.62698 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.72222 .60332 m
.72222 .60707 L
s
.75397 .60332 m
.75397 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.84921 .60332 m
.84921 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.9127 .60332 m
.9127 .60707 L
s
.94444 .60332 m
.94444 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .04827 m
.03006 .04827 L
s
[(-1.75)] .01131 .04827 1 0 Mshowa
.02381 .12756 m
.03006 .12756 L
s
[(-1.5)] .01131 .12756 1 0 Mshowa
.02381 .20685 m
.03006 .20685 L
s
[(-1.25)] .01131 .20685 1 0 Mshowa
.02381 .28615 m
.03006 .28615 L
s
[(-1)] .01131 .28615 1 0 Mshowa
.02381 .36544 m
.03006 .36544 L
s
[(-0.75)] .01131 .36544 1 0 Mshowa
.02381 .44473 m
.03006 .44473 L
s
[(-0.5)] .01131 .44473 1 0 Mshowa
.02381 .52403 m
.03006 .52403 L
s
[(-0.25)] .01131 .52403 1 0 Mshowa
.125 Mabswid
.02381 .06412 m
.02756 .06412 L
s
.02381 .07998 m
.02756 .07998 L
s
.02381 .09584 m
.02756 .09584 L
s
.02381 .1117 m
.02756 .1117 L
s
.02381 .14342 m
.02756 .14342 L
s
.02381 .15928 m
.02756 .15928 L
s
.02381 .17513 m
.02756 .17513 L
s
.02381 .19099 m
.02756 .19099 L
s
.02381 .22271 m
.02756 .22271 L
s
.02381 .23857 m
.02756 .23857 L
s
.02381 .25443 m
.02756 .25443 L
s
.02381 .27029 m
.02756 .27029 L
s
.02381 .302 m
.02756 .302 L
s
.02381 .31786 m
.02756 .31786 L
s
.02381 .33372 m
.02756 .33372 L
s
.02381 .34958 m
.02756 .34958 L
s
.02381 .3813 m
.02756 .3813 L
s
.02381 .39716 m
.02756 .39716 L
s
.02381 .41301 m
.02756 .41301 L
s
.02381 .42887 m
.02756 .42887 L
s
.02381 .46059 m
.02756 .46059 L
s
.02381 .47645 m
.02756 .47645 L
s
.02381 .49231 m
.02756 .49231 L
s
.02381 .50817 m
.02756 .50817 L
s
.02381 .53988 m
.02756 .53988 L
s
.02381 .55574 m
.02756 .55574 L
s
.02381 .5716 m
.02756 .5716 L
s
.02381 .58746 m
.02756 .58746 L
s
.02381 .03241 m
.02756 .03241 L
s
.02381 .01655 m
.02756 .01655 L
s
.02381 .00069 m
.02756 .00069 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.15079 .60332 m
.18428 .60332 L
.22079 .60332 L
.23855 .60332 L
.24721 .60332 L
.25509 .60332 L
.257 .60332 L
.25804 .60332 L
.25902 .60332 L
.26007 .01507 L
.26063 .01475 L
.26124 .01472 L
.2623 .01476 L
.26328 .01483 L
.26518 .01504 L
.26725 .01533 L
.27103 .01597 L
.27987 .01801 L
.28807 .02048 L
.30586 .02742 L
.32198 .03523 L
.35671 .05538 L
.39012 .07721 L
.42566 .10134 L
.45988 .12443 L
.49279 .14593 L
.52782 .16773 L
.56154 .18751 L
.59739 .20717 L
.63192 .22482 L
.66514 .24063 L
.70048 .25629 L
.73452 .2703 L
.76723 .28286 L
.80208 .29534 L
.8356 .30655 L
.87126 .31767 L
.9056 .32768 L
.93863 .33671 L
.97378 .34572 L
.97619 .34632 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`800000>`3oool600000;`0oooo000Q0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool00`3oool300000;T0oooo000Q0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool01P3oool200000;L0oooo000Q0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0203oool200000;D0oooo000Q0?ooo`800000>`3oool00`000000oooo0?ooo`0:0?oo
o`800000/`3oool00240oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0<0?ooo`80
0000/@3oool000L0oooo100000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool3000000D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0>0?ooo`800000
[`3oool000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0@0?ooo`800000[@3o
ool000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo0P00000k0?ooo`030000003oool0oooo0180oooo0P00002[0?ooo`0000<0oooo0000
000000000P0000040?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`000005
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0503oool200000:T0oooo00090?oo
o`030000003oool0oooo00X0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0YP3oool000L0oooo0`0000090?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo01L0oooo0P00002V0?ooo`002@3oool00`000000oooo0?ooo`070?oo
o`@000000P3oool4000000@0oooo0P00000k0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0X`3oool00240oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0J0?ooo`80
0000X`3oool00240oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo0:00oooo000Q0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool07@3o
ool200000:00oooo000Q0?ooo`800000>`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo09d0oooo000Q0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0803oool20000
09d0oooo000Q0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`2J0?ooo`008@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02<0oooo
0P00002J0?ooo`008@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0U`3oool00240oooo0P00000k0?ooo`030000003oool0oooo02H0oooo0P00002G
0?ooo`008@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0U03oool00240oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0Y0?ooo`80
0000U03oool00240oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo0940oooo000Q0?ooo`800000>`3oool00`000000oooo0?ooo`0/0?ooo`800000T@3o
ool00240oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo08h0oooo000=0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo02l0oooo0P00002>0?ooo`003`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo08/0oooo000?0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00P3oool2000003/0oooo00<000000?ooo`3oool0<P3oool2000008/0oooo
00070?ooo`@00000103oool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0R03oool000l0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0=@3oool2000008P0oooo000=0?ooo`<000002@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`250?oo
o`003`3oool00`000000oooo0?ooo`070?ooo`@00000103oool2000003/0oooo00<000000?ooo`3o
ool0>03oool2000008D0oooo000Q0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`220?ooo`008@3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo03/0oooo0P0000220?ooo`008@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo03d0oooo0P0000200?ooo`008@3oool2000003/0oooo00<000000?ooo`3oool0?`3oool20000
07h0oooo000Q0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0@@3oool2000007`0
oooo000Q0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`1i0?ooo`008@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo04@0oooo0P00
001i0?ooo`008@3oool2000003/0oooo00<000000?ooo`3oool0AP3oool2000007L0oooo000Q0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool0B03oool2000007D0oooo000Q0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0BP3oool2000007<0oooo000Q0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1`0?ooo`008@3o
ool2000003/0oooo00<000000?ooo`3oool0C@3oool200000700oooo000Q0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1]0?ooo`001`3oool40000
00<0oooo00<000000?ooo`3oool00P3oool400000080oooo0`0000050?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool0D03oool2000006d0oooo00090?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1Z0?ooo`002@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool2000003/0oooo
00<000000?ooo`3oool0D`3oool2000006X0oooo00000`3oool0000000000002000000@0oooo00<0
00000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`1E0?ooo`800000J03oool000T0oooo00<000000?ooo`3oool02P3o
ool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
E`3oool2000006H0oooo00070?ooo`<000002@3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1I0?ooo`800000
I03oool000T0oooo00<000000?ooo`3oool0203oool2000000<0oooo100000040?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0F`3oool200000680oooo000Q0?ooo`800000>`3oool0
0`000000oooo0?ooo`1M0?ooo`800000H03oool00240oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`1O0?ooo`800000GP3oool00240oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`1Q0?ooo`800000G03oool00240oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`1S0?ooo`800000FP3oool00240oooo0P00000k0?ooo`030000003oool0oooo06D0oooo0`00
001G0?ooo`008@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo06P0oooo0P00001E
0?ooo`008@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo06X0oooo0`00001B0?oo
o`008@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo06d0oooo0P00001@0?ooo`00
8@3oool2000003/0oooo00<000000?ooo`3oool0K`3oool2000004h0oooo000Q0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0L@3oool2000004`0oooo000Q0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool0L`3oool2000004X0oooo000Q0?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool0M@3oool2000004P0oooo000Q0?ooo`800000>`3oool00`000000
oooo0?ooo`1g0?ooo`<00000A@3oool00240oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`1j0?ooo`<00000@P3oool001T0oooo100000040?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0O@3oool3000003l0oooo000K0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`200?ooo`<00000?03oool001/0oooo00<000000?oo
o`3oool00`3oool2000003/0oooo00<000000?ooo`3oool0P`3oool3000003T0oooo000C0?ooo`@0
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0QP3oool3000003H0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`290?ooo`<00000<`3oool001T0oooo0`0000050?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0S03oool300000300oooo000K0?ooo`030000003oool0
oooo00<0oooo0P00000k0?ooo`030000003oool0oooo08l0oooo0`00000]0?ooo`008@3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo0980oooo0`00000Z0?ooo`008@3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo09D0oooo0`00000W0?ooo`008@3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo09P0oooo0`00000T0?ooo`008@3oool2000003/0oooo00<0
00000?ooo`3oool0V`3oool300000240oooo000Q0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0WP3oool3000001h0oooo000Q0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0X@3oool3000001/0oooo000Q0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0Y03oool4000001L0oooo000Q0?ooo`800000>`3oool00`000000oooo0?ooo`2X0?ooo`@00000
4`3oool00240oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2/0?ooo`@000003`3o
ool00240oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2`0?ooo`<00000303oool0
0240oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2c0?ooo`<000002@3oool00240
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2f0?ooo`8000001`3oool00240oooo
0P00000k0?ooo`030000003oool0oooo0;l0oooo000Q0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0_`3oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2o
0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0;l0oooo00070?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`800000>`3oool00`000000oooo0?ooo`2o0?ooo`0000<0oooo0000000000000P0000020?oo
o`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0_`3oool000L0oooo00@000000?ooo`3oool000002`3o
ool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
_`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2o0?ooo`00
203oool2000000T0oooo100000020?ooo`@00000103oool2000003/0oooo00<000000?ooo`3oool0
_`3oool00240oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2o0?ooo`008@3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0;l0oooo000Q0?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool0_`3oool00240oooo0P00000k0?ooo`030000003oool0oooo0;l0
oooo000Q0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0_`3oool00240oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`2o0?ooo`008@3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo0;l0oooo000Q0?ooo`800000>`3oool00`000000oooo0?ooo`2o0?oo
o`008@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0;l0oooo000Q0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool0_`3oool00240oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`2o0?ooo`008@3oool2000003/0oooo00<000000?ooo`3oool0_`3oool0
0240oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2o0?ooo`003P3oool2000000@0
oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`2o0?ooo`003@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2o0?ooo`003@3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P00000k0?ooo`030000003oool0oooo0;l0
oooo00070?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo0;l0oooo000=0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0;l0
oooo000=0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo0;l0oooo000>0?ooo`8000002@3oool4000000@0oooo
0P00000k0?ooo`030000003oool0oooo0;l0oooo000Q0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0_`3oool00240oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2o
0?ooo`008@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0;l0oooo000Q0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0_`3oool00240oooo0P00000k0?ooo`030000
003oool0oooo0;l0oooo000Q0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0_`3o
ool00240oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2o0?ooo`008@3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo0;l0oooo000Q0?ooo`800000>`3oool00`000000
oooo0?ooo`2o0?ooo`008@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0;l0oooo
000Q0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0_`3oool00240oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`2o0?ooo`008@3oool2000003/0oooo00<000000?oo
o`3oool0_`3oool00240oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2o0?ooo`00
203oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo0`0000050?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool0_`3oool000L0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`2o0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool2000003/0oooo00<000000?ooo`3oool0
_`3oool000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`00000:0?ooo`040000
003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0;l0
oooo00070?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool000001`3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo0;l0oooo00070?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool0_`3oool000P0oooo0P00000:0?ooo`8000000`3oool40000
00@0oooo0P00000k0?ooo`030000003oool0oooo0;l0oooo000Q0?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0_`3oool00240oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`2o0?ooo`008@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0;l0oooo000Q
0?ooo`800000>`3oool00`000000oooo0?ooo`2o0?ooo`008@3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo0;l0oooo000Q0?ooo`030000003oool0oooo01l0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo0`00000=0?ooo`030000003oool0oooo0100oooo1000000P0?ooo`@0
00000`3oool00`000000oooo0?ooo`020?ooo`<00000803oool4000001l0oooo100000030?ooo`03
0000003oool0oooo0080oooo0`00000Q0?ooo`8000001`3oool00240oooo00<000000?ooo`3oool0
7P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool07@3oool010000000oooo0?ooo`0000060?ooo`008@3oool2000001l0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0103oool00240oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`0000080?oo
o`<000003@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool01`3oool300000280oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`070?oo
o`<000008@3oool2000000L0oooo000Q0?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0103oool00240oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0403oool300000240oooo0`0000090?oo
o`030000003oool0oooo0200oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo0200oooo00@000000?ooo`3oool000001P3oool00240oooo0P00
000P0?ooo`8000002@3oool4000000`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00L0oooo1000000P0?ooo`8000008@3oool2000000T0oooo1000
000P0?ooo`8000001`3oool00240oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2o
0?ooo`008@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0;l0oooo000Q0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0_`3oool00240oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`2o0?ooo`006`3ooooo000000H00000000Q0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.402939, -2.00095, \
0.0121183, 0.0121292}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(om /. 
      NSolve[nastroot[om, 1.1, 1, 1/2, Sqrt[3]/2] \[Equal] 0, om]\)], "Input"],

Cell[BoxData[
    \({\(-0.9258409786123484`\), \(-0.31977490966026956`\) - 
        0.3607846696587614`\ \[ImaginaryI], \(-0.31977490966026956`\) + 
        0.3607846696587614`\ \[ImaginaryI], 0.9759025745844173`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%98[\([3]\)]\)], "Input"],

Cell[BoxData[
    \(\(-0.31977490966026956`\) + 
      0.3607846696587614`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(Append\)\([\)\(\(If\)\([\)\(\(Im\)\([\)\(\(If\)\([\)\(nastroot[
                Re[om /. roots[\([1]\)]]] \[Equal] 0, 
            lower = If[z < 1, 1 - 2\ z, \(-1\)]; \ 
            If[nastroot[lower, z, v, vx, vz] > 0, 
              first = lower]; \(\(If\)\([\)\(nastroot[lower, z, v, vx, vz] < 
                    0 && first = 
                om /. roots[\([1]\)], \(\(If\)\([\)\(roots[\([2]\)] < 1, 
                If[nastroot[], second = 1]\)\)\)\)\)\)\)\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      NIntegrate[
        If[nastroot[om, z, 1, Sqrt[3]/2, 1/2] > 0, 
          1/Sqrt[nastroot[om, z, 1, Sqrt[3]/2, 1/2]], 0], {om, 
          Abs[1 - z] - z, 1}], {z, 0.5, 1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \!\(0.21484371728515633`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \
\!\(0.9227704185941976`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \
\!\(0.9279619156343384`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      If[nastroot[om, 1, 1, 1/2, Sqrt[3]/2] > 0, 
        1/Sqrt[nastroot[om, 1, 1, 1/2, Sqrt[3]/2]], 0], {om, \(-1\), 
        1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \!\(-0.6015625`\)."\)], \
"Message"],

Cell[BoxData[
    \(10.440686112215499`\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["2nd try", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(nastfunc[om_, z_, v_, 
        th_] = \((1 - om^2)\) \((\((om + 2\ z)\)^2 - 1)\)\ Cos[
              th]^2 - \((2  
                z\ om/v - \((om\ \((om + 2\ z)\) - 1)\)\ Sin[
                  th])\)^2\)], "Input"],

Cell[BoxData[
    \(\((1 - 
            om\^2)\)\ \((\(-1\) + \((om + 2\ z)\)\^2)\)\ Cos[th]\^2 - \((\(2\ \
om\ z\)\/v - \((\(-1\) + om\ \((om + 2\ z)\))\)\ Sin[th])\)\^2\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(SpUchannelomintv2[v_, z_, th_] := 
        Module[{res, roots, realroots, lower, upper, first, second}, 
          roots = om /. NSolve[nastfunc[om, z, v, th] \[Equal] 0, om]; 
          realroots = {}; \ res = 0; 
          If[Im[roots[\([1]\)]] \[Equal] 0, 
            realroots = Append[realroots, roots[\([1]\)]]]; 
          If[Im[roots[\([2]\)]] \[Equal] 0, 
            realroots = Append[realroots, roots[\([2]\)]]]; 
          If[Im[roots[\([3]\)]] \[Equal] 0, 
            realroots = Append[realroots, roots[\([3]\)]]]; 
          If[Im[roots[\([4]\)]] \[Equal] 0, 
            realroots = 
              Append[realroots, roots[\([4]\)]]]; \[IndentingNewLine]lower = 
            If[z < 1, 1 - 2\ z, \(-1\)]; \ \ If[
            nastfunc[lower, z, v, th] > 0, 
            Print["\<Violation!\>"]]; \[IndentingNewLine]If[
            nastfunc[\((realroots[\([1]\)] + realroots[\([2]\)])\)/2, z, v, 
                th] > 0, 
            res = NIntegrate[
                1/Sqrt[nastfunc[om, z, v, th]]\ om, {om, 
                  realroots[\([1]\)] + 10^\((\(-10\))\), 
                  realroots[\([2]\)] - 
                    10^\((\(-10\))\)}]]; \[IndentingNewLine]If[
            Length[realroots] > 2, 
            If[nastfunc[\((realroots[\([2]\)] + realroots[\([3]\)])\)/2, z, 
                  v, th] > 0, 
              res = res + 
                  NIntegrate[
                    1/Sqrt[nastfunc[om, z, v, th]]\ om, {om, 
                      realroots[\([2]\)] + 10^\((\(-10\))\), 
                      realroots[\([3]\)] - 10^\((\(-10\))\)}]]]; 
          If[Length[realroots] > 3, 
            If[nastfunc[\((realroots[\([3]\)] + realroots[\([4]\)])\)/2, z, 
                  v, th] > 0, 
              res = res + 
                  NIntegrate[
                    1/Sqrt[nastfunc[om, z, v, th]]\ om, {om, 
                      realroots[\([3]\)] + 10^\((\(-10\))\), 
                      realroots[\([4]\)] - 
                        10^\((\(-10\))\)}]]]; \[IndentingNewLine]res];\)\)], \
"Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SpUchannelomintv2[1, 0.5, 1]\)], "Input"],

Cell[BoxData[
    \(1.429849600410721`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SpUchannelomintv2[1, 0.5, \(-1\)]/\((1 - Cos[\(-1\)]\ 0.9)\)^2*
      Sin[\(-1\)]\)], "Input"],

Cell[BoxData[
    \(\(-1.5048642032043347`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[SpUchannelomintv2[0.9, 0.5, th], {th, 0, \ Pi}]\)], "Input"],

Cell[BoxData[
    \(NSolve::"zerosol" \(\(:\)\(\ \)\) 
      "Scale of possible solution value \!\(8.567366177574037`*^-15\) for \
variable \!\(om\) is too small. Must set this value to zero in order to avoid \
generation of spurious solutions. This may cause the loss of some solutions."\
\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NSolve::"zerosol" \(\(:\)\(\ \)\) 
      "Scale of possible solution value \!\(8.567366174158166`*^-15\) for \
variable \!\(om\) is too small. Must set this value to zero in order to avoid \
generation of spurious solutions. This may cause the loss of some solutions."\
\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.0147151 0.398893 [
[.17539 .00222 -9 -9 ]
[.17539 .00222 9 0 ]
[.32696 .00222 -3 -9 ]
[.32696 .00222 3 0 ]
[.47854 .00222 -9 -9 ]
[.47854 .00222 9 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -9 -9 ]
[.78169 .00222 9 0 ]
[.93327 .00222 -3 -9 ]
[.93327 .00222 3 0 ]
[.01131 .09449 -18 -4.5 ]
[.01131 .09449 0 4.5 ]
[.01131 .17427 -18 -4.5 ]
[.01131 .17427 0 4.5 ]
[.01131 .25405 -18 -4.5 ]
[.01131 .25405 0 4.5 ]
[.01131 .33383 -18 -4.5 ]
[.01131 .33383 0 4.5 ]
[.01131 .41361 -6 -4.5 ]
[.01131 .41361 0 4.5 ]
[.01131 .49339 -18 -4.5 ]
[.01131 .49339 0 4.5 ]
[.01131 .57317 -18 -4.5 ]
[.01131 .57317 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(0.5)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(1)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(1.5)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(2)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(2.5)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(3)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75138 .01472 m
.75138 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09449 m
.03006 .09449 L
s
[(0.2)] .01131 .09449 1 0 Mshowa
.02381 .17427 m
.03006 .17427 L
s
[(0.4)] .01131 .17427 1 0 Mshowa
.02381 .25405 m
.03006 .25405 L
s
[(0.6)] .01131 .25405 1 0 Mshowa
.02381 .33383 m
.03006 .33383 L
s
[(0.8)] .01131 .33383 1 0 Mshowa
.02381 .41361 m
.03006 .41361 L
s
[(1)] .01131 .41361 1 0 Mshowa
.02381 .49339 m
.03006 .49339 L
s
[(1.2)] .01131 .49339 1 0 Mshowa
.02381 .57317 m
.03006 .57317 L
s
[(1.4)] .01131 .57317 1 0 Mshowa
.125 Mabswid
.02381 .03466 m
.02756 .03466 L
s
.02381 .0546 m
.02756 .0546 L
s
.02381 .07455 m
.02756 .07455 L
s
.02381 .11444 m
.02756 .11444 L
s
.02381 .13438 m
.02756 .13438 L
s
.02381 .15433 m
.02756 .15433 L
s
.02381 .19422 m
.02756 .19422 L
s
.02381 .21416 m
.02756 .21416 L
s
.02381 .23411 m
.02756 .23411 L
s
.02381 .274 m
.02756 .274 L
s
.02381 .29394 m
.02756 .29394 L
s
.02381 .31388 m
.02756 .31388 L
s
.02381 .35377 m
.02756 .35377 L
s
.02381 .37372 m
.02756 .37372 L
s
.02381 .39366 m
.02756 .39366 L
s
.02381 .43355 m
.02756 .43355 L
s
.02381 .4535 m
.02756 .4535 L
s
.02381 .47344 m
.02756 .47344 L
s
.02381 .51333 m
.02756 .51333 L
s
.02381 .53328 m
.02756 .53328 L
s
.02381 .55322 m
.02756 .55322 L
s
.02381 .59311 m
.02756 .59311 L
s
.02381 .61305 m
.02756 .61305 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .25291 m
.04262 .26395 L
.06244 .27794 L
.10458 .318 L
.14264 .3686 L
.18314 .43432 L
.22214 .49819 L
.26358 .55577 L
.28435 .57936 L
.29347 .58864 L
.29831 .5933 L
.30351 .59811 L
.30609 .6004 L
.30736 .6015 L
.30854 .6025 L
.30961 .60332 L
.31074 .01472 L
.312 .01472 L
.31314 .01472 L
.32216 .01472 L
.34193 .01472 L
.38199 .01472 L
.42054 .01472 L
.46155 .01472 L
.50104 .01472 L
.53901 .01472 L
.57943 .01472 L
.61834 .01472 L
.63815 .01472 L
.6597 .01472 L
.66974 .01472 L
.6804 .01472 L
.68478 .01472 L
.68708 .01472 L
.68833 .01472 L
.6895 .01472 L
.69079 .60303 L
.69147 .60248 L
.6922 .60188 L
.69468 .59972 L
.69955 .59531 L
.74104 .55002 L
.78103 .49327 L
.81949 .42988 L
.86041 .36406 L
.89981 .31307 L
.9377 .27782 L
.95626 .26467 L
.97619 .25291 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00=`3oool2000000@0oooo00<000000?ooo`3oool00P3oool300000200
oooo1000000P0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<00000803oool4000001l0
oooo100000030?ooo`030000003oool0oooo0080oooo0`00000Q0?ooo`8000004`3oool003H0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
0180oooo000f0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0@0?ooo`00=P3oool010000000oooo0?ooo`0000080?ooo`<000008P3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo0`00000R0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool01`3oool300000240oooo0P00000C0?ooo`00=P3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0403oool003H0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0P0?ooo`<000008@3oool30000
00T0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`00000O0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`00000B0?ooo`005@3o
ool00`000000oooo0?ooo`0O0?ooo`8000002@3oool400000240oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`070?ooo`@00000803oool200000240oooo0P0000090?ooo`@00000803o
ool2000001<0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000>0?ooool00000
4`00000001D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
0@0000010?ooo`40oooo000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool08P3o
ool01@000000oooo0?ooo`3oool0000002T0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0A0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo06@0oooo00<0
00000?ooo`3oool0D`3oool001D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1T
0?ooo`030000003oool0oooo05<0oooo000E0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool0I03oool00`000000oooo0?ooo`1C0?ooo`005@3oool2000004`0oooo00<000000?ooo`3o
ool0I03oool00`000000oooo0?ooo`1C0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0D`3oool001D0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo05<0oooo000E0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1C0?ooo`005@3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0D`3oool001D0
oooo0P00001<0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0D`3oool001D0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo05<0oooo
000E0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`1C0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool0D`3oool001D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1T0?oo
o`030000003oool0oooo05<0oooo000E0?ooo`800000C03oool00`000000oooo0?ooo`1T0?ooo`03
0000003oool0oooo05<0oooo000E0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
I03oool00`000000oooo0?ooo`1C0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo06@0oooo00<000000?ooo`3oool0D`3oool001D0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo05<0oooo00020?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
06@0oooo00<000000?ooo`3oool0D`3oool000050?ooo`000000oooo0?ooo`000000203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0I03oool00`00
0000oooo0?ooo`1C0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0oooo
00@0oooo0`00001;0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0D`3oool00005
0?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1C0?ooo`0000D0oooo0000003o
ool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`1T0?ooo`030000003oool0oooo05<0oooo00001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo06@0oooo00<000000?ooo`3oool0D`3oool00080oooo0P00000:0?ooo`8000001@3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0D`3oool001D0
oooo0P00001<0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0D`3oool001D0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo05<0oooo
000E0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`1C0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool0D`3oool001D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1T0?oo
o`030000003oool0oooo05<0oooo000E0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool0I03oool00`000000oooo0?ooo`1C0?ooo`005@3oool2000004`0oooo00<000000?ooo`3oool0
I03oool00`000000oooo0?ooo`1C0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo06@0oooo00<000000?ooo`3oool0D`3oool001D0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo05<0oooo000E0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1C0?ooo`005@3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0D`3oool001D0oooo
0P00001<0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0D`3oool001D0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo05<0oooo000E
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1C
0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool0D`3oool00080oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3o
ool0D`3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1C0?ooo`00
00D0oooo0000003oool0oooo000000070?ooo`D00000103oool3000004/0oooo00<000000?ooo`3o
ool0I03oool00`000000oooo0?ooo`1C0?ooo`0000D0oooo0000003oool0oooo000000070?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1T0?oo
o`030000003oool0oooo05<0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool0D`3oool000050?ooo`000000oooo0?ooo`0000002@3oool2000000D0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo05<0oooo00020?ooo`80
00002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool0I03oool00`000000oooo0?ooo`1C0?ooo`005@3oool2000004`0oooo00<000000?ooo`3oool0
I03oool00`000000oooo0?ooo`1C0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo06@0oooo00<000000?ooo`3oool0D`3oool001D0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo05<0oooo000E0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1C0?ooo`005@3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0D`3oool001D0oooo
0P00001<0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0D`3oool001D0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo05<0oooo000E
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1C
0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool0D`3oool001D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1T0?ooo`03
0000003oool0oooo05<0oooo000E0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
I03oool00`000000oooo0?ooo`1C0?ooo`005@3oool2000004`0oooo00<000000?ooo`3oool0I03o
ool00`000000oooo0?ooo`1C0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo06@0oooo00<000000?ooo`3oool0D`3oool001D0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`1T0?ooo`030000003oool0oooo05<0oooo00020?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo06@0
oooo00<000000?ooo`3oool0D`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0I03oool00`00
0000oooo0?ooo`1C0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo
000000@0oooo0`00001;0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`050?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<000001@3oool3
000004/0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`190?ooo`800000203oool0
00050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00800000B@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo04L0oooo0P00000:
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`0:0?ooo`000P3oool2000000X0oooo0`0000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`1T0?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool02`3oool001D0oooo00<000000?ooo`3o
ool0103oool2000004D0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`130?ooo`80
00003P3oool001D0oooo0P0000070?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
I03oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00h0oooo000E0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool03`3oool001D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`0@0?ooo`005@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0n0?ooo`8000004`3oool001D0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo06@0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0C0?ooo`005@3oool2000000`0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0E0?ooo`005@3oool00`000000oooo0?ooo`0=0?ooo`800000?03oool00`000000oooo0?ooo`1T
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool05P3oool001D0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool0>03oool2000001T0oooo000E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool06@3oool001D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0J0?ooo`005@3o
ool2000001<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool06`3oool001D0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0K0?ooo`005@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
01`0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0I03oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo01d0oooo00001@3oool000000?ooo`3oool0000000P0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
01h0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool3
000001H0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool07P3oool000050?ooo`000000oooo0?ooo`0000002@3oool2
000000D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo06@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0O0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0P0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0P0?ooo`000P3o
ool2000000X0oooo0P0000050?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool08@3o
ool001D0oooo0P00000K0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0I03oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0280oooo000E0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool08`3oool001D0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0S0?ooo`005@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02@0oooo
000E0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`1T0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool09@3oool001D0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0U0?ooo`005@3oool2000001l0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool09P3oool001D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo06@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0W0?ooo`00
5@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
I03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02L0oooo000E0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0:03oool001D0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0Y0?ooo`005@3oool200000280oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`1T0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:@3oool001D0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06@0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0Z0?ooo`005@3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0I03oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo02/0oooo000E0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0:`3oool000d0oooo100000040?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0;03oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo02d0oooo000?0?ooo`030000003oool0oooo00<0oooo0`00000U0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo02d0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0^0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0;`3oool000d0oooo0`0000050?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0;`3oool000l0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0I03oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo0300oooo000E0?ooo`800000:@3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0a0?ooo`005@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0340oooo
000E0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`1T0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<P3oool001D0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0b0?ooo`005@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo03<0oooo000E0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0=03oool001D0oooo0P00000]0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
I03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03@0oooo000E0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0=@3oool001D0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0e0?ooo`005@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
03H0oooo000E0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`1T0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0=P3oool001D0oooo
0P00000`0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0I03oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo03L0oooo000E0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0>03oool001D0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0h
0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo100000040?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1T0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0>@3oool000<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0>@3oool000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`<00000
<P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0j0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo06@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0k0?ooo`000`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0k0?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`1T0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0?03oool000<0oooo00<00000
0?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0m
0?ooo`005@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0I03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03d0oooo000E0?ooo`80
0000=`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0n0?ooo`005@3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo03l0oooo000E0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0?`3o
ool001D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo06@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`100?ooo`005@3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0I03oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo000E0?ooo`800000>`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`120?ooo`005@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0480oooo
000E0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`1T0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@`3oool001D0oooo00<00000
0?ooo`3oool0?03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`140?ooo`005@3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo04@0oooo000E0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0A@3oool001D0oooo0P00000o0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
I03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04H0oooo000E0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0A`3oool001D0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`180?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
04T0oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0I03oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo04X0oooo00030?ooo`030000003oool0oooo00H0oooo
1@0000040?ooo`<00000@P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1:0?ooo`000`3oool00`000000oooo0?oo
o`060?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1;0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1<0?ooo`0000@0oooo00000000000000002P3o
ool2000000D0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo06@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1=0?ooo`000`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0AP3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1>0?ooo`005@3oool00`000000oooo0?ooo`170?ooo`050000003oool0oooo
0?ooo`000000IP3oool01@000000oooo0?ooo`3oool000000540oooo000E0?ooo`800000B@3oool0
10000000oooo0?ooo`00001V0?ooo`040000003oool0000000000580oooo000E0?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`000000IP3oool2000005@0oooo000E0?ooo`030000003oool0
oooo04X0oooo0P00001V0?ooo`800000E03oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.259483, -0.116055, \
0.0121242, 0.00921416}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[SpUchannelomintv2[0.9, 2, th], {th, 0, \ Pi}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \!\(-0.7723045291065058`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \!\(-0.8929235787768075`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \!\(-0.8915179833722879`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.437793 0.344237 [
[.17539 .42529 -9 -9 ]
[.17539 .42529 9 0 ]
[.32696 .42529 -3 -9 ]
[.32696 .42529 3 0 ]
[.47854 .42529 -9 -9 ]
[.47854 .42529 9 0 ]
[.63011 .42529 -3 -9 ]
[.63011 .42529 3 0 ]
[.78169 .42529 -9 -9 ]
[.78169 .42529 9 0 ]
[.93327 .42529 -3 -9 ]
[.93327 .42529 3 0 ]
[.01131 .0075 -30 -4.5 ]
[.01131 .0075 0 4.5 ]
[.01131 .09356 -12 -4.5 ]
[.01131 .09356 0 4.5 ]
[.01131 .17962 -30 -4.5 ]
[.01131 .17962 0 4.5 ]
[.01131 .26567 -24 -4.5 ]
[.01131 .26567 0 4.5 ]
[.01131 .35173 -30 -4.5 ]
[.01131 .35173 0 4.5 ]
[.01131 .52385 -24 -4.5 ]
[.01131 .52385 0 4.5 ]
[.01131 .60991 -18 -4.5 ]
[.01131 .60991 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .43779 m
.17539 .44404 L
s
[(0.5)] .17539 .42529 0 1 Mshowa
.32696 .43779 m
.32696 .44404 L
s
[(1)] .32696 .42529 0 1 Mshowa
.47854 .43779 m
.47854 .44404 L
s
[(1.5)] .47854 .42529 0 1 Mshowa
.63011 .43779 m
.63011 .44404 L
s
[(2)] .63011 .42529 0 1 Mshowa
.78169 .43779 m
.78169 .44404 L
s
[(2.5)] .78169 .42529 0 1 Mshowa
.93327 .43779 m
.93327 .44404 L
s
[(3)] .93327 .42529 0 1 Mshowa
.125 Mabswid
.05412 .43779 m
.05412 .44154 L
s
.08444 .43779 m
.08444 .44154 L
s
.11476 .43779 m
.11476 .44154 L
s
.14507 .43779 m
.14507 .44154 L
s
.2057 .43779 m
.2057 .44154 L
s
.23602 .43779 m
.23602 .44154 L
s
.26633 .43779 m
.26633 .44154 L
s
.29665 .43779 m
.29665 .44154 L
s
.35728 .43779 m
.35728 .44154 L
s
.38759 .43779 m
.38759 .44154 L
s
.41791 .43779 m
.41791 .44154 L
s
.44822 .43779 m
.44822 .44154 L
s
.50885 .43779 m
.50885 .44154 L
s
.53917 .43779 m
.53917 .44154 L
s
.56948 .43779 m
.56948 .44154 L
s
.5998 .43779 m
.5998 .44154 L
s
.66043 .43779 m
.66043 .44154 L
s
.69074 .43779 m
.69074 .44154 L
s
.72106 .43779 m
.72106 .44154 L
s
.75138 .43779 m
.75138 .44154 L
s
.81201 .43779 m
.81201 .44154 L
s
.84232 .43779 m
.84232 .44154 L
s
.87264 .43779 m
.87264 .44154 L
s
.90295 .43779 m
.90295 .44154 L
s
.96358 .43779 m
.96358 .44154 L
s
.9939 .43779 m
.9939 .44154 L
s
.25 Mabswid
0 .43779 m
1 .43779 L
s
.02381 .0075 m
.03006 .0075 L
s
[(-1.25)] .01131 .0075 1 0 Mshowa
.02381 .09356 m
.03006 .09356 L
s
[(-1)] .01131 .09356 1 0 Mshowa
.02381 .17962 m
.03006 .17962 L
s
[(-0.75)] .01131 .17962 1 0 Mshowa
.02381 .26567 m
.03006 .26567 L
s
[(-0.5)] .01131 .26567 1 0 Mshowa
.02381 .35173 m
.03006 .35173 L
s
[(-0.25)] .01131 .35173 1 0 Mshowa
.02381 .52385 m
.03006 .52385 L
s
[(0.25)] .01131 .52385 1 0 Mshowa
.02381 .60991 m
.03006 .60991 L
s
[(0.5)] .01131 .60991 1 0 Mshowa
.125 Mabswid
.02381 .02471 m
.02756 .02471 L
s
.02381 .04192 m
.02756 .04192 L
s
.02381 .05913 m
.02756 .05913 L
s
.02381 .07634 m
.02756 .07634 L
s
.02381 .11077 m
.02756 .11077 L
s
.02381 .12798 m
.02756 .12798 L
s
.02381 .14519 m
.02756 .14519 L
s
.02381 .1624 m
.02756 .1624 L
s
.02381 .19683 m
.02756 .19683 L
s
.02381 .21404 m
.02756 .21404 L
s
.02381 .23125 m
.02756 .23125 L
s
.02381 .24846 m
.02756 .24846 L
s
.02381 .28289 m
.02756 .28289 L
s
.02381 .3001 m
.02756 .3001 L
s
.02381 .31731 m
.02756 .31731 L
s
.02381 .33452 m
.02756 .33452 L
s
.02381 .36895 m
.02756 .36895 L
s
.02381 .38616 m
.02756 .38616 L
s
.02381 .40337 m
.02756 .40337 L
s
.02381 .42058 m
.02756 .42058 L
s
.02381 .45501 m
.02756 .45501 L
s
.02381 .47222 m
.02756 .47222 L
s
.02381 .48943 m
.02756 .48943 L
s
.02381 .50664 m
.02756 .50664 L
s
.02381 .54106 m
.02756 .54106 L
s
.02381 .55828 m
.02756 .55828 L
s
.02381 .57549 m
.02756 .57549 L
s
.02381 .5927 m
.02756 .5927 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .44498 m
.06244 .44354 L
.10458 .44178 L
.14415 .43994 L
.18221 .438 L
.22272 .43583 L
.26171 .4338 L
.27193 .43333 L
.28302 .43288 L
.2881 .4327 L
.29349 .43254 L
.29854 .43242 L
.30316 .43233 L
.30546 .4323 L
.30668 .43229 L
.30798 .43228 L
.30923 .43227 L
.31036 .43226 L
.3115 .43226 L
.31257 .43226 L
.3138 .43227 L
.3151 .43227 L
.31621 .43228 L
.31743 .4323 L
.31874 .43231 L
.32015 .43234 L
.32269 .4324 L
.32504 .43247 L
.32761 .43257 L
.33226 .4328 L
.3368 .43312 L
.34099 .4335 L
.34562 .43405 L
.35062 .4348 L
.35533 .43571 L
.35965 .43675 L
.36485 .43831 L
.36969 .44016 L
.37474 .44262 L
.38026 .44611 L
.38531 .45033 L
.39078 .45646 L
.39595 .46451 L
.39841 .46946 L
.40071 .47501 L
.40501 .48878 L
.40729 .4988 L
.40974 .513 L
.41097 .52207 L
.41231 .53415 L
Mistroke
.41474 .56533 L
.41588 .58597 L
.41711 .60332 L
.41826 .44356 L
.4193 .24485 L
.42051 .1649 L
.42163 .12897 L
.42287 .10505 L
.42419 .08806 L
.42558 .07545 L
.42689 .06652 L
.42809 .06009 L
.42935 .0545 L
.43165 .04665 L
.43378 .0412 L
.43607 .03663 L
.43859 .03268 L
.44376 .02694 L
.44667 .02463 L
.44934 .02292 L
.45425 .0205 L
.45942 .01868 L
.46444 .01741 L
.46899 .01655 L
.47425 .01582 L
.47666 .01556 L
.4792 .01533 L
.48139 .01516 L
.4838 .01501 L
.48601 .0149 L
.48803 .01482 L
.48917 .01478 L
.49041 .01475 L
.49172 .01473 L
.49297 .01472 L
.49413 .01472 L
.49536 .01473 L
.49642 .01476 L
.49758 .01483 L
.49889 .01504 L
.50013 .01629 L
.50082 .01515 L
.50156 .01494 L
.50286 .0148 L
.50411 .01474 L
.50542 .01472 L
.50654 .01472 L
.50778 .01472 L
.50906 .01474 L
.50978 .01476 L
Mistroke
.51043 .01477 L
.51291 .01485 L
.51579 .01499 L
.51853 .01516 L
.5233 .01556 L
.52772 .01606 L
.53258 .01682 L
.53775 .01791 L
.54277 .01938 L
.54541 .02036 L
.5482 .02161 L
.55064 .02291 L
.55332 .02463 L
.55578 .02655 L
.55803 .02865 L
.56262 .03445 L
.56515 .03891 L
.56754 .04441 L
.56974 .05112 L
.57179 .05947 L
.57285 .06503 L
.57403 .07254 L
.57526 .08255 L
.57641 .09498 L
.57748 .1108 L
.57862 .13539 L
.57986 .18243 L
.58101 .28302 L
.58209 .53677 L
.58325 .60139 L
.58435 .58148 L
.58535 .56393 L
.58773 .53377 L
.58908 .5217 L
.59035 .51235 L
.59253 .49969 L
.5949 .48912 L
.59753 .47999 L
.60034 .47236 L
.60537 .46218 L
.61049 .45486 L
.61511 .44993 L
.62008 .44587 L
.62545 .44252 L
.63052 .44008 L
.63517 .4383 L
.64049 .43671 L
.64544 .43555 L
.65061 .4346 L
.65627 .43381 L
Mistroke
.6613 .43328 L
.66395 .43306 L
.66676 .43286 L
.66922 .43272 L
.67192 .43259 L
.67441 .43249 L
.67668 .43241 L
.67905 .43236 L
.6813 .43231 L
.68253 .4323 L
.68368 .43228 L
.68493 .43227 L
.68563 .43227 L
.68627 .43227 L
.68743 .43226 L
.68849 .43226 L
.68966 .43226 L
.6909 .43227 L
.69197 .43228 L
.69297 .43228 L
.69526 .43231 L
.69785 .43235 L
.70026 .43239 L
.7057 .43252 L
.7156 .43283 L
.73415 .4336 L
.77341 .43562 L
.81114 .43765 L
.85133 .43972 L
.89001 .44154 L
.93114 .44329 L
.97075 .44479 L
.97619 .44498 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool0
0P3oool400000080oooo0`0000050?ooo`030000003oool0oooo0?`0oooo00090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0?`0oooo00090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`800000o@3oool000030?ooo`000000000000800000103oool00`00
0000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`3l
0?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000L0oooo00<00000
0?ooo`3oool0K`3ooolD000007T0oooo00070?ooo`<000002@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0K03oool3000001@0oooo0`00001f
0?ooo`002@3oool00`000000oooo0?ooo`080?ooo`8000000`3oool4000000@0oooo0P00001/0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0L`3oool00240oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`0J0?ooo`800000L`3oool00240oooo00<000000?ooo`3oool0
J@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0740oooo000Q0?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1`0?ooo`008@3oool0
0`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0L03oool0
0240oooo0P00001X0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0K`3oool00240
oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06l0
oooo000Q0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`1^0?ooo`008@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0KP3oool00240oooo0P00001W0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0KP3oool00240oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo06h0oooo000Q0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`1^0?ooo`008@3oool00`000000oooo0?ooo`1V0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0KP3oool00240oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06d0oooo000Q0?ooo`800000IP3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06d0oooo000Q0?ooo`030000003oool0oooo
06D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1]0?ooo`006@3oool4000000@0
oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06d0
oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0I@3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo06d0oooo000K0?ooo`030000003oool0oooo00<0oooo0P00
001V0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0K@3oool001<0oooo10000004
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo06d0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0I03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06d0oooo000I0?ooo`<0
00001@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0K03oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1T0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0K03oool00240oooo0P00001U0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0K03oool00240oooo00<000000?ooo`3oool0I03oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06`0oooo000Q0?ooo`030000003oool0oooo
06@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1/0?ooo`008@3oool00`000000
oooo0?ooo`1T0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0K03oool00240oooo
0P00001U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0K03oool00240oooo00<0
00000?ooo`3oool0I03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06`0oooo000Q
0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1/
0?ooo`008@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0K03oool00240oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo06`0oooo000Q0?ooo`800000I@3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo06`0oooo000Q0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`1/0?ooo`008@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0K03oool00240oooo00<000000?ooo`3oool0I03oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo06`0oooo000Q0?ooo`800000I@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo06`0oooo000Q0?ooo`030000003oool0oooo06@0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1/0?ooo`00203oool2000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?oo
o`1T0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0K03oool000L0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0I03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06`0oooo0007
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`800000I@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06`0oooo0000
0`3oool000000000000200000080oooo00@000000?ooo`3oool000002P3oool010000000oooo0?oo
o`3oool3000000D0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo06`0oooo00070?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool0
00001`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0K03oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo06`0oooo00080?ooo`8000002@3oool400000080oooo100000040?ooo`03
0000003oool0oooo06@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1/0?ooo`00
8@3oool2000006D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1/0?ooo`008@3o
ool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0K03o
ool00240oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo06`0oooo000Q0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`1/0?ooo`008@3oool2000006D0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`1/0?ooo`008@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0K03oool00240oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo06`0oooo000Q0?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`1/0?ooo`008@3oool00`000000oooo0?ooo`1T0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0K03oool00240oooo0P00001U0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0K03oool00240oooo00<000000?ooo`3oool0
I03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06/0oooo000Q0?ooo`030000003o
ool0oooo06@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1[0?ooo`008@3oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0J`3oool0
0240oooo0P00001U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0J`3oool00240
oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06/0
oooo000Q0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`1[0?ooo`003P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<0
00000?ooo`3oool0I03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06/0oooo000=
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1T0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0J`3oool000d0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`800000I@3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo06/0oooo00070?ooo`@000000P3oool010000000oooo0?ooo`00
00080?ooo`<000001@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0J`3oool000d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`1[0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0I03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06/0oooo000>
0?ooo`8000002@3oool4000000@0oooo0P00001U0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0J`3oool00240oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo06/0oooo000Q0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`1[0?ooo`008@3oool00`000000oooo0?ooo`1T0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0J`3oool00240oooo00<000000?ooo`3oool0I03o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06/0oooo000Q0?ooo`800000I@3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06/0oooo000Q0?ooo`030000003oool0oooo
06@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1[0?ooo`008@3oool00`000000
oooo0?ooo`1T0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0J`3oool00240oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06/0oooo
000Q0?ooo`800000I@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06/0oooo000Q
0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1[
0?ooo`008@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0J`3oool00240oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo06/0oooo000Q0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`1[0?ooo`008@3oool2000006D0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`1[0?ooo`008@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0J`3oool000P0oooo0P0000040?ooo`030000003oool0oooo
0080oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0J`3oool000L0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0H`3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo06/0oooo00070?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`800000I03oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo06/0oooo00000`3oool000000000000200000080
oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000000D0oooo00<00000
0?ooo`3oool0H`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06/0oooo00070?oo
o`040000003oool0oooo000000/0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?oo
o`1S0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0J`3oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06/0oooo
00080?ooo`8000002P3oool2000000<0oooo100000040?ooo`030000003oool0oooo06<0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`1[0?ooo`008@3oool2000006@0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`1[0?ooo`008@3oool00`000000oooo0?ooo`1S0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0J`3oool00240oooo00<000000?ooo`3o
ool0H`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06/0oooo000Q0?ooo`030000
003oool0oooo06<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1[0?ooo`008@3o
ool2000006@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1[0?ooo`008@3oool0
0`000000oooo0?ooo`1S0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0J`3oool0
0240oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
06/0oooo000Q0?ooo`030000003oool0oooo01d0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`00000O0?ooo`@000005@3oool00`000000oooo0?ooo`050?ooo`@000000`3oool00`000000
oooo0?ooo`020?ooo`<00000503oool00`000000oooo0?ooo`070?ooo`@000007P3oool4000000<0
oooo00<000000?ooo`3oool00P3oool3000001l0oooo0P00000B0?ooo`008@3oool00`000000oooo
0?ooo`0L0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo01/0oooo00@000000?ooo`3oool000004@3oool00240
oooo0P00000M0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool03`3oool00240
oooo00<000000?ooo`3oool0703oool010000000oooo0?ooo`0000080?ooo`<000008@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool30000
01@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00L0oooo0`00000O0?ooo`8000004P3oool00240oooo00<000000?ooo`3oool0703oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00l0oooo000Q0?ooo`030000003oool0oooo01`0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0O0?ooo`<000005P3oool00`00
0000oooo0?ooo`050?ooo`<000002@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool000007P3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo01h0oooo00@000000?ooo`3oool000004@3oool00240oooo0P00000N0?ooo`8000002@3o
ool400000200oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo1000000C0?ooo`030000003oool0oooo00P0oooo0P00000P0?ooo`8000002@3o
ool4000001h0oooo0P00000B0?ooo`008@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0J`3oool00240oooo00<000000?ooo`3oool0H`3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo06/0oooo000Q0?ooo`030000003oool0oooo03`0
oooo5000000C0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool04@3ooolI00000440
oooo000Q0?ooo`030000003oool0oooo02/0oooo4@00000D0?ooo`D000003P3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo00`0oooo1@00000I0?ooo`X00000=`3oool001/0ooooo`00
0006000000008@3ooolJ000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool2000000L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103ooolL000000@0oooo0@0000010?ooo`40oooo000Q0?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo00H0oooo0P00001S0?ooo`008@3oool00`000000oooo0?ooo`1J0?ooo`8000001`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0H`3oool0
0240oooo0P00001M0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo06@0oooo000Q0?ooo`030000003oool0oooo05`0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0I03oool00240oooo00<000000?ooo`3oool0G@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1U0?ooo`008@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06D0oooo000Q
0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0IP3oool00240oooo0P00001P0?oo
o`050000003oool0oooo0?ooo`000000:P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo06H0oooo000Q0?ooo`030000003oool0oooo05l0oooo00D000000?ooo`3oool0oooo0000000Z
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0IP3oool00240oooo00<000000?oo
o`3oool0G`3oool01@000000oooo0?ooo`3oool0000002X0oooo00D000000?ooo`3oool0oooo0000
001Y0?ooo`008@3oool00`000000oooo0?ooo`1P0?ooo`040000003oool0oooo000002X0oooo00D0
00000?ooo`3oool0oooo0000001Y0?ooo`008@3oool200000640oooo00@000000?ooo`3oool00000
:P3oool010000000oooo0?ooo`00001Z0?ooo`008@3oool00`000000oooo0?ooo`1P0?ooo`040000
003oool0oooo000002X0oooo00@000000?ooo`3oool00000JP3oool00240oooo00<000000?ooo`3o
ool0H03oool010000000oooo0?ooo`00000Z0?ooo`040000003oool0oooo000006X0oooo000Q0?oo
o`030000003oool0oooo0600oooo00@000000?ooo`3oool00000:P3oool010000000oooo0?ooo`00
001Z0?ooo`008@3oool200000640oooo00@000000?ooo`3oool00000:P3oool010000000oooo0?oo
o`00001Z0?ooo`008@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0000002X0oooo00<0
00000?ooo`000000J`3oool00240oooo00<000000?ooo`3oool0H@3oool00`000000oooo0000000Z
0?ooo`030000003oool0000006/0oooo00080?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`@000000P3oool3000000D0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0000000Z0?oo
o`030000003oool0000006/0oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0640oooo00<000000?oo
o`000000:P3oool00`000000oooo0000001[0?ooo`001`3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool200000680oooo00<000000?oo
o`000000:P3oool00`000000oooo0000001[0?ooo`001`3oool010000000oooo0?ooo`00000:0?oo
o`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0
000002X0oooo00<000000?ooo`000000J`3oool000L0oooo00@000000?ooo`3oool000002`3oool0
10000000oooo0?ooo`0000070?ooo`030000003oool0oooo0680oooo0P00000Z0?ooo`800000K03o
ool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0HP3oool2000002X0oooo0P00001/0?ooo`00203o
ool2000000X0oooo0P0000030?ooo`@00000103oool2000006<0oooo0P00000Z0?ooo`800000K03o
ool00240oooo00<000000?ooo`3oool0HP3oool2000002X0oooo0P00001/0?ooo`008@3oool00`00
0000oooo0?ooo`1R0?ooo`800000:P3oool2000006`0oooo000Q0?ooo`030000003oool0oooo0680
oooo0P00000Z0?ooo`800000K03oool00240oooo00<000000?ooo`3oool0HP3oool2000002X0oooo
0P00001/0?ooo`008@3oool2000006<0oooo0P00000Z0?ooo`800000K03oool00240oooo00<00000
0?ooo`3oool0HP3oool2000002X0oooo0P00001/0?ooo`008@3oool00`000000oooo0?ooo`1R0?oo
o`800000:P3oool2000006`0oooo000Q0?ooo`030000003oool0oooo0680oooo0P00000Z0?ooo`80
0000K03oool00240oooo0P00001S0?ooo`800000:P3oool00`000000oooo0?ooo`1[0?ooo`008@3o
ool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0J`3o
ool00240oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo06/0oooo000Q0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`1[0?ooo`008@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0J`3oool00240oooo0P00001T0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0J`3oool00240oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo06/0oooo000>0?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`<000001@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0J`3oool000d0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0UP3oool000d0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`020?ooo`800000o@3oool000d0oooo00@000000?oo
o`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0o03oool000d0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?`0oooo000=0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0o`3oool50?ooo`003P3oool20000
00T0oooo1000003o0?ooo`@0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.421956, -1.3637, \
0.0126903, 0.0111757}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      SpUchannelomintv2[0.9, 0.5, th]*Sin[th]/\((1 - 0.9\ Cos[th])\)^2, {th, 
        0, Pi}]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.9449321653375549`\)."\)], "Message"],

Cell[BoxData[
    \(8.37311748321888`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      SpUchannelomintv2[0.9, 10, th]*Sin[th]/\((1 - 0.9\ Cos[th])\)^2, {th, 
        0, Pi}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \
\!\(-0.38373600516874484`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \
\!\(-0.38373600516874484`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \!\(-0.8532227567094252`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-0.06173373485082242`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      NIntegrate[
          SpUchannelomintv2[0.9, z, th]*
            Sin[th]/\((1 - 0.9\ Cos[th])\)^2, {th, 0, Pi}]/z^3, {z, 0.01, 
        10}]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(4\) of \!\({\(\(-0.5881176982761442`\)\), \
\(\(-0.5881176979872674`\)\), 1.7003399203539278`}\) does not exist."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \!\(-0.5881176980547091`\)."\
\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(4\) of \!\({\(\(-0.5881176982761442`\)\), \
\(\(-0.5881176979872674`\)\), 1.7003399203539278`}\) does not exist."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \!\(-0.5881176980547091`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \
\!\(0.8985280589089087`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ploss\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(226.35650119479973`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      NIntegrate[
          SpUchannelomintv2[0.9, z, th]*
            Sin[th]/\((1 - 0.9\ Cos[th])\)^2, {th, 0, Pi}]/z^3, {z, 10, 
        20}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \!\(-0.2769839650265435`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \!\(-0.2769839650265435`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \!\(-0.7780551245952049`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(4\) of \!\({\(\(-0.21541614188996877`\)\), \
\(\(-0.21541614188995922`\)\), 4.6421776531064545`}\) does not exist."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(4\) of \!\({\(\(-0.21541614188996877`\)\), \
\(\(-0.21541614188995922`\)\), 4.6421776531064545`}\) does not exist."\)], \
"Message"],

Cell[BoxData[
    \(\(-0.00015191223380414556`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      NIntegrate[
          SpUchannelomintv2[0.9, z, th]*
            Sin[th]/\((1 - 0.9\ Cos[th])\)^2, {th, 0, 1, 2, Pi}]/z^3, {z, 
        0.1, 1, 5, 10}]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.9762890779610056`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \!\(-0.7004748632831497`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \!\(1.14453125`\)."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(226.53252273637813`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      SpUchannelomintv2[0.9, 0.15, th]*Sin[th]/\((1 - 0.9\ Cos[th])\)^2, {th, 
        0, Pi}]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \!\(0.35588354278946877`\)."\
\)], "Message"],

Cell[BoxData[
    \(5.397691484947078`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((1 - 0.9)\)/2\)], "Input"],

Cell[BoxData[
    \(0.04999999999999999`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((1 - 0.9^2)\)^2/0.9^2\)], "Input"],

Cell[BoxData[
    \(0.04456790123456787`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%331*%313\)], "Input"],

Cell[BoxData[
    \(10.088234189052178`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(%/2\)/Pi\)], "Input"],

Cell[BoxData[
    \(1.6055923382563124`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1/0.9 - \((1 - 0.9^2)\)/0.9^2*ArcTanh[0.9]\)], "Input"],

Cell[BoxData[
    \(0.7657756752829483`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%*2\)], "Input"],

Cell[BoxData[
    \(1.5315513505658966`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[Exp[\(-q\)\ n\ z], {n, 1, Infinity}]\)], "Input"],

Cell[BoxData[
    \(1\/\(\(-1\) + \[ExponentialE]\^\(q\ z\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[q\ Exp[\(-q\)\ n\ z], {q, qs, Infinity}, 
      Assumptions \[Rule] {n > 0, z > 0}]\)], "Input"],

Cell[BoxData[
    \(\(\[ExponentialE]\^\(\(-n\)\ qs\ z\)\ \((1 + n\ qs\ z)\)\)\/\(n\^2\ \
z\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[%, {n, 1, Infinity}]\)], "Input"],

Cell[BoxData[
    \(\(\(-qs\)\ z\ Log[1 - \[ExponentialE]\^\(\(-qs\)\ z\)] + PolyLog[2, \
\[ExponentialE]\^\(\(-qs\)\ z\)]\)\/z\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PolyLog[2, 1]\)], "Input"],

Cell[BoxData[
    \(\[Pi]\^2\/6\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[nastfunc[om, 1, 1, 0.9], {om, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.118739 0.553941 [
[.02381 .10624 -6 -9 ]
[.02381 .10624 6 0 ]
[.2619 .10624 -12 -9 ]
[.2619 .10624 12 0 ]
[.7381 .10624 -9 -9 ]
[.7381 .10624 9 0 ]
[.97619 .10624 -3 -9 ]
[.97619 .10624 3 0 ]
[.4875 .00795 -24 -4.5 ]
[.4875 .00795 0 4.5 ]
[.4875 .22953 -18 -4.5 ]
[.4875 .22953 0 4.5 ]
[.4875 .34032 -18 -4.5 ]
[.4875 .34032 0 4.5 ]
[.4875 .4511 -18 -4.5 ]
[.4875 .4511 0 4.5 ]
[.4875 .56189 -18 -4.5 ]
[.4875 .56189 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .11874 m
.02381 .12499 L
s
[(-1)] .02381 .10624 0 1 Mshowa
.2619 .11874 m
.2619 .12499 L
s
[(-0.5)] .2619 .10624 0 1 Mshowa
.7381 .11874 m
.7381 .12499 L
s
[(0.5)] .7381 .10624 0 1 Mshowa
.97619 .11874 m
.97619 .12499 L
s
[(1)] .97619 .10624 0 1 Mshowa
.125 Mabswid
.07143 .11874 m
.07143 .12249 L
s
.11905 .11874 m
.11905 .12249 L
s
.16667 .11874 m
.16667 .12249 L
s
.21429 .11874 m
.21429 .12249 L
s
.30952 .11874 m
.30952 .12249 L
s
.35714 .11874 m
.35714 .12249 L
s
.40476 .11874 m
.40476 .12249 L
s
.45238 .11874 m
.45238 .12249 L
s
.54762 .11874 m
.54762 .12249 L
s
.59524 .11874 m
.59524 .12249 L
s
.64286 .11874 m
.64286 .12249 L
s
.69048 .11874 m
.69048 .12249 L
s
.78571 .11874 m
.78571 .12249 L
s
.83333 .11874 m
.83333 .12249 L
s
.88095 .11874 m
.88095 .12249 L
s
.92857 .11874 m
.92857 .12249 L
s
.25 Mabswid
0 .11874 m
1 .11874 L
s
.5 .00795 m
.50625 .00795 L
s
[(-0.2)] .4875 .00795 1 0 Mshowa
.5 .22953 m
.50625 .22953 L
s
[(0.2)] .4875 .22953 1 0 Mshowa
.5 .34032 m
.50625 .34032 L
s
[(0.4)] .4875 .34032 1 0 Mshowa
.5 .4511 m
.50625 .4511 L
s
[(0.6)] .4875 .4511 1 0 Mshowa
.5 .56189 m
.50625 .56189 L
s
[(0.8)] .4875 .56189 1 0 Mshowa
.125 Mabswid
.5 .03565 m
.50375 .03565 L
s
.5 .06334 m
.50375 .06334 L
s
.5 .09104 m
.50375 .09104 L
s
.5 .14644 m
.50375 .14644 L
s
.5 .17413 m
.50375 .17413 L
s
.5 .20183 m
.50375 .20183 L
s
.5 .25722 m
.50375 .25722 L
s
.5 .28492 m
.50375 .28492 L
s
.5 .31262 m
.50375 .31262 L
s
.5 .36801 m
.50375 .36801 L
s
.5 .39571 m
.50375 .39571 L
s
.5 .42341 m
.50375 .42341 L
s
.5 .4788 m
.50375 .4788 L
s
.5 .5065 m
.50375 .5065 L
s
.5 .5342 m
.50375 .5342 L
s
.5 .58959 m
.50375 .58959 L
s
.5 .61729 m
.50375 .61729 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .0821 L
.10458 .13566 L
.14415 .17228 L
.18221 .19916 L
.22272 .22259 L
.26171 .24313 L
.30316 .26548 L
.34309 .28945 L
.3815 .31591 L
.42237 .34831 L
.46172 .38355 L
.49955 .42052 L
.53984 .46186 L
.57861 .50168 L
.61984 .54127 L
.64043 .55889 L
.65954 .57336 L
.67921 .58586 L
.69774 .59495 L
.7076 .59855 L
.71278 .60006 L
.71826 .60137 L
.72288 .60222 L
.72533 .60257 L
.72795 .60288 L
.72919 .603 L
.73036 .60309 L
.7315 .60317 L
.73256 .60322 L
.73356 .60327 L
.73462 .6033 L
.73569 .60332 L
.73687 .60332 L
.73808 .6033 L
.73921 .60327 L
.74046 .60322 L
.74178 .60315 L
.74318 .60304 L
.7445 .60292 L
.74696 .60264 L
.7514 .60192 L
.75621 .60083 L
.76148 .59927 L
.76706 .59718 L
.77707 .59225 L
.78651 .58613 L
.79664 .57787 L
.81496 .55819 L
.83613 .52706 L
Mistroke
.85623 .48829 L
.89448 .38622 L
.91419 .3173 L
.93518 .23027 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00N`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000D0
oooo00<000000?ooo`3oool0SP3oool007X0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo08h0oooo001j0?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool01@3oool3000008h0oooo001d0?ooo`@000000P3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0SP3oool000P0oooo
00<000000?ooo`3oool0K`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`070?ooo`002@3oool00`000000oooo
0?ooo`1^0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`240?ooo`030000003oool0oooo00L0oooo00090?ooo`030000003oool0oooo06l0
oooo0P00000:0?ooo`8000001P3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00L0
oooo000:0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0P`3oool00`000000oooo
0?ooo`080?ooo`002P3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo08<0oooo00<0
00000?ooo`3oool0203oool000/0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`23
0?ooo`030000003oool0oooo00P0oooo000;0?ooo`030000003oool0oooo0840oooo0P0000240?oo
o`030000003oool0oooo00P0oooo000<0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3o
ool0P`3oool00`000000oooo0?ooo`080?ooo`003@3oool00`000000oooo0?ooo`1o0?ooo`030000
003oool0oooo0880oooo00<000000?ooo`3oool02@3oool000d0oooo00<000000?ooo`3oool0O`3o
ool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00T0oooo000>0?ooo`030000003oool0
oooo07h0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`090?ooo`003P3oool00`00
0000oooo0?ooo`1n0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool02@3oool000l0
oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00T0
oooo000@0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0P@3oool00`000000oooo
0?ooo`0:0?ooo`00403oool00`000000oooo0?ooo`1l0?ooo`800000PP3oool00`000000oooo0?oo
o`0:0?ooo`004@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0840oooo00<00000
0?ooo`3oool02P3oool00140oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`210?oo
o`030000003oool0oooo00X0oooo000B0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool0P@3oool00`000000oooo0?ooo`0:0?ooo`004P3oool00`000000oooo0?ooo`1j0?ooo`030000
003oool0oooo0800oooo00<000000?ooo`3oool02`3oool000T0oooo100000060?ooo`030000003o
ool0oooo0380oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000i0?ooo`030000003o
ool0oooo03T0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000i0?ooo`030000003o
ool0000000<00000203oool000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0`
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`0h0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0=P3oool01@000000oooo
0?ooo`3oool0000000T0oooo000;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
;`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0>03oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03H0oooo00D000000?oo
o`3oool0oooo000000090?ooo`000`3oool4000000@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0Y0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`<00000>@3oool2
000003T0oooo00@000000?ooo`3oool00000203oool3000003T0oooo00D000000?ooo`3oool0oooo
000000090?ooo`002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02h0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03P0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool000T0oooo0`00000;0?ooo`030000003oool0oooo02d0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03P0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
00<000002@3oool000/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0]0?ooo`80
00002@3oool4000003P0oooo00<000000?ooo`3oool0>@3oool2000000T0oooo1000000g0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool001T0oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00`0oooo000I0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0<0?ooo`006P3oool0
0`000000oooo0?ooo`1b0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool03@3oool0
0080ooooo`00000L000000<0oooo00080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01`3oool000P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool001d0oooo00<000000?ooo`3oool0K`3o
ool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0
oooo06h0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0=0?ooo`007`3oool00`00
0000oooo0?ooo`1]0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool03P3oool00200
oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00h0
oooo000Q0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0O@3oool00`000000oooo
0?ooo`0>0?ooo`008P3oool00`000000oooo0?ooo`1Z0?ooo`800000OP3oool00`000000oooo0?oo
o`0>0?ooo`008`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo07d0oooo00<00000
0?ooo`3oool03P3oool002@0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`1l0?oo
o`030000003oool0oooo00l0oooo000U0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3o
ool0O03oool00`000000oooo0?ooo`0?0?ooo`009P3oool00`000000oooo0?ooo`1V0?ooo`030000
003oool0oooo07`0oooo00<000000?ooo`3oool03`3oool002L0oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00l0oooo000X0?ooo`030000003oool0
oooo06@0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`00:@3oool00`00
0000oooo0?ooo`1S0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0403oool002X0
oooo00<000000?ooo`3oool0HP3oool2000007`0oooo00<000000?ooo`3oool0403oool002/0oooo
0P00001R0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0403oool002d0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0100oooo000^
0?ooo`800000G`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0100oooo000`0?oo
o`800000G@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0140oooo000b0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0A0?ooo`00
<`3oool2000005X0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0A0?ooo`00=@3o
ool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool04@3o
ool003H0oooo0P00001G0?ooo`800000N`3oool00`000000oooo0?ooo`0A0?ooo`00>03oool20000
05D0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0B0?ooo`00>P3oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool04P3oool003/0oooo
0P00001B0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool04P3oool003d0oooo0P00
001@0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool04P3oool003l0oooo0P00001>
0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool04P3oool00440oooo00<000000?oo
o`3oool0=`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000D0oooo00<000000?oo
o`3oool0N03oool00`000000oooo0?ooo`0C0?ooo`00@P3oool2000003H0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07P0oooo00<000000?oo
o`3oool04`3oool004@0oooo0P00000d0?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool01@3oool3000007P0oooo00<000000?ooo`3oool04`3oool004H0oooo0P00000b0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1h0?oo
o`030000003oool0oooo01<0oooo00180?ooo`800000<03oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0C0?oo
o`00BP3oool2000002h0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0503oool004`0oooo00<000000?oo
o`3oool0;03oool2000000X0oooo0P0000060?ooo`030000003oool0oooo07L0oooo00<000000?oo
o`3oool0503oool004d0oooo0P0000100?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3o
ool0503oool004l0oooo0P00000n0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
503oool00540oooo0P00000l0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool05@3o
ool005<0oooo0P00000j0?ooo`800000M`3oool00`000000oooo0?ooo`0E0?ooo`00E@3oool20000
03P0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0E0?ooo`00E`3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool05@3oool005P0oooo
0P00000e0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool05P3oool005X0oooo0P00
000c0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool05P3oool005`0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo01H0oooo001M0?oo
o`800000<03oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo01H0oooo001O0?ooo`80
0000;P3oool2000007D0oooo00<000000?ooo`3oool05`3oool00640oooo0P00000/0?ooo`030000
003oool0oooo07@0oooo00<000000?ooo`3oool05`3oool006<0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01L0oooo001T0?ooo`800000:@3oool0
0`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01L0oooo001V0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0H0?ooo`00I`3oool2000002H0
oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0H0?ooo`00J@3oool2000002@0oooo
00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0H0?ooo`00J`3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0603oool006`0oooo0P00000Q
0?ooo`800000L`3oool00`000000oooo0?ooo`0I0?ooo`00KP3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0780oooo00<000000?ooo`3oool06@3oool006l0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo001`0?ooo`800000
7@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo01X0oooo001b0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0J0?ooo`00L`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool06P3oool0
07@0oooo00<000000?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool06P3oool007D0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0K0?ooo`00MP3oool200000080
oooo00@000000?ooo`3oool000001`3oool5000000D0oooo0`00001`0?ooo`030000003oool0oooo
01/0oooo001h0?ooo`030000003oool000000080oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`0000060?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool06`3oool007T0
oooo0P0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000001P3oool00`000000
oooo0?ooo`1_0?ooo`030000003oool0oooo01`0oooo001j0?ooo`040000003oool0oooo000000T0
oooo0P0000060?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0703oool007/0oooo
0P00000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0K`3oool00`000000oooo
0?ooo`0L0?ooo`00O03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06h0oooo00<0
00000?ooo`3oool07@3oool007d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1^
0?ooo`030000003oool0oooo01d0oooo001n0?ooo`8000003`3oool00`000000oooo0?ooo`1^0?oo
o`030000003oool0oooo01d0oooo00200?ooo`030000003oool0oooo00`0oooo0P00001_0?ooo`03
0000003oool0oooo01d0oooo00210?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
K@3oool00`000000oooo0?ooo`0N0?ooo`00PP3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo06d0oooo00<000000?ooo`3oool07P3oool008<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1]0?ooo`030000003oool0oooo01h0oooo00240?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0O0?ooo`00Q@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool07`3oool008H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01l0oooo
00270?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`0P0?ooo`00R03oool00`000000oooo0?ooo`040?ooo`800000K03oool00`000000oooo0?ooo`0P
0?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool0803oool008X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`03
0000003oool0oooo0240oooo002;0?ooo`050000003oool0oooo0?ooo`000000K03oool00`000000
oooo0?ooo`0Q0?ooo`00S03oool010000000oooo0?ooo`00001/0?ooo`030000003oool0oooo0240
oooo002=0?ooo`030000003oool0000006/0oooo00<000000?ooo`3oool08P3oool008h0oooo0P00
001[0?ooo`030000003oool0oooo0280oooo002?0?ooo`800000JP3oool00`000000oooo0?ooo`0R
0?ooo`00S`3oool2000006T0oooo00<000000?ooo`3oool08`3oool008l0oooo00<000000?ooo`00
0000J03oool00`000000oooo0?ooo`0S0?ooo`00S`3oool010000000oooo0?ooo`00001W0?ooo`03
0000003oool0oooo02<0oooo002?0?ooo`050000003oool0oooo0?ooo`000000I@3oool00`000000
oooo0?ooo`0T0?ooo`00S`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0680oooo
00<000000?ooo`3oool0903oool007/0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`0U0?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo02D0oooo
001j0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool3000000D0
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0U0?ooo`00NP3oool010000000oooo
0?ooo`0000080?ooo`<000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05`0
oooo00<000000?ooo`3oool09P3oool007X0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`0V0?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02H0
oooo001k0?ooo`8000002P3oool3000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo02L0oooo002?0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`0W0?ooo`00S`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool09`3oool008l0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02P0oooo002?0?ooo`80
00003P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02P0oooo002?0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0X0?ooo`00S`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0:@3o
ool008l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo02T0oooo002?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0CP3oool00`00
0000oooo0?ooo`0Z0?ooo`00S`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool0:P3oool008l0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo02/0oooo002?0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`0[0?ooo`00S`3oool2000001D0oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`0/0?ooo`00S`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool0;03oool008l0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo02d0oooo002?0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0]0?ooo`00S`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0;P3o
ool008l0oooo00<000000?ooo`3oool06@3oool200000480oooo00<000000?ooo`3oool0;P3oool0
08l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
02l0oooo002?0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`0`0?ooo`00S`3oool2000001h0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`0`0?ooo`00S`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0<@3oool008l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo0380oooo002?0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0b0?ooo`00S`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0<`3oool008l0oooo00<000000?ooo`3oool0
8P3oool2000003<0oooo00<000000?ooo`3oool0=03oool007/0oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo0P0000060?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0d0?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo03D0oooo001j0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00001@3oool3000002H0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0f0?ooo`00
NP3oool010000000oooo0?ooo`0000090?ooo`8000001P3oool00`000000oooo0?ooo`0W0?ooo`80
0000:`3oool00`000000oooo0?ooo`0g0?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo03P0oooo001j0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0>@3oool007/0oooo0P00000:0?ooo`8000001P3oool00`000000oooo0?ooo`0[0?oo
o`800000903oool00`000000oooo0?ooo`0j0?ooo`00S`3oool00`000000oooo0?ooo`0]0?ooo`80
0000803oool2000003d0oooo002?0?ooo`030000003oool0oooo02l0oooo0P00000M0?ooo`030000
003oool0oooo03d0oooo002?0?ooo`800000<P3oool2000001T0oooo0P0000100?ooo`00S`3oool0
0`000000oooo0?ooo`0c0?ooo`8000005P3oool00`000000oooo0?ooo`100?ooo`00S`3oool00`00
0000oooo0?ooo`0e0?ooo`8000004P3oool2000004<0oooo002?0?ooo`030000003oool0oooo03L0
oooo0`00000<0?ooo`<00000A@3oool008l0oooo00<000000?ooo`3oool0>P3oool<000004P0oooo
002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.06618, -0.228748, \
0.00742982, 0.00638699}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Clear[nastroot]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[
      4\ q^2\ \((k^2 - 
              kz^2)\) \((1 - \ \(\((u)\)^2/v^2\)/q^2)\) - \((\((u + k)\)^2 - 
              k^2 - q^2 - 2\ kz/v\ u)\)^2]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(\((2\ kz\ u + \((q\^2 - u\ \((2\ k + u)\))\)\ v)\)\^2 + 
            4\ \((k\^2 - kz\^2)\)\ \((u\^2 - 
                  q\^2\ v\^2)\)\)\/v\^2\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[%]\)], "Input"],

Cell[BoxData[
    \(\(-k\^4\) + 2\ k\^2\ q\^2 - 4\ kz\^2\ q\^2 - 
      q\^4 - \(4\ k\^4\)\/v\^2 + \(4\ k\^3\ kz\)\/v + \(4\ k\ kz\ q\^2\)\/v + \
\(8\ k\^3\ x\)\/v\^2 - \(4\ k\^2\ kz\ x\)\/v - \(4\ kz\ q\^2\ x\)\/v + 
      2\ k\^2\ x\^2 + 
      2\ q\^2\ x\^2 - \(4\ k\^2\ x\^2\)\/v\^2 - \(4\ k\ kz\ x\^2\)\/v + \(4\ \
kz\ x\^3\)\/v - x\^4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[%]\)], "Input"],

Cell[BoxData[
    \(\(1\/v\^2\) \((\(-k\^4\)\ \((4 + v\^2)\) + 
          4\ k\^3\ \((kz\ v + 2\ x)\) + 4\ k\ kz\ v\ \((q\^2 - x\^2)\) + 
          2\ k\^2\ \((q\^2\ v\^2 + 
                x\ \((\(-2\)\ kz\ v + \((\(-2\) + v\^2)\)\ x)\))\) - 
          v\ \((4\ kz\^2\ q\^2\ v + 4\ kz\ x\ \((q\^2 - x\^2)\) + 
                v\ \((q\^2 - x\^2)\)\^2)\))\)\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["v3", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TF[u_, q_, v_, k_, 
        kz_] = \(-\((4 \((k^2 - kz^2)\) \((u^2 - 
                  q^2\ v^2)\) + \((2\ kz\ u + \((q^2 - 
                      u\ \((u + 2  k)\) v)\))\)^2)\)\)\)], "Input"],

Cell[BoxData[
    \(\(-\((q\^2 + 2\ kz\ u - u\ \((2\ k + u)\)\ v)\)\^2\) - 
      4\ \((k\^2 - kz\^2)\)\ \((u\^2 - q\^2\ v\^2)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[TF[u, 1, 1/2, 3, 3/2], {u, \(-3\), 3}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.590008 0.00231506 [
[.02381 .57751 -6 -9 ]
[.02381 .57751 6 0 ]
[.18254 .57751 -6 -9 ]
[.18254 .57751 6 0 ]
[.34127 .57751 -6 -9 ]
[.34127 .57751 6 0 ]
[.65873 .57751 -3 -9 ]
[.65873 .57751 3 0 ]
[.81746 .57751 -3 -9 ]
[.81746 .57751 3 0 ]
[.97619 .57751 -3 -9 ]
[.97619 .57751 3 0 ]
[.4875 .01124 -24 -4.5 ]
[.4875 .01124 0 4.5 ]
[.4875 .127 -24 -4.5 ]
[.4875 .127 0 4.5 ]
[.4875 .24275 -24 -4.5 ]
[.4875 .24275 0 4.5 ]
[.4875 .3585 -24 -4.5 ]
[.4875 .3585 0 4.5 ]
[.4875 .47425 -18 -4.5 ]
[.4875 .47425 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .59001 m
.02381 .59626 L
s
[(-3)] .02381 .57751 0 1 Mshowa
.18254 .59001 m
.18254 .59626 L
s
[(-2)] .18254 .57751 0 1 Mshowa
.34127 .59001 m
.34127 .59626 L
s
[(-1)] .34127 .57751 0 1 Mshowa
.65873 .59001 m
.65873 .59626 L
s
[(1)] .65873 .57751 0 1 Mshowa
.81746 .59001 m
.81746 .59626 L
s
[(2)] .81746 .57751 0 1 Mshowa
.97619 .59001 m
.97619 .59626 L
s
[(3)] .97619 .57751 0 1 Mshowa
.125 Mabswid
.05556 .59001 m
.05556 .59376 L
s
.0873 .59001 m
.0873 .59376 L
s
.11905 .59001 m
.11905 .59376 L
s
.15079 .59001 m
.15079 .59376 L
s
.21429 .59001 m
.21429 .59376 L
s
.24603 .59001 m
.24603 .59376 L
s
.27778 .59001 m
.27778 .59376 L
s
.30952 .59001 m
.30952 .59376 L
s
.37302 .59001 m
.37302 .59376 L
s
.40476 .59001 m
.40476 .59376 L
s
.43651 .59001 m
.43651 .59376 L
s
.46825 .59001 m
.46825 .59376 L
s
.53175 .59001 m
.53175 .59376 L
s
.56349 .59001 m
.56349 .59376 L
s
.59524 .59001 m
.59524 .59376 L
s
.62698 .59001 m
.62698 .59376 L
s
.69048 .59001 m
.69048 .59376 L
s
.72222 .59001 m
.72222 .59376 L
s
.75397 .59001 m
.75397 .59376 L
s
.78571 .59001 m
.78571 .59376 L
s
.84921 .59001 m
.84921 .59376 L
s
.88095 .59001 m
.88095 .59376 L
s
.9127 .59001 m
.9127 .59376 L
s
.94444 .59001 m
.94444 .59376 L
s
.25 Mabswid
0 .59001 m
1 .59001 L
s
.5 .01124 m
.50625 .01124 L
s
[(-250)] .4875 .01124 1 0 Mshowa
.5 .127 m
.50625 .127 L
s
[(-200)] .4875 .127 1 0 Mshowa
.5 .24275 m
.50625 .24275 L
s
[(-150)] .4875 .24275 1 0 Mshowa
.5 .3585 m
.50625 .3585 L
s
[(-100)] .4875 .3585 1 0 Mshowa
.5 .47425 m
.50625 .47425 L
s
[(-50)] .4875 .47425 1 0 Mshowa
.125 Mabswid
.5 .03439 m
.50375 .03439 L
s
.5 .05754 m
.50375 .05754 L
s
.5 .08069 m
.50375 .08069 L
s
.5 .10384 m
.50375 .10384 L
s
.5 .15015 m
.50375 .15015 L
s
.5 .1733 m
.50375 .1733 L
s
.5 .19645 m
.50375 .19645 L
s
.5 .2196 m
.50375 .2196 L
s
.5 .2659 m
.50375 .2659 L
s
.5 .28905 m
.50375 .28905 L
s
.5 .3122 m
.50375 .3122 L
s
.5 .33535 m
.50375 .33535 L
s
.5 .38165 m
.50375 .38165 L
s
.5 .4048 m
.50375 .4048 L
s
.5 .42795 m
.50375 .42795 L
s
.5 .4511 m
.50375 .4511 L
s
.5 .49741 m
.50375 .49741 L
s
.5 .52056 m
.50375 .52056 L
s
.5 .54371 m
.50375 .54371 L
s
.5 .56686 m
.50375 .56686 L
s
.5 .61316 m
.50375 .61316 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .11251 L
.10458 .20749 L
.14415 .28619 L
.18221 .35275 L
.22272 .41425 L
.26171 .46473 L
.30316 .50938 L
.34309 .54394 L
.3815 .56959 L
.40095 .57979 L
.42237 .58889 L
.44268 .59546 L
.45178 .59776 L
.46172 .59982 L
.4671 .60073 L
.4721 .60146 L
.47727 .60209 L
.48196 .60254 L
.48658 .60289 L
.4887 .60301 L
.49093 .60312 L
.49332 .60321 L
.49438 .60324 L
.49552 .60327 L
.49675 .60329 L
.49789 .60331 L
.49859 .60331 L
.49925 .60332 L
.50049 .60332 L
.50163 .60331 L
.50286 .6033 L
.50401 .60328 L
.50508 .60326 L
.50754 .60318 L
.51014 .60307 L
.51268 .60294 L
.51504 .60278 L
.5204 .60233 L
.5293 .60127 L
.53882 .59972 L
.54906 .59756 L
.56016 .59466 L
.58032 .58787 L
.60019 .57925 L
.62123 .56801 L
.65912 .54225 L
.69946 .50683 L
.73829 .46473 L
.77956 .41104 L
Mistroke
.81932 .35024 L
.85757 .28297 L
.89827 .20145 L
.93745 .11277 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00NP3oool400000080oooo0`0000040?ooo`80
00001P3oool00`000000oooo0?ooo`2>0?ooo`00NP3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00
N`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00`3oool3000008h0oooo00080?ooo`030000003oool0oooo06T0oooo100000040?ooo`040000
003oool0oooo0?ooo`<000000`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
08@0oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool0LP3oool010000000
oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0Q03oool0
0`000000oooo0?ooo`070?ooo`002@3oool00`000000oooo0?ooo`1^0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool0203oool000T0oooo00<000000?ooo`3oool0K`3oool2
000000<0oooo100000030?ooo`8000001P3oool00`000000oooo0?ooo`230?ooo`030000003oool0
oooo00P0oooo000:0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0PP3oool00`00
0000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0880
oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0PP3oool2000008<0oooo
00<000000?ooo`3oool02@3oool000/0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?oo
o`210?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo0840oooo00<00000
0?ooo`3oool0P@3oool00`000000oooo0?ooo`0:0?ooo`00303oool00`000000oooo0?ooo`200?oo
o`030000003oool0oooo0800oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3o
ool0P03oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000
003oool0oooo0800oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0;0?ooo`003@3o
ool00`000000oooo0?ooo`1o0?ooo`800000P03oool00`000000oooo0?ooo`0<0?ooo`003@3oool0
0`000000oooo0?ooo`1o0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0303oool0
00d0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo
00`0oooo000>0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0OP3oool00`000000
oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo07h0oooo
00<000000?ooo`3oool03@3oool000l0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?oo
o`1m0?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo07d0oooo00<00000
0?ooo`3oool0O@3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`1m0?oo
o`800000OP3oool00`000000oooo0?ooo`0>0?ooo`00403oool00`000000oooo0?ooo`1l0?ooo`03
0000003oool0oooo07`0oooo00<000000?ooo`3oool03`3oool00100oooo00<000000?ooo`3oool0
O03oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00l0oooo000A0?ooo`030000003o
ool0oooo07/0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool0
0`000000oooo0?ooo`1k0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0403oool0
0140oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo
0100oooo000B0?ooo`030000003oool0oooo07X0oooo0P00001k0?ooo`030000003oool0oooo0140
oooo000B0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0NP3oool00`000000oooo
0?ooo`0A0?ooo`004`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo07T0oooo00<0
00000?ooo`3oool04P3oool001<0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1i
0?ooo`030000003oool0oooo0180oooo000C0?ooo`030000003oool0oooo07T0oooo00<000000?oo
o`3oool0N@3oool00`000000oooo0?ooo`0B0?ooo`00503oool00`000000oooo0?ooo`1S0?ooo`@0
00000`3oool2000000@0oooo0P0000060?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3o
ool04`3oool001@0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1h0?oo
o`030000003oool0oooo01<0oooo000E0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo0`00001g
0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo05`0oooo100000040?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0D0?ooo`005P3oool0
0`000000oooo0?ooo`1T0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0
5@3oool001H0oooo00<000000?ooo`3oool0H@3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo01D0oooo000G0?ooo`030000003oool0oooo0640oooo0P0000040?ooo`80
0000103oool2000000H0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0F0?ooo`00
5`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0
5P3oool001L0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1e0?ooo`030000003o
ool0oooo01H0oooo000H0?ooo`030000003oool0oooo07@0oooo0P00001e0?ooo`030000003oool0
oooo01L0oooo000H0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0M03oool00`00
0000oooo0?ooo`0G0?ooo`006@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo07<0
oooo00<000000?ooo`3oool0603oool001T0oooo00<000000?ooo`3oool0L`3oool00`000000oooo
0?ooo`1c0?ooo`030000003oool0oooo01P0oooo000J0?ooo`030000003oool0oooo0780oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`1b
0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?oo
o`3oool0L@3oool2000007<0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3o
ool0L@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo01X0oooo000K0?ooo`030000
003oool0oooo0740oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0J0?ooo`00703o
ool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool06`3o
ool001`0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`1`0?ooo`030000003oool0
oooo01/0oooo000M0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0K`3oool00`00
0000oooo0?ooo`0L0?ooo`007@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo06l0
oooo00<000000?ooo`3oool0703oool001h0oooo00<000000?ooo`3oool0KP3oool2000006l0oooo
00<000000?ooo`3oool07@3oool001h0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?oo
o`1^0?ooo`030000003oool0oooo01d0oooo000O0?ooo`030000003oool0oooo06d0oooo00<00000
0?ooo`3oool0KP3oool00`000000oooo0?ooo`0M0?ooo`007`3oool00`000000oooo0?ooo`1]0?oo
o`030000003oool0oooo06d0oooo00<000000?ooo`3oool07P3oool001l0oooo00<000000?ooo`3o
ool0K@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo01h0oooo000P0?ooo`030000
003oool0oooo06`0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0O0?ooo`00803o
ool00`000000oooo0?ooo`1/0?ooo`800000K@3oool00`000000oooo0?ooo`0O0?ooo`008@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0803oool0
0240oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo
0200oooo000R0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`0Q0?ooo`008P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool08@3oool002<0oooo00<000000?ooo`3oool0E03oool400000080oooo0`00
00040?ooo`8000001P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0280oooo000S
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?oo
o`0R0?ooo`00903oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`<00000J03oool00`000000oooo0?oo
o`0S0?ooo`00903oool00`000000oooo0?ooo`1=0?ooo`@00000103oool010000000oooo0?ooo`3o
ool3000000<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo02<0oooo000U0?ooo`030000003oool0oooo05@0oooo00D000000?ooo`3oool0oooo
000000050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0I`3oool00`000000
oooo0?ooo`0T0?ooo`009@3oool00`000000oooo0?ooo`1B0?ooo`<000000`3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0I`3oool00`000000
oooo0?ooo`0T0?ooo`009P3oool00`000000oooo0?ooo`1C0?ooo`040000003oool0oooo0?ooo`@0
00000`3oool2000000H0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0U0?ooo`00
9P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0
9@3oool002L0oooo00<000000?ooo`3oool0I@3oool2000006H0oooo00<000000?ooo`3oool09P3o
ool002L0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0
oooo02H0oooo000X0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0I03oool00`00
0000oooo0?ooo`0W0?ooo`00:03oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo06@0
oooo00<000000?ooo`3oool09`3oool002T0oooo00<000000?ooo`3oool0H`3oool00`000000oooo
0?ooo`1S0?ooo`030000003oool0oooo02P0oooo000Y0?ooo`030000003oool0oooo06<0oooo00<0
00000?ooo`3oool0H`3oool00`000000oooo0?ooo`0X0?ooo`00:P3oool00`000000oooo0?ooo`1R
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0:@3oool002/0oooo00<000000?oo
o`3oool0H@3oool2000006<0oooo00<000000?ooo`3oool0:@3oool002/0oooo00<000000?ooo`3o
ool0H@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02X0oooo000/0?ooo`030000
003oool0oooo0600oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0Z0?ooo`00;03o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0:`3o
ool002d0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo02/0oooo000]0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0G`3oool00`00
0000oooo0?ooo`0/0?ooo`00;P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool0;@3oool002l0oooo00<000000?ooo`3oool0G@3oool2000005l0oooo
00<000000?ooo`3oool0;@3oool002l0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?oo
o`1M0?ooo`030000003oool0oooo02h0oooo000`0?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool0G@3oool00`000000oooo0?ooo`0^0?ooo`00<03oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo05`0oooo00<000000?ooo`3oool0;`3oool00340oooo00<000000?ooo`3o
ool0F`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0300oooo000b0?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0`0?ooo`00<P3o
ool00`000000oooo0?ooo`1J0?ooo`800000F`3oool00`000000oooo0?ooo`0a0?ooo`00<`3oool0
0`000000oooo0?ooo`1I0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0<@3oool0
03<0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo
0380oooo000d0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0F@3oool00`000000
oooo0?ooo`0b0?ooo`00=03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo05P0oooo
00<000000?ooo`3oool0<`3oool003D0oooo00<000000?ooo`3oool0@P3oool4000000<0oooo0P00
00040?ooo`8000001P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo03@0oooo000f
0?ooo`030000003oool0oooo04<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1G0?ooo`030000
003oool0oooo03@0oooo000f0?ooo`030000003oool0oooo04<0oooo00D000000?ooo`3oool0oooo
000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool3000005H0
oooo00<000000?ooo`3oool0=@3oool003L0oooo00<000000?ooo`3oool0>P3oool4000000@0oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo03H0oooo000g0?ooo`03
0000003oool0oooo0480oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo03H0oooo000h0?ooo`030000003oool0oooo03l0oooo0`0000030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo03L0oooo000i0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool00P3oool2
000000@0oooo0P0000060?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0>03oool0
03T0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
03P0oooo000j0?ooo`030000003oool0oooo0580oooo0P00001C0?ooo`030000003oool0oooo03T0
oooo000j0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`0j0?ooo`00>`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool0>P3oool003`0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo03/0oooo000l0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`0l0?ooo`00?@3oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo04l0oooo00<000000?ooo`3oool0?03oool003h0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo03d0oooo000n0?ooo`030000003o
ool0oooo04h0oooo0P00001>0?ooo`030000003oool0oooo03h0oooo000o0?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0n0?ooo`00?`3oool00`00
0000oooo0?ooo`1=0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0?`3oool00400
oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0400
oooo00110?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`100?ooo`00@P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0@@3oool00480oooo00<000000?ooo`3oool0BP3oool2000004X0oooo00<00000
0?ooo`3oool0@P3oool004<0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo04<0oooo00140?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`130?ooo`00A@3oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool0A03oool004D0oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo04D0oooo00160?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0AP3oool004P0
oooo00<000000?ooo`3oool0A03oool2000004D0oooo00<000000?ooo`3oool0A`3oool004T0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04P0oooo
00190?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`190?ooo`00BP3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool0B@3oool004/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo04X0oooo001<0?ooo`030000003oool0oooo0340oooo0`0000040?ooo`80
00001P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo04/0oooo001=0?ooo`030000
003oool0oooo03<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool0C03oool004h0oooo00<000000?ooo`3oool0
<P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo0`00000n0?ooo`03
0000003oool0oooo04d0oooo001?0?ooo`030000003oool0oooo02P0oooo100000020?ooo`<00000
0`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0CP3oool00500oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1?0?ooo`00
D@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04l0oooo001A0?ooo`030000
003oool0oooo02`0oooo100000030?ooo`8000001P3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo0500oooo001B0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`1A0?ooo`00D`3oool00`000000oooo0?ooo`0i0?ooo`800000>P3oool0
0`000000oooo0?ooo`1B0?ooo`00E03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0D`3oool005D0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo05@0oooo001F0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1E0?ooo`00E`3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0EP3oool005P0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0c0?ooo`800000F@3oool005T0oooo0P00000d0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0F@3oool005/0oooo00<000000?ooo`3o
ool0<@3oool200000380oooo00<000000?ooo`3oool0FP3oool005`0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo05/0oooo001M0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1L0?ooo`00GP3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02d0oooo0P00001O0?ooo`00G`3oool20000
02h0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1O0?ooo`00H@3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0H03oool00680oooo
00<000000?ooo`3oool0:P3oool2000002/0oooo00<000000?ooo`3oool0H@3oool006<0oooo0P00
000Z0?ooo`030000003oool0oooo02P0oooo0P00001T0?ooo`00I@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool000X0oooo0P00000Z0?oo
o`@00000:@3oool4000002P0oooo00<000000?ooo`3oool09@3oool2000000030?ooo`0000000000
00800000:@3oool4000002X0oooo0P0000090?ooo`002@3oool010000000oooo0?ooo`00000Y0?oo
o`030000003oool0oooo02`0oooo00@000000?ooo`00000000009P3oool00`000000oooo0?ooo`0S
0?ooo`8000001@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02X0oooo00@00000
0?ooo`3oool00000203oool000`0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0[
0?ooo`050000003oool0oooo0?ooo`0000009@3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo00H0oooo00030?ooo`@000000`3oool2000002@0oooo100000040?ooo`030000003oool0
oooo0280oooo100000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0P0?ooo`800000203oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo02T0oooo0P0000090?ooo`00303oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool00`3oool200000280oooo0P00000O0?ooo`8000002P3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool01P3oool000T0
oooo00@000000?ooo`3oool00000:@3oool010000000oooo0?ooo`00000Y0?ooo`<000001`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01`0oooo0P00000:0?ooo`<00000:P3oool0
10000000oooo0?ooo`00000Y0?ooo`040000003oool0oooo000000P0oooo000:0?ooo`800000:`3o
ool2000002`0oooo00<000000?ooo`3oool01P3oool2000001l0oooo00<000000?ooo`3oool06P3o
ool2000000h0oooo00<000000?ooo`3oool0:@3oool2000002/0oooo0P0000090?ooo`00L03oool2
000001d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1b0?ooo`00LP3oool30000
01X0oooo00<000000?ooo`3oool05`3oool2000007D0oooo001e0?ooo`<000005`3oool00`000000
oooo0?ooo`0E0?ooo`800000M`3oool007P0oooo0`00000D0?ooo`030000003oool0oooo01<0oooo
0P00001i0?ooo`0000<0oooo000000000000o`00000L00000080oooo00080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo0`0000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`<00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`00P03oool50000
00X0oooo00<000000?ooo`3oool01`3oool600000840oooo00250?oooa@00000Q`3oool008l0oooo
00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.18129, -256.843, \
0.0221693, 1.52002}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[TF[u, 1, 1/2, 3, 0], {u, \(-3\), 3}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.593248 0.00122766 [
[.02381 .58075 -6 -9 ]
[.02381 .58075 6 0 ]
[.18254 .58075 -6 -9 ]
[.18254 .58075 6 0 ]
[.34127 .58075 -6 -9 ]
[.34127 .58075 6 0 ]
[.65873 .58075 -3 -9 ]
[.65873 .58075 3 0 ]
[.81746 .58075 -3 -9 ]
[.81746 .58075 3 0 ]
[.97619 .58075 -3 -9 ]
[.97619 .58075 3 0 ]
[.4875 .10219 -24 -4.5 ]
[.4875 .10219 0 4.5 ]
[.4875 .22495 -24 -4.5 ]
[.4875 .22495 0 4.5 ]
[.4875 .34772 -24 -4.5 ]
[.4875 .34772 0 4.5 ]
[.4875 .47048 -24 -4.5 ]
[.4875 .47048 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .59325 m
.02381 .5995 L
s
[(-3)] .02381 .58075 0 1 Mshowa
.18254 .59325 m
.18254 .5995 L
s
[(-2)] .18254 .58075 0 1 Mshowa
.34127 .59325 m
.34127 .5995 L
s
[(-1)] .34127 .58075 0 1 Mshowa
.65873 .59325 m
.65873 .5995 L
s
[(1)] .65873 .58075 0 1 Mshowa
.81746 .59325 m
.81746 .5995 L
s
[(2)] .81746 .58075 0 1 Mshowa
.97619 .59325 m
.97619 .5995 L
s
[(3)] .97619 .58075 0 1 Mshowa
.125 Mabswid
.05556 .59325 m
.05556 .597 L
s
.0873 .59325 m
.0873 .597 L
s
.11905 .59325 m
.11905 .597 L
s
.15079 .59325 m
.15079 .597 L
s
.21429 .59325 m
.21429 .597 L
s
.24603 .59325 m
.24603 .597 L
s
.27778 .59325 m
.27778 .597 L
s
.30952 .59325 m
.30952 .597 L
s
.37302 .59325 m
.37302 .597 L
s
.40476 .59325 m
.40476 .597 L
s
.43651 .59325 m
.43651 .597 L
s
.46825 .59325 m
.46825 .597 L
s
.53175 .59325 m
.53175 .597 L
s
.56349 .59325 m
.56349 .597 L
s
.59524 .59325 m
.59524 .597 L
s
.62698 .59325 m
.62698 .597 L
s
.69048 .59325 m
.69048 .597 L
s
.72222 .59325 m
.72222 .597 L
s
.75397 .59325 m
.75397 .597 L
s
.78571 .59325 m
.78571 .597 L
s
.84921 .59325 m
.84921 .597 L
s
.88095 .59325 m
.88095 .597 L
s
.9127 .59325 m
.9127 .597 L
s
.94444 .59325 m
.94444 .597 L
s
.25 Mabswid
0 .59325 m
1 .59325 L
s
.5 .10219 m
.50625 .10219 L
s
[(-400)] .4875 .10219 1 0 Mshowa
.5 .22495 m
.50625 .22495 L
s
[(-300)] .4875 .22495 1 0 Mshowa
.5 .34772 m
.50625 .34772 L
s
[(-200)] .4875 .34772 1 0 Mshowa
.5 .47048 m
.50625 .47048 L
s
[(-100)] .4875 .47048 1 0 Mshowa
.125 Mabswid
.5 .12674 m
.50375 .12674 L
s
.5 .15129 m
.50375 .15129 L
s
.5 .17584 m
.50375 .17584 L
s
.5 .2004 m
.50375 .2004 L
s
.5 .2495 m
.50375 .2495 L
s
.5 .27406 m
.50375 .27406 L
s
.5 .29861 m
.50375 .29861 L
s
.5 .32316 m
.50375 .32316 L
s
.5 .37227 m
.50375 .37227 L
s
.5 .39682 m
.50375 .39682 L
s
.5 .42138 m
.50375 .42138 L
s
.5 .44593 m
.50375 .44593 L
s
.5 .49504 m
.50375 .49504 L
s
.5 .51959 m
.50375 .51959 L
s
.5 .54414 m
.50375 .54414 L
s
.5 .56869 m
.50375 .56869 L
s
.5 .07763 m
.50375 .07763 L
s
.5 .05308 m
.50375 .05308 L
s
.5 .02853 m
.50375 .02853 L
s
.5 .00397 m
.50375 .00397 L
s
.5 .6178 m
.50375 .6178 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .1694 m
.06244 .23172 L
.10458 .29462 L
.14415 .34882 L
.18221 .39643 L
.22272 .44214 L
.26171 .48118 L
.30316 .51716 L
.34309 .54626 L
.3815 .5689 L
.40095 .57829 L
.42237 .58696 L
.44292 .5936 L
.46172 .5982 L
.47167 .60005 L
.48113 .60144 L
.48596 .602 L
.49111 .60249 L
.49407 .60272 L
.49676 .6029 L
.49926 .60303 L
.502 .60315 L
.50322 .6032 L
.50453 .60323 L
.50565 .60326 L
.50688 .60329 L
.5076 .6033 L
.50826 .60331 L
.50957 .60332 L
.51076 .60332 L
.51203 .60332 L
.51312 .60331 L
.51429 .60329 L
.5154 .60327 L
.51641 .60325 L
.51877 .60318 L
.52125 .60308 L
.5264 .60278 L
.53119 .6024 L
.53645 .60187 L
.54207 .60116 L
.55231 .59949 L
.56342 .59715 L
.58357 .59141 L
.60344 .58385 L
.62449 .57373 L
.66237 .5498 L
.70271 .51589 L
.74154 .47458 L
.78281 .42079 L
Mistroke
.82258 .35881 L
.86082 .28924 L
.90152 .20389 L
.9407 .11007 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`06
0?ooo`00S`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00L0oooo002?0?ooo`03
0000003oool0oooo08@0oooo00<000000?ooo`3oool01`3oool008l0oooo0P0000250?ooo`030000
003oool0oooo00L0oooo002?0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0203o
ool008l0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`080?ooo`00S`3oool00`00
0000oooo0?ooo`220?ooo`030000003oool0oooo00T0oooo002?0?ooo`030000003oool0oooo0880
oooo00<000000?ooo`3oool02@3oool008l0oooo00<000000?ooo`3oool0PP3oool00`000000oooo
0?ooo`090?ooo`00S`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00X0oooo002?
0?ooo`800000PP3oool00`000000oooo0?ooo`0:0?ooo`00S`3oool00`000000oooo0?ooo`210?oo
o`030000003oool0oooo00X0oooo002?0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3o
ool02`3oool008l0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0;0?ooo`00S`3o
ool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00`0oooo002?0?ooo`030000003oool0
oooo07l0oooo00<000000?ooo`3oool0303oool008l0oooo00<000000?ooo`3oool0O`3oool00`00
0000oooo0?ooo`0<0?ooo`00S`3oool2000007l0oooo00<000000?ooo`3oool03@3oool008l0oooo
00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0=0?ooo`00S`3oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo00d0oooo002?0?ooo`030000003oool0oooo07d0oooo00<00000
0?ooo`3oool03P3oool008l0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0>0?oo
o`00O03oool00`000000oooo0?ooo`020?ooo`800000103oool2000000H0oooo00<000000?ooo`3o
ool0O03oool00`000000oooo0?ooo`0?0?ooo`00O03oool01@000000oooo0?ooo`3oool000000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
07`0oooo00<000000?ooo`3oool03`3oool007T0oooo1@0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000001@3oool3000007`0oooo00<000000?ooo`3oool03`3oool0
07@0oooo100000001@3oool000000?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0
403oool007X0oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0@0?ooo`00
N`3oool2000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo07/0oooo00<000000?ooo`3oool0403oool007`0oooo00<000000?ooo`3o
ool00P3oool2000000@0oooo0P0000060?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool04@3oool008l0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0A0?ooo`00S`3o
ool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0180oooo002?0?ooo`800000NP3oool0
0`000000oooo0?ooo`0B0?ooo`00S`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo
0180oooo002?0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool04`3oool008l0oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0C0?ooo`00S`3oool00`000000oooo0?oo
o`1g0?ooo`030000003oool0oooo01@0oooo002?0?ooo`030000003oool0oooo07L0oooo00<00000
0?ooo`3oool0503oool008l0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0D0?oo
o`00S`3oool2000007L0oooo00<000000?ooo`3oool05@3oool008l0oooo00<000000?ooo`3oool0
MP3oool00`000000oooo0?ooo`0E0?ooo`00S`3oool00`000000oooo0?ooo`1e0?ooo`030000003o
ool0oooo01H0oooo002?0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool05P3oool0
08l0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0G0?ooo`001`3oool00`000000
oooo0?ooo`250?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool05`3oool000P0oooo
00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01L0oooo
00080?ooo`030000003oool0oooo08@0oooo0P00001d0?ooo`030000003oool0oooo01P0oooo0009
0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0H
0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo0780oooo00<000000?oo
o`3oool06@3oool000X0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`1b0?ooo`03
0000003oool0oooo01T0oooo000;0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0
LP3oool00`000000oooo0?ooo`0I0?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030000003o
ool0oooo0740oooo00<000000?ooo`3oool06P3oool000`0oooo00<000000?ooo`3oool0P03oool0
0`000000oooo0?ooo`1a0?ooo`030000003oool0oooo01X0oooo000<0?ooo`030000003oool0oooo
0800oooo0P00001a0?ooo`030000003oool0oooo01/0oooo000=0?ooo`030000003oool0oooo07l0
oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0K0?ooo`003P3oool00`000000oooo
0?ooo`1n0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool06`3oool000h0oooo00<0
00000?ooo`3oool0OP3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01`0oooo000?
0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0L
0?ooo`00403oool00`000000oooo0?ooo`1X0?ooo`800000103oool2000000@0oooo0P0000060?oo
o`030000003oool0oooo06h0oooo00<000000?ooo`3oool07@3oool00100oooo00<000000?ooo`3o
ool0I`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01d0oooo000A
0?ooo`030000003oool0oooo06T0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00<0oooo0`00001]0?ooo`030000003oool0oooo01h0oooo
000A0?ooo`030000003oool0oooo0600oooo100000030?ooo`8000000`3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0K@3oool00`000000
oooo0?ooo`0N0?ooo`004P3oool00`000000oooo0?ooo`1X0?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool07`3oool001<0oooo00<000000?ooo`3oool0I03oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01l0oooo000C0?ooo`030000003oool0
oooo06D0oooo0P0000040?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0J`3oool0
0`000000oooo0?ooo`0P0?ooo`00503oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool0803oool001D0oooo00<000000?ooo`3oool0M`3oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo0240oooo000E0?ooo`030000003oool0oooo07L0oooo
0P00001[0?ooo`030000003oool0oooo0240oooo000F0?ooo`030000003oool0oooo07H0oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0?ooo`0R0?ooo`005`3oool00`000000oooo0?ooo`1e
0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool08P3oool001L0oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo02<0oooo000H0?ooo`03
0000003oool0oooo07@0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0S0?ooo`00
6@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
903oool001T0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`1W0?ooo`030000003o
ool0oooo02@0oooo000J0?ooo`030000003oool0oooo0780oooo0P00001W0?ooo`030000003oool0
oooo02D0oooo000K0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0IP3oool00`00
0000oooo0?ooo`0U0?ooo`006`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool09P3oool001`0oooo00<000000?ooo`3oool0L03oool00`000000oooo
0?ooo`1U0?ooo`030000003oool0oooo02H0oooo000M0?ooo`030000003oool0oooo06l0oooo00<0
00000?ooo`3oool0I03oool00`000000oooo0?ooo`0W0?ooo`007@3oool00`000000oooo0?ooo`1_
0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0:03oool001h0oooo00<000000?oo
o`3oool0KP3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo02P0oooo000O0?ooo`03
0000003oool0oooo06d0oooo0P00001S0?ooo`030000003oool0oooo02T0oooo000O0?ooo`030000
003oool0oooo06d0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0Y0?ooo`00803o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0:P3o
ool00240oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0
oooo02X0oooo000R0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`0[0?ooo`008P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool0:`3oool002<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo02`0oooo000T0?ooo`030000003oool0oooo06P0oooo0P00
001P0?ooo`030000003oool0oooo02`0oooo000U0?ooo`030000003oool0oooo06L0oooo00<00000
0?ooo`3oool0GP3oool00`000000oooo0?ooo`0]0?ooo`009@3oool00`000000oooo0?ooo`1W0?oo
o`030000003oool0oooo05d0oooo00<000000?ooo`3oool0;P3oool002H0oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo02h0oooo000W0?ooo`030000
003oool0oooo06D0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0_0?ooo`00:03o
ool00`000000oooo0?ooo`1?0?ooo`@000000`3oool2000000@0oooo0P0000060?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool0;`3oool002P0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0300oooo000Y0?ooo`030000003o
ool0oooo04l0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000D0oooo0`00001K0?ooo`030000003oool0oooo0300oooo000Z0?ooo`030000
003oool0oooo04L0oooo100000040?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`0a0?ooo`00:`3oool00`000000oooo0?ooo`1?0?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo05X0oooo00<000000?ooo`3oool0<@3oool002/0oooo00<000000?ooo`3oool0C03oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0380oooo000/0?ooo`030000003o
ool0oooo04`0oooo0P0000040?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0F03o
ool00`000000oooo0?ooo`0c0?ooo`00;@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool0<`3oool002h0oooo00<000000?ooo`3oool0GP3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo03@0oooo000^0?ooo`030000003oool0oooo05h0
oooo0P00001H0?ooo`030000003oool0oooo03@0oooo000_0?ooo`030000003oool0oooo05d0oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0e0?ooo`00<03oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0=P3oool00340oooo00<00000
0?ooo`3oool0F`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo03H0oooo000b0?oo
o`030000003oool0oooo05X0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0g0?oo
o`00<P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool0=`3oool003<0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo03P0oooo000d0?ooo`030000003oool0oooo05P0oooo0P00001C0?ooo`030000003o
ool0oooo03T0oooo000e0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`0i0?ooo`00=P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo
0540oooo00<000000?ooo`3oool0>P3oool003L0oooo00<000000?ooo`3oool0E@3oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo03/0oooo000h0?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0k0?ooo`00>@3oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0?03oool003X0oooo00<00000
0?ooo`3oool0DP3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo03`0oooo000j0?oo
o`030000003oool0oooo0580oooo0P00001?0?ooo`030000003oool0oooo03d0oooo000k0?ooo`03
0000003oool0oooo0540oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0n0?ooo`00
?03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
?`3oool003d0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo03l0oooo000n0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`100?ooo`00?`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0@@3oool00400oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo0480oooo00110?ooo`030000003oool0oooo04/0oooo
0P0000190?ooo`030000003oool0oooo04<0oooo00120?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`130?ooo`00@`3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0A03oool004@0oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo04D0oooo00150?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`160?ooo`00
AP3oool00`000000oooo0?ooo`0a0?ooo`@000000`3oool2000000@0oooo0P0000060?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool0A`3oool004L0oooo00<000000?ooo`3oool0<P3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0A`3oool004P0oooo
00<000000?ooo`3oool0<@3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`030?ooo`<00000@`3oool00`000000oooo0?ooo`180?oo
o`00B@3oool00`000000oooo0?ooo`0X0?ooo`@00000103oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool0B@3oool004X0oooo00<000000?ooo`3oool0;`3oool01@00
0000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0BP3oool004/0oooo00<00000
0?ooo`3oool0;03oool3000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0B`3oool004`0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`020?ooo`800000103oool2000000H0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`1<0?ooo`00C@3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0C@3oool004h0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04h0oooo001?0?ooo`03
0000003oool0oooo03d0oooo0P00000n0?ooo`030000003oool0oooo04h0oooo001@0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1?0?ooo`00D@3o
ool2000003`0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1@0?ooo`00D`3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0D@3oool0
05@0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
0580oooo001E0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`1C0?ooo`00EP3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0E03oool005L0oooo00<000000?ooo`3oool0=@3oool2000003L0oooo00<0
00000?ooo`3oool0E@3oool005P0oooo0P00000e0?ooo`030000003oool0oooo03@0oooo0P00001H
0?ooo`00FP3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool0F03oool005/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo05T0oooo001L0?ooo`800000<@3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo05X0oooo001N0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`1K0?ooo`00G`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo02h0oooo0P00001N0?ooo`00H03oool2000002d0oooo0P00000^0?ooo`030000003oool0oooo
05h0oooo001R0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`1O0?ooo`00H`3oool2000002X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`1P0?ooo`00I@3oool2000002P0oooo00<000000?ooo`3oool0:@3oool2000006<0oooo0009
0?ooo`800000:P3oool4000002X0oooo1P00000V0?ooo`030000003oool0oooo02P0oooo1000000Z
0?ooo`@00000:P3oool2000000P0oooo00080?ooo`040000003oool0oooo000002T0oooo00<00000
0?ooo`3oool0;@3oool010000000oooo0?ooo`3oool2000002@0oooo00<000000?ooo`3oool09P3o
ool200000080oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z0?ooo`040000003o
ool0oooo000000L0oooo000;0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`030?ooo`8000008P3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo00D0oooo00020?ooo`@000000`3oool2000002@0oooo100000040?ooo`030000003oool0
oooo02<0oooo100000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool2
000002D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo02T0oooo0P0000080?ooo`002`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool01P3oool2000001l0oooo00<000000?ooo`3oool08P3oool20000
00H0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
00D0oooo00080?ooo`040000003oool0oooo000002T0oooo00@000000?ooo`3oool00000:P3oool3
000000X0oooo0P00000M0?ooo`030000003oool0oooo0200oooo0P0000060?ooo`<00000:`3oool0
10000000oooo0?ooo`00000Y0?ooo`040000003oool0oooo000000L0oooo00090?ooo`800000:`3o
ool2000002d0oooo00<000000?ooo`3oool02P3oool2000001/0oooo00<000000?ooo`3oool07P3o
ool2000000X0oooo00<000000?ooo`3oool0:P3oool2000002/0oooo0P0000080?ooo`00M03oool2
000001T0oooo00<000000?ooo`3oool0703oool200000700oooo001f0?ooo`8000005`3oool00`00
0000oooo0?ooo`0J0?ooo`800000LP3oool007P0oooo0`00000D0?ooo`030000003oool0oooo01L0
oooo0`00001d0?ooo`00o`00000P00000040oooo00070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo1@00
00040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0000000800000103oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`001`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool07@3oool7
000000H0oooo00<000000?ooo`3oool02`3oool6000001T0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00H0oooo00290?oooa@00000P`3oool008l0
oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<0
00000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.15782, -483.237, \
0.0220057, 2.84522}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(SpUchanneluintv3[q_, k_, kz_, v_] := 
        Module[{res, roots, realroots, lower, upper, first, second}, 
          roots = u /. N[Solve[TF[u, q, v, k, kz] \[Equal] 0, u]]; 
          realroots = {}; \ res = 0; 
          If[Im[roots[\([1]\)]] \[Equal] 0, 
            realroots = Append[realroots, roots[\([1]\)]]]; 
          If[Im[roots[\([2]\)]] \[Equal] 0, 
            realroots = Append[realroots, roots[\([2]\)]]]; 
          If[Im[roots[\([3]\)]] \[Equal] 0, 
            realroots = Append[realroots, roots[\([3]\)]]]; 
          If[Im[roots[\([4]\)]] \[Equal] 0, 
            realroots = 
              Append[realroots, 
                roots[\([4]\)]]]; \[IndentingNewLine]lower = \(-q\)\ v; \ 
          If[TF[lower, q, v, k, kz] > 0, 
            Print["\<Violation\>"]]; \[IndentingNewLine]If[
            TF[\((realroots[\([1]\)] + realroots[\([2]\)])\)/2, q, v, k, 
                kz] > 0, 
            res = NIntegrate[
                1/Sqrt[TF[u, q, v, k, kz]]\ u, {u, 
                  realroots[\([1]\)] + 10^\((\(-13\))\), 
                  realroots[\([2]\)] - 10^\((\(-13\))\)}, 
                MaxRecursion \[Rule] 10]]; \[IndentingNewLine]If[
            Length[realroots] > 2, 
            If[TF[\((realroots[\([2]\)] + realroots[\([3]\)])\)/2, q, v, k, 
                  kz] > 0, 
              res = res + 
                  NIntegrate[
                    1/Sqrt[TF[u, q, v, k, kz]]\ u, {u, 
                      realroots[\([2]\)] + 10^\((\(-13\))\), 
                      realroots[\([3]\)] - 10^\((\(-13\))\)}, 
                    MaxRecursion \[Rule] 10]]]; 
          If[Length[realroots] > 3, 
            If[TF[\((realroots[\([3]\)] + realroots[\([4]\)])\)/2, q, v, k, 
                  kz] > 0, 
              res = res + 
                  NIntegrate[
                    1/Sqrt[TF[u, q, v, k, kz]]\ u, {u, 
                      realroots[\([3]\)] + 10^\((\(-13\))\), 
                      realroots[\([4]\)] - 10^\((\(-13\))\)}, 
                    MaxRecursion \[Rule] 
                      10]]]; \[IndentingNewLine]res];\)\)], "Input"],

Cell[BoxData[
    \(IntTF[k_, kz_, v_] := 
      NIntegrate[
        SpUchanneluintv3[q, k, kz, v]*q, {q, 10^\((\(-5\))\), 1, 10, 100}, 
        MaxRecursion \[Rule] 10]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(IntTF[3, 2, 1/2]*2/\((2\ Pi)\)^2*4\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(q\) near \!\(q\) = \!\(2.307373046875`\)."\)], \
"Message"],

Cell[BoxData[
    \(\(-0.05587516561656282`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(IntTF[3, 0, 1/3]*2/\((2\ Pi)\)^2*4\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(0.026794485558405072`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(IntTF[3, 0, 1/3]*2/\((2\ Pi)\)^2*4\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(0.026794485558405072`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Comparefunc[3, 3/2, 1/2]]\)], "Input"],

Cell[BoxData[
    \(0.`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(N[Comparefunc[3, 3/2, 1/2]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(%445/%444\)], "Input"],

Cell[BoxData[
    \(15.03521867673955`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[1/\((1 - \((1/3)\)^2)\)]\)], "Input"],

Cell[BoxData[
    \(1.125`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[SpUchanneluintv3[q, 3, 0, 1/2]*q, {q, 0.1, 5}]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.0147151 0.374978 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.59524 .00222 -3 -9 ]
[.59524 .00222 3 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .10846 -24 -4.5 ]
[.01131 .10846 0 4.5 ]
[.01131 .2022 -18 -4.5 ]
[.01131 .2022 0 4.5 ]
[.01131 .29595 -24 -4.5 ]
[.01131 .29595 0 4.5 ]
[.01131 .38969 -6 -4.5 ]
[.01131 .38969 0 4.5 ]
[.01131 .48344 -24 -4.5 ]
[.01131 .48344 0 4.5 ]
[.01131 .57718 -18 -4.5 ]
[.01131 .57718 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(1)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(2)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(3)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(4)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10846 m
.03006 .10846 L
s
[(0.25)] .01131 .10846 1 0 Mshowa
.02381 .2022 m
.03006 .2022 L
s
[(0.5)] .01131 .2022 1 0 Mshowa
.02381 .29595 m
.03006 .29595 L
s
[(0.75)] .01131 .29595 1 0 Mshowa
.02381 .38969 m
.03006 .38969 L
s
[(1)] .01131 .38969 1 0 Mshowa
.02381 .48344 m
.03006 .48344 L
s
[(1.25)] .01131 .48344 1 0 Mshowa
.02381 .57718 m
.03006 .57718 L
s
[(1.5)] .01131 .57718 1 0 Mshowa
.125 Mabswid
.02381 .03346 m
.02756 .03346 L
s
.02381 .05221 m
.02756 .05221 L
s
.02381 .07096 m
.02756 .07096 L
s
.02381 .08971 m
.02756 .08971 L
s
.02381 .12721 m
.02756 .12721 L
s
.02381 .14596 m
.02756 .14596 L
s
.02381 .16471 m
.02756 .16471 L
s
.02381 .18346 m
.02756 .18346 L
s
.02381 .22095 m
.02756 .22095 L
s
.02381 .2397 m
.02756 .2397 L
s
.02381 .25845 m
.02756 .25845 L
s
.02381 .2772 m
.02756 .2772 L
s
.02381 .3147 m
.02756 .3147 L
s
.02381 .33345 m
.02756 .33345 L
s
.02381 .35219 m
.02756 .35219 L
s
.02381 .37094 m
.02756 .37094 L
s
.02381 .40844 m
.02756 .40844 L
s
.02381 .42719 m
.02756 .42719 L
s
.02381 .44594 m
.02756 .44594 L
s
.02381 .46469 m
.02756 .46469 L
s
.02381 .50219 m
.02756 .50219 L
s
.02381 .52093 m
.02756 .52093 L
s
.02381 .53968 m
.02756 .53968 L
s
.02381 .55843 m
.02756 .55843 L
s
.02381 .59593 m
.02756 .59593 L
s
.02381 .61468 m
.02756 .61468 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04286 .01473 m
.04506 .01473 L
.04741 .01473 L
.05165 .01475 L
.0567 .01477 L
.06129 .01479 L
.06608 .01482 L
.07128 .01487 L
.08072 .01498 L
.09114 .01516 L
.10219 .01541 L
.11162 .0157 L
.12201 .01609 L
.14103 .01706 L
.16149 .01854 L
.18221 .02056 L
.20189 .02308 L
.23932 .02973 L
.2586 .03428 L
.27916 .0401 L
.31991 .05508 L
.35917 .07465 L
.39695 .09923 L
.43713 .13279 L
.47583 .17367 L
.51304 .22235 L
.55266 .28598 L
.59079 .36054 L
.63132 .4563 L
.65161 .51132 L
.66053 .53712 L
.67037 .56678 L
.67489 .58082 L
.67727 .5883 L
.67977 .59626 L
.68083 .59966 L
.68196 .60332 L
.68321 .01472 L
.68437 .01472 L
.68859 .01472 L
.70794 .01472 L
.7486 .01472 L
.78779 .01472 L
.82548 .01472 L
.86558 .01472 L
.9042 .01472 L
.94133 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00B`3oool4000002l0oooo1000
000`0?ooo`800000<@3oool00`000000oooo0?ooo`0^0?ooo`<000001`3oool004d0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0`0?ooo`040000003oool0oooo00000300oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`040?ooo`00C@3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0:`3oool500000380oooo00<00000
0?ooo`3oool0103oool004d0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0_0?oo
o`800000;P3oool010000000oooo0?ooo`00000`0?ooo`<000001`3oool004d0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`000000<03oool00`000000oooo0?ooo`070?ooo`00B`3oool300000300oooo00@000000?ooo`3o
ool00000;`3oool010000000oooo0?ooo`00000_0?ooo`800000<03oool00`000000oooo0?ooo`07
0?ooo`006`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02l0oooo0P00000a0?oo
o`800000<@3oool00`000000oooo0?ooo`0^0?ooo`@000001P3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001@0ooooo`00000=000000006`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool:000000030?ooo`000000oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo000K0?ooo`030000003oool0oooo02@0oooo3000000b0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool0;`3oool5000007P0
oooo00<000000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0=03oool5000007<0oooo
00<000000?ooo`3oool0D`3oool001/0oooo0P00000j0?ooo`@00000K`3oool00`000000oooo0?oo
o`1C0?ooo`006`3oool00`000000oooo0?ooo`0m0?ooo`<00000K03oool00`000000oooo0?ooo`1C
0?ooo`006`3oool00`000000oooo0?ooo`100?ooo`<00000J@3oool00`000000oooo0?ooo`1C0?oo
o`006`3oool00`000000oooo0?ooo`130?ooo`<00000IP3oool00`000000oooo0?ooo`1C0?ooo`00
6`3oool00`000000oooo0?ooo`160?ooo`800000I03oool00`000000oooo0?ooo`1C0?ooo`006`3o
ool2000004T0oooo0`00001Q0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003oool0
oooo04/0oooo0P00001O0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003oool0oooo
04d0oooo0P00001M0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003oool0oooo04l0
oooo0P00001K0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003oool0oooo0540oooo
0P00001I0?ooo`030000003oool0oooo05<0oooo000K0?ooo`800000E03oool2000005L0oooo00<0
00000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0E@3oool2000005D0oooo00<00000
0?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0E`3oool2000005<0oooo00<000000?oo
o`3oool0D`3oool001/0oooo00<000000?ooo`3oool0F@3oool200000540oooo00<000000?ooo`3o
ool0D`3oool001/0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo05<0oooo000K0?ooo`800000G@3oool2000004h0oooo00<000000?ooo`3oool0D`3o
ool001/0oooo00<000000?ooo`3oool0GP3oool2000004`0oooo00<000000?ooo`3oool0D`3oool0
01/0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
05<0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000D0
oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo05<0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0680oooo0P0000180?ooo`030000003oool0oooo05<0
oooo00001@3oool000000?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`800000I@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo05<0
oooo00001@3oool000000?ooo`3oool0000000X0oooo00@000000?ooo`3oool0oooo0`0000050?oo
o`030000003oool0oooo06D0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1C0?oo
o`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo000000L0oooo00<00000
0?ooo`3oool0IP3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo05<0oooo00001@3o
ool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`1C0?ooo`000P3oool2000000X0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`1X
0?ooo`800000@P3oool00`000000oooo0?ooo`1C0?ooo`006`3oool2000006/0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`1[0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0
K03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003o
ool0oooo06d0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1C0?ooo`006`3oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0D`3oool0
01/0oooo0P00001`0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0D`3oool001/0
oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo05<0
oooo000K0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo05<0oooo000K0?ooo`800000M03oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo05<0oooo000K0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`1e0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0MP3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003oool0
oooo07L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1C0?ooo`006`3oool20000
07P0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000
oooo0?ooo`1h0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0D`3oool001/0oooo
00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo05<0oooo
00080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?oo
o`1j0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0D`3oool000L0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07X0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`1C0?ooo`001`3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo0080oooo0P00001l0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0D`3oool000L0oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo05<0oooo0007
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1m0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0D`3oool000L0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07d0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`1C0?ooo`00203oool2000000T0oooo10000004
0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1C
0?ooo`006`3oool200000800oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1C0?oo
o`006`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0D`3oool001/0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo05<0oooo000K0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`220?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0D`3oool001/0oooo0P0000230?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0P`3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003oool0oooo08@0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?oo
o`240?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0D`3oool001/0oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo05<0oooo000K0?oo
o`800000QP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo05<0oooo000K0?ooo`03
0000003oool0oooo08H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1C0?ooo`00
6`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
D`3oool001/0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo05<0oooo000K0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`1C0?ooo`006`3oool2000008X0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0RP3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo05<0oooo00020?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo08X0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`1C0?ooo`0000D0oooo0000003oool0oooo0000
00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2;0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0D`3oool000050?ooo`000000
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P00
002<0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0D`3oool000050?ooo`000000
oooo0?ooo`0000002P3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0
S03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05<0oooo00001@3oool000000?oo
o`3oool0000000/0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`2<0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0D`3oool000050?ooo`000000oooo0?ooo`00
0000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0S@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05<0oooo00020?ooo`80
00002@3oool400000080oooo100000040?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`1C0?ooo`006`3oool2000008l0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`2>0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0S`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003oool0oooo
08l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000
oooo0?ooo`2@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0D`3oool001/0oooo
0P00002A0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0D`3oool001/0oooo00<0
00000?ooo`3oool0T@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo05<0oooo000K
0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1C
0?ooo`006`3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0D`3oool001/0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo05<0oooo000K0?ooo`800000U03oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo05<0oooo000K0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0U03oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003oool0oooo09D0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1C0?ooo`006`3oool2000009H0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?oo
o`2F0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0D`3oool001/0oooo00<00000
0?ooo`3oool0UP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05<0oooo000C0?oo
o`@00000103oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0D`3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2G0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0D`3oool001D0oooo00<000000?ooo`3oool0
0`3oool2000009P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1C0?ooo`005@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`1C0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo09P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1C0?ooo`004`3oool30000
00D0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
05<0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0V@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo05<0oooo000K0?ooo`800000VP3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003oool0oooo09X0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`2J
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0D`3oool001/0oooo00<000000?oo
o`3oool0VP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05<0oooo000K0?ooo`03
0000003oool0oooo09/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1C0?ooo`00
6`3oool2000009`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1C0?ooo`006`3o
ool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0D`3o
ool001/0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo05<0oooo000K0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0D`3oool001/0oooo0P00002N0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003oool0oooo09h0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`2N0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3o
ool0W`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05<0oooo000K0?ooo`800000
X03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003o
ool0oooo0:00oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1C0?ooo`006`3oool0
0`000000oooo0?ooo`2P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0D`3oool0
00030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool30000
00D0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
05<0oooo00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1C0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool200000:80oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`1C0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<00000
1@3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
D`3oool000<0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000070?ooo`030000
003oool0oooo0:80oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1C0?ooo`0000@0
oooo00000000000000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05<0
oooo00030?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@00000103oool00`000000oooo
0?ooo`2S0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0D`3oool001/0oooo0P00
002T0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0D`3oool001/0oooo00<00000
0?ooo`3oool0Y03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05<0oooo000K0?oo
o`030000003oool0oooo0:@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1C0?oo
o`006`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0D`3oool001/0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo05<0oooo000K0?ooo`800000YP3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo05<0oooo000K0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0YP3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003oool0oooo0:H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1C0?ooo`006`3oool200000:L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`2W
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0D`3oool001/0oooo00<000000?oo
o`3oool0Y`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05<0oooo000K0?ooo`03
0000003oool0oooo0:L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1C0?ooo`00
6`3oool00`000000oooo0?ooo`2X0?ooo`050000003oool0oooo0?ooo`000000E@3oool001/0oooo
0P00002Y0?ooo`050000003oool0oooo0?ooo`000000E@3oool001/0oooo00<000000?ooo`3oool0
Z@3oool010000000oooo0?ooo`00001E0?ooo`006`3oool00`000000oooo0?ooo`2Y0?ooo`040000
003oool0oooo000005D0oooo00070?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<00000
1@3oool00`000000oooo0?ooo`2Y0?ooo`040000003oool0oooo000005D0oooo00090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2Y0?ooo`040000
003oool0oooo000005D0oooo00090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0P3oool200000:/0oooo00<000000?ooo`000000E@3oool000T0oooo00<000000?ooo`3oool01`3o
ool3000000D0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0000001E0?ooo`002@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0ZP3oool0
0`000000oooo0000001E0?ooo`001`3oool3000000T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2[0?ooo`800000E@3oool000T0oooo00<000000?ooo`3oool01`3oool4000000@0
oooo00<000000?ooo`3oool0Z`3oool2000005D0oooo000K0?ooo`800000[03oool2000005D0oooo
000K0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0D`3oool001/0oooo00<00000
0?ooo`3oool0[03oool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo
003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.539323, -0.144246, \
0.0197364, 0.0100254}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[SpUchanneluintv3[q, 3, 0, 1/2]*q, {q, 0.1, 5}]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.0147151 0.374978 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.59524 .00222 -3 -9 ]
[.59524 .00222 3 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .10846 -24 -4.5 ]
[.01131 .10846 0 4.5 ]
[.01131 .2022 -18 -4.5 ]
[.01131 .2022 0 4.5 ]
[.01131 .29595 -24 -4.5 ]
[.01131 .29595 0 4.5 ]
[.01131 .38969 -6 -4.5 ]
[.01131 .38969 0 4.5 ]
[.01131 .48344 -24 -4.5 ]
[.01131 .48344 0 4.5 ]
[.01131 .57718 -18 -4.5 ]
[.01131 .57718 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(1)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(2)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(3)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(4)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10846 m
.03006 .10846 L
s
[(0.25)] .01131 .10846 1 0 Mshowa
.02381 .2022 m
.03006 .2022 L
s
[(0.5)] .01131 .2022 1 0 Mshowa
.02381 .29595 m
.03006 .29595 L
s
[(0.75)] .01131 .29595 1 0 Mshowa
.02381 .38969 m
.03006 .38969 L
s
[(1)] .01131 .38969 1 0 Mshowa
.02381 .48344 m
.03006 .48344 L
s
[(1.25)] .01131 .48344 1 0 Mshowa
.02381 .57718 m
.03006 .57718 L
s
[(1.5)] .01131 .57718 1 0 Mshowa
.125 Mabswid
.02381 .03346 m
.02756 .03346 L
s
.02381 .05221 m
.02756 .05221 L
s
.02381 .07096 m
.02756 .07096 L
s
.02381 .08971 m
.02756 .08971 L
s
.02381 .12721 m
.02756 .12721 L
s
.02381 .14596 m
.02756 .14596 L
s
.02381 .16471 m
.02756 .16471 L
s
.02381 .18346 m
.02756 .18346 L
s
.02381 .22095 m
.02756 .22095 L
s
.02381 .2397 m
.02756 .2397 L
s
.02381 .25845 m
.02756 .25845 L
s
.02381 .2772 m
.02756 .2772 L
s
.02381 .3147 m
.02756 .3147 L
s
.02381 .33345 m
.02756 .33345 L
s
.02381 .35219 m
.02756 .35219 L
s
.02381 .37094 m
.02756 .37094 L
s
.02381 .40844 m
.02756 .40844 L
s
.02381 .42719 m
.02756 .42719 L
s
.02381 .44594 m
.02756 .44594 L
s
.02381 .46469 m
.02756 .46469 L
s
.02381 .50219 m
.02756 .50219 L
s
.02381 .52093 m
.02756 .52093 L
s
.02381 .53968 m
.02756 .53968 L
s
.02381 .55843 m
.02756 .55843 L
s
.02381 .59593 m
.02756 .59593 L
s
.02381 .61468 m
.02756 .61468 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04286 .01473 m
.04506 .01473 L
.04741 .01473 L
.05165 .01475 L
.0567 .01477 L
.06129 .01479 L
.06608 .01482 L
.07128 .01487 L
.08072 .01498 L
.09114 .01516 L
.10219 .01541 L
.11162 .0157 L
.12201 .01609 L
.14103 .01706 L
.16149 .01854 L
.18221 .02056 L
.20189 .02308 L
.23932 .02973 L
.2586 .03428 L
.27916 .0401 L
.31991 .05508 L
.35917 .07465 L
.39695 .09923 L
.43713 .13279 L
.47583 .17367 L
.51304 .22235 L
.55266 .28598 L
.59079 .36054 L
.63132 .4563 L
.65161 .51132 L
.66053 .53712 L
.67037 .56678 L
.67489 .58082 L
.67727 .5883 L
.67977 .59626 L
.68083 .59966 L
.68196 .60332 L
.68321 .01472 L
.68437 .01472 L
.68859 .01472 L
.70794 .01472 L
.7486 .01472 L
.78779 .01472 L
.82548 .01472 L
.86558 .01472 L
.9042 .01472 L
.94133 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00B`3oool4000002l0oooo1000
000`0?ooo`800000<@3oool00`000000oooo0?ooo`0^0?ooo`<000001`3oool004d0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0`0?ooo`040000003oool0oooo00000300oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`040?ooo`00C@3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0:`3oool500000380oooo00<00000
0?ooo`3oool0103oool004d0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0_0?oo
o`800000;P3oool010000000oooo0?ooo`00000`0?ooo`<000001`3oool004d0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`000000<03oool00`000000oooo0?ooo`070?ooo`00B`3oool300000300oooo00@000000?ooo`3o
ool00000;`3oool010000000oooo0?ooo`00000_0?ooo`800000<03oool00`000000oooo0?ooo`07
0?ooo`006`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02l0oooo0P00000a0?oo
o`800000<@3oool00`000000oooo0?ooo`0^0?ooo`@000001P3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001@0ooooo`00000=000000006`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool:000000030?ooo`000000oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo000K0?ooo`030000003oool0oooo02@0oooo3000000b0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool0;`3oool5000007P0
oooo00<000000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0=03oool5000007<0oooo
00<000000?ooo`3oool0D`3oool001/0oooo0P00000j0?ooo`@00000K`3oool00`000000oooo0?oo
o`1C0?ooo`006`3oool00`000000oooo0?ooo`0m0?ooo`<00000K03oool00`000000oooo0?ooo`1C
0?ooo`006`3oool00`000000oooo0?ooo`100?ooo`<00000J@3oool00`000000oooo0?ooo`1C0?oo
o`006`3oool00`000000oooo0?ooo`130?ooo`<00000IP3oool00`000000oooo0?ooo`1C0?ooo`00
6`3oool00`000000oooo0?ooo`160?ooo`800000I03oool00`000000oooo0?ooo`1C0?ooo`006`3o
ool2000004T0oooo0`00001Q0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003oool0
oooo04/0oooo0P00001O0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003oool0oooo
04d0oooo0P00001M0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003oool0oooo04l0
oooo0P00001K0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003oool0oooo0540oooo
0P00001I0?ooo`030000003oool0oooo05<0oooo000K0?ooo`800000E03oool2000005L0oooo00<0
00000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0E@3oool2000005D0oooo00<00000
0?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0E`3oool2000005<0oooo00<000000?oo
o`3oool0D`3oool001/0oooo00<000000?ooo`3oool0F@3oool200000540oooo00<000000?ooo`3o
ool0D`3oool001/0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo05<0oooo000K0?ooo`800000G@3oool2000004h0oooo00<000000?ooo`3oool0D`3o
ool001/0oooo00<000000?ooo`3oool0GP3oool2000004`0oooo00<000000?ooo`3oool0D`3oool0
01/0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
05<0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000D0
oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo05<0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0680oooo0P0000180?ooo`030000003oool0oooo05<0
oooo00001@3oool000000?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`800000I@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo05<0
oooo00001@3oool000000?ooo`3oool0000000X0oooo00@000000?ooo`3oool0oooo0`0000050?oo
o`030000003oool0oooo06D0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1C0?oo
o`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo000000L0oooo00<00000
0?ooo`3oool0IP3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo05<0oooo00001@3o
ool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`1C0?ooo`000P3oool2000000X0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`1X
0?ooo`800000@P3oool00`000000oooo0?ooo`1C0?ooo`006`3oool2000006/0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`1[0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0
K03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003o
ool0oooo06d0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1C0?ooo`006`3oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0D`3oool0
01/0oooo0P00001`0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0D`3oool001/0
oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo05<0
oooo000K0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo05<0oooo000K0?ooo`800000M03oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo05<0oooo000K0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`1e0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0MP3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003oool0
oooo07L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1C0?ooo`006`3oool20000
07P0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000
oooo0?ooo`1h0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0D`3oool001/0oooo
00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo05<0oooo
00080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?oo
o`1j0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0D`3oool000L0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07X0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`1C0?ooo`001`3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo0080oooo0P00001l0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0D`3oool000L0oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo05<0oooo0007
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1m0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0D`3oool000L0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07d0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`1C0?ooo`00203oool2000000T0oooo10000004
0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1C
0?ooo`006`3oool200000800oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1C0?oo
o`006`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0D`3oool001/0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo05<0oooo000K0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`220?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0D`3oool001/0oooo0P0000230?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0P`3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003oool0oooo08@0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?oo
o`240?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0D`3oool001/0oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo05<0oooo000K0?oo
o`800000QP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo05<0oooo000K0?ooo`03
0000003oool0oooo08H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1C0?ooo`00
6`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
D`3oool001/0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo05<0oooo000K0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`1C0?ooo`006`3oool2000008X0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0RP3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo05<0oooo00020?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo08X0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`1C0?ooo`0000D0oooo0000003oool0oooo0000
00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2;0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0D`3oool000050?ooo`000000
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P00
002<0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0D`3oool000050?ooo`000000
oooo0?ooo`0000002P3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0
S03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05<0oooo00001@3oool000000?oo
o`3oool0000000/0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`2<0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0D`3oool000050?ooo`000000oooo0?ooo`00
0000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0S@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05<0oooo00020?ooo`80
00002@3oool400000080oooo100000040?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`1C0?ooo`006`3oool2000008l0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`2>0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0S`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003oool0oooo
08l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000
oooo0?ooo`2@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0D`3oool001/0oooo
0P00002A0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0D`3oool001/0oooo00<0
00000?ooo`3oool0T@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo05<0oooo000K
0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1C
0?ooo`006`3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0D`3oool001/0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo05<0oooo000K0?ooo`800000U03oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo05<0oooo000K0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0U03oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003oool0oooo09D0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1C0?ooo`006`3oool2000009H0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?oo
o`2F0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0D`3oool001/0oooo00<00000
0?ooo`3oool0UP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05<0oooo000C0?oo
o`@00000103oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0D`3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2G0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0D`3oool001D0oooo00<000000?ooo`3oool0
0`3oool2000009P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1C0?ooo`005@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`1C0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo09P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1C0?ooo`004`3oool30000
00D0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
05<0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0V@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo05<0oooo000K0?ooo`800000VP3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003oool0oooo09X0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`2J
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0D`3oool001/0oooo00<000000?oo
o`3oool0VP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05<0oooo000K0?ooo`03
0000003oool0oooo09/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1C0?ooo`00
6`3oool2000009`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1C0?ooo`006`3o
ool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0D`3o
ool001/0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo05<0oooo000K0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0D`3oool001/0oooo0P00002N0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003oool0oooo09h0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`2N0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3o
ool0W`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05<0oooo000K0?ooo`800000
X03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003o
ool0oooo0:00oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1C0?ooo`006`3oool0
0`000000oooo0?ooo`2P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0D`3oool0
00030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool30000
00D0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
05<0oooo00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1C0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool200000:80oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`1C0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<00000
1@3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
D`3oool000<0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000070?ooo`030000
003oool0oooo0:80oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1C0?ooo`0000@0
oooo00000000000000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05<0
oooo00030?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@00000103oool00`000000oooo
0?ooo`2S0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0D`3oool001/0oooo0P00
002T0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0D`3oool001/0oooo00<00000
0?ooo`3oool0Y03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05<0oooo000K0?oo
o`030000003oool0oooo0:@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1C0?oo
o`006`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0D`3oool001/0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo05<0oooo000K0?ooo`800000YP3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo05<0oooo000K0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0YP3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003oool0oooo0:H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1C0?ooo`006`3oool200000:L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`2W
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0D`3oool001/0oooo00<000000?oo
o`3oool0Y`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05<0oooo000K0?ooo`03
0000003oool0oooo0:L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1C0?ooo`00
6`3oool00`000000oooo0?ooo`2X0?ooo`050000003oool0oooo0?ooo`000000E@3oool001/0oooo
0P00002Y0?ooo`050000003oool0oooo0?ooo`000000E@3oool001/0oooo00<000000?ooo`3oool0
Z@3oool010000000oooo0?ooo`00001E0?ooo`006`3oool00`000000oooo0?ooo`2Y0?ooo`040000
003oool0oooo000005D0oooo00070?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<00000
1@3oool00`000000oooo0?ooo`2Y0?ooo`040000003oool0oooo000005D0oooo00090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2Y0?ooo`040000
003oool0oooo000005D0oooo00090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0P3oool200000:/0oooo00<000000?ooo`000000E@3oool000T0oooo00<000000?ooo`3oool01`3o
ool3000000D0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0000001E0?ooo`002@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0ZP3oool0
0`000000oooo0000001E0?ooo`001`3oool3000000T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2[0?ooo`800000E@3oool000T0oooo00<000000?ooo`3oool01`3oool4000000@0
oooo00<000000?ooo`3oool0Z`3oool2000005D0oooo000K0?ooo`800000[03oool2000005D0oooo
000K0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0D`3oool001/0oooo00<00000
0?ooo`3oool0[03oool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo
003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.539323, -0.144246, \
0.0197364, 0.0100254}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[Integrate[1/\((1 - v\ xi)\)^2, {xi, \(-1\), 1}]]\)], "Input"],

Cell[BoxData[
    \(\(-\(2\/\(\(-1\) + v\^2\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%*2\)], "Input"],

Cell[BoxData[
    \(\(-0.027937582808993725`\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Comparefunc[k_, kz_, 
        v_] := \(2/\((2\ Pi)\)\)/\((1 - 
              v^2)\) \((\((k - v\ kz)\)^2/\((1 - v^2)\) - 
            k\ \((k - v\ kz)\))\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Comparefunc[3, 2, 1/2]]\)], "Input"],

Cell[BoxData[
    \(\(-0.28294212105225836`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      SpUchanneluintv3[q, 3, 2, 1/2]*q, {q, 10^\((\(-3\))\), 2.315}, 
      MinRecursion \[Rule] 4]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(q\) near \!\(q\) = \
\!\(2.3086711918818894`\)."\)], "Message"],

Cell[BoxData[
    \(\(-0.27572574982598397`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(IntTF[3, 2, 1/2]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(q\) near \!\(q\) = \!\(2.307373046875`\)."\)], \
"Message"],

Cell[BoxData[
    \(\(-0.2757328902404126`\)\)], "Output"]
}, Open  ]],

Cell[BoxData[""], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[4/Pi]\)], "Input"],

Cell[BoxData[
    \(1.2732395447351628`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%433*%\)], "Input"],

Cell[BoxData[
    \(\(-0.3510649281801972`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%/2\)], "Input"],

Cell[BoxData[
    \(\(-0.1755324640900986`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[SpUchanneluintv3[q, 3, 2, 1/2], {q, 2, 2.5}]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.78571 1.90476 0.603319 2.33666 [
[.21429 .59082 -9 -9 ]
[.21429 .59082 9 0 ]
[.40476 .59082 -9 -9 ]
[.40476 .59082 9 0 ]
[.59524 .59082 -9 -9 ]
[.59524 .59082 9 0 ]
[.78571 .59082 -9 -9 ]
[.78571 .59082 9 0 ]
[.97619 .59082 -9 -9 ]
[.97619 .59082 9 0 ]
[.01131 .01915 -30 -4.5 ]
[.01131 .01915 0 4.5 ]
[.01131 .13599 -24 -4.5 ]
[.01131 .13599 0 4.5 ]
[.01131 .25282 -30 -4.5 ]
[.01131 .25282 0 4.5 ]
[.01131 .36965 -24 -4.5 ]
[.01131 .36965 0 4.5 ]
[.01131 .48649 -30 -4.5 ]
[.01131 .48649 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(2.1)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(2.2)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(2.3)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(2.4)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(2.5)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.0619 .60332 m
.0619 .60707 L
s
.1 .60332 m
.1 .60707 L
s
.1381 .60332 m
.1381 .60707 L
s
.17619 .60332 m
.17619 .60707 L
s
.25238 .60332 m
.25238 .60707 L
s
.29048 .60332 m
.29048 .60707 L
s
.32857 .60332 m
.32857 .60707 L
s
.36667 .60332 m
.36667 .60707 L
s
.44286 .60332 m
.44286 .60707 L
s
.48095 .60332 m
.48095 .60707 L
s
.51905 .60332 m
.51905 .60707 L
s
.55714 .60332 m
.55714 .60707 L
s
.63333 .60332 m
.63333 .60707 L
s
.67143 .60332 m
.67143 .60707 L
s
.70952 .60332 m
.70952 .60707 L
s
.74762 .60332 m
.74762 .60707 L
s
.82381 .60332 m
.82381 .60707 L
s
.8619 .60332 m
.8619 .60707 L
s
.9 .60332 m
.9 .60707 L
s
.9381 .60332 m
.9381 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .01915 m
.03006 .01915 L
s
[(-0.25)] .01131 .01915 1 0 Mshowa
.02381 .13599 m
.03006 .13599 L
s
[(-0.2)] .01131 .13599 1 0 Mshowa
.02381 .25282 m
.03006 .25282 L
s
[(-0.15)] .01131 .25282 1 0 Mshowa
.02381 .36965 m
.03006 .36965 L
s
[(-0.1)] .01131 .36965 1 0 Mshowa
.02381 .48649 m
.03006 .48649 L
s
[(-0.05)] .01131 .48649 1 0 Mshowa
.125 Mabswid
.02381 .04252 m
.02756 .04252 L
s
.02381 .06589 m
.02756 .06589 L
s
.02381 .08925 m
.02756 .08925 L
s
.02381 .11262 m
.02756 .11262 L
s
.02381 .15935 m
.02756 .15935 L
s
.02381 .18272 m
.02756 .18272 L
s
.02381 .20609 m
.02756 .20609 L
s
.02381 .22945 m
.02756 .22945 L
s
.02381 .27619 m
.02756 .27619 L
s
.02381 .29955 m
.02756 .29955 L
s
.02381 .32292 m
.02756 .32292 L
s
.02381 .34629 m
.02756 .34629 L
s
.02381 .39302 m
.02756 .39302 L
s
.02381 .41639 m
.02756 .41639 L
s
.02381 .43975 m
.02756 .43975 L
s
.02381 .46312 m
.02756 .46312 L
s
.02381 .50985 m
.02756 .50985 L
s
.02381 .53322 m
.02756 .53322 L
s
.02381 .55659 m
.02756 .55659 L
s
.02381 .57995 m
.02756 .57995 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .22778 m
.06244 .21647 L
.10458 .20377 L
.14415 .19149 L
.18221 .17933 L
.22272 .16601 L
.26171 .15281 L
.30316 .13834 L
.34309 .12398 L
.3815 .10975 L
.42237 .09415 L
.46172 .07866 L
.49955 .06332 L
.53984 .04648 L
.57861 .02978 L
.58872 .02534 L
.59975 .02046 L
.60479 .01821 L
.60756 .01698 L
.61016 .01581 L
.61135 .01528 L
.6126 .01472 L
.61325 .60332 L
.61397 .60332 L
.61524 .60332 L
.61984 .60332 L
.66026 .60332 L
.69917 .60332 L
.74053 .60332 L
.78037 .60332 L
.8187 .60332 L
.85949 .60332 L
.89875 .60332 L
.9365 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`00203oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo0`0000050?ooo`03
0000003oool0oooo09@0oooo00<000000?ooo`3oool0I@3oool000L0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0TP3oool3000006L0oooo00070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`800000T@3oool200000080oooo00<000000?ooo`3o
ool0I@3oool000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`00000:0?ooo`04
0000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`2=0?ooo`<00000103oool00`00
0000oooo0?ooo`1U0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`3oool0RP3oool3000000L0oooo00<000000?ooo`3oool0I@3oool0
00L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0R03oool2000000X0oooo00<000000?ooo`3oool0I@3o
ool000P0oooo0P00000:0?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0QP3oool2
000000`0oooo00<000000?ooo`3oool0I@3oool00240oooo00<000000?ooo`3oool0Q03oool20000
00h0oooo00<000000?ooo`3oool0I@3oool00240oooo0P0000230?ooo`800000403oool00`000000
oooo0?ooo`1U0?ooo`008@3oool00`000000oooo0?ooo`200?ooo`8000004P3oool00`000000oooo
0?ooo`1U0?ooo`008@3oool00`000000oooo0?ooo`1n0?ooo`800000503oool00`000000oooo0?oo
o`1U0?ooo`008@3oool00`000000oooo0?ooo`1k0?ooo`<000005P3oool00`000000oooo0?ooo`1U
0?ooo`008@3oool00`000000oooo0?ooo`1i0?ooo`8000006@3oool00`000000oooo0?ooo`1U0?oo
o`008@3oool00`000000oooo0?ooo`1f0?ooo`<000006`3oool00`000000oooo0?ooo`1U0?ooo`00
8@3oool2000007D0oooo0P00000N0?ooo`030000003oool0oooo06D0oooo000Q0?ooo`030000003o
ool0oooo0740oooo0`00000P0?ooo`030000003oool0oooo06D0oooo000Q0?ooo`030000003oool0
oooo06l0oooo0P00000S0?ooo`030000003oool0oooo06D0oooo000Q0?ooo`030000003oool0oooo
06`0oooo0`00000U0?ooo`030000003oool0oooo06D0oooo000Q0?ooo`030000003oool0oooo06X0
oooo0P00000X0?ooo`030000003oool0oooo06D0oooo000Q0?ooo`030000003oool0oooo06L0oooo
0`00000Z0?ooo`030000003oool0oooo06D0oooo000Q0?ooo`800000IP3oool2000002d0oooo00<0
00000?ooo`3oool0I@3oool00240oooo00<000000?ooo`3oool0HP3oool3000002l0oooo00<00000
0?ooo`3oool0I@3oool00240oooo00<000000?ooo`3oool0H03oool200000380oooo00<000000?oo
o`3oool0I@3oool00240oooo00<000000?ooo`3oool0G@3oool3000003@0oooo00<000000?ooo`3o
ool0I@3oool00240oooo00<000000?ooo`3oool0F`3oool2000003L0oooo00<000000?ooo`3oool0
I@3oool00240oooo00<000000?ooo`3oool0F03oool3000003T0oooo00<000000?ooo`3oool0I@3o
ool00240oooo0P00001E0?ooo`@00000?03oool00`000000oooo0?ooo`1U0?ooo`008@3oool00`00
0000oooo0?ooo`1A0?ooo`<00000@03oool00`000000oooo0?ooo`1U0?ooo`008@3oool00`000000
oooo0?ooo`1>0?ooo`<00000@`3oool00`000000oooo0?ooo`1U0?ooo`008@3oool00`000000oooo
0?ooo`1<0?ooo`800000AP3oool00`000000oooo0?ooo`1U0?ooo`003P3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0B@3oool3000004P0oooo00<0
00000?ooo`3oool0I@3oool000d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo04L0oooo0P00001;0?ooo`030000003oool0oooo06D0oooo000=
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool2000004D0oooo0`00
001=0?ooo`030000003oool0oooo06D0oooo00070?ooo`@000000P3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@@3oool300000500oooo00<0
00000?ooo`3oool0I@3oool000d0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03l0oooo0P00001C0?ooo`030000003oool0oooo06D0oooo000=
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`0l0?ooo`<00000E@3oool00`000000oooo0?ooo`1U0?ooo`003P3oool2000000X0oooo0P00
00050?ooo`030000003oool0oooo03T0oooo0`00001H0?ooo`030000003oool0oooo06D0oooo000Q
0?ooo`030000003oool0oooo03D0oooo1000001K0?ooo`030000003oool0oooo06D0oooo000Q0?oo
o`800000<`3oool3000005l0oooo00<000000?ooo`3oool0I@3oool00240oooo00<000000?ooo`3o
ool0;`3oool300000680oooo00<000000?ooo`3oool0I@3oool00240oooo00<000000?ooo`3oool0
;03oool3000006D0oooo00<000000?ooo`3oool0I@3oool00240oooo00<000000?ooo`3oool0:P3o
ool2000006P0oooo00<000000?ooo`3oool0I@3oool00240oooo00<000000?ooo`3oool09`3oool3
000006X0oooo00<000000?ooo`3oool0I@3oool00240oooo00<000000?ooo`3oool0903oool30000
06d0oooo00<000000?ooo`3oool0I@3oool00240oooo0P00000R0?ooo`<00000L03oool00`000000
oooo0?ooo`1U0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`<00000L`3oool00`000000oooo
0?ooo`1U0?ooo`008@3oool00`000000oooo0?ooo`0K0?ooo`<00000MP3oool00`000000oooo0?oo
o`1U0?ooo`008@3oool00`000000oooo0?ooo`0G0?ooo`@00000N@3oool00`000000oooo0?ooo`1U
0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`@00000O@3oool00`000000oooo0?ooo`1U0?oo
o`008@3oool00`000000oooo0?ooo`0@0?ooo`<00000P@3oool00`000000oooo0?ooo`1U0?ooo`00
8@3oool2000000d0oooo100000240?ooo`030000003oool0oooo06D0oooo000Q0?ooo`030000003o
ool0oooo00T0oooo0`0000280?ooo`030000003oool0oooo06D0oooo000Q0?ooo`030000003oool0
oooo00H0oooo0`00002;0?ooo`030000003oool0oooo06D0oooo000Q0?ooo`030000003oool0oooo
0080oooo1000002>0?ooo`030000003oool0oooo06D0oooo000Q0?ooo`030000003oool000000080
0000TP3oool00`000000oooo0?ooo`1U0?ooo`008@3oool2000009D0oooo00<000000?ooo`3oool0
I@3oool00240oooo0P00002E0?ooo`030000003oool0oooo06D0oooo000Q0?ooo`030000003oool0
oooo09@0oooo00<000000?ooo`3oool0I@3oool00240oooo00<000000?ooo`3oool0U03oool00`00
0000oooo0?ooo`1U0?ooo`008@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo06D0
oooo00080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000D0oooo
00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1U0?ooo`001`3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`2D0?ooo`030000003oool0oooo06D0oooo00070?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`800000U@3oool00`000000oooo
0?ooo`1U0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo000000X0oooo
00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3o
ool0I@3oool000L0oooo00@000000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1U0?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
09@0oooo00<000000?ooo`3oool0I@3oool000P0oooo0P00000;0?ooo`040000003oool0oooo0?oo
o`@00000103oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo06D0oooo000Q0?ooo`03
0000003oool0oooo09@0oooo00<000000?ooo`3oool0I@3oool00240oooo0P00002E0?ooo`030000
003oool0oooo06D0oooo000Q0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0I@3o
ool00240oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1U0?ooo`008@3oool00`00
0000oooo0?ooo`2D0?ooo`030000003oool0oooo06D0oooo000Q0?ooo`030000003oool0oooo09@0
oooo00<000000?ooo`3oool0I@3oool00240oooo00<000000?ooo`3oool0U03oool00`000000oooo
0?ooo`1U0?ooo`008@3oool2000009D0oooo00<000000?ooo`3oool0I@3oool00240oooo00<00000
0?ooo`3oool0U03oool00`000000oooo0?ooo`1U0?ooo`008@3oool00`000000oooo0?ooo`2D0?oo
o`030000003oool0oooo06D0oooo000Q0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3o
ool0I@3oool00240oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1U0?ooo`008@3o
ool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo06D0oooo000Q0?ooo`800000U@3oool0
0`000000oooo0?ooo`1U0?ooo`008@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo
06D0oooo000Q0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0I@3oool00240oooo
00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1U0?ooo`008@3oool00`000000oooo0?oo
o`2D0?ooo`030000003oool0oooo06D0oooo000Q0?ooo`030000003oool0oooo09@0oooo00<00000
0?ooo`3oool0I@3oool00240oooo0P00002E0?ooo`030000003oool0oooo06D0oooo000Q0?ooo`03
0000003oool0oooo09@0oooo00<000000?ooo`3oool0I@3oool00240oooo00<000000?ooo`3oool0
U03oool00`000000oooo0?ooo`1U0?ooo`008@3oool00`000000oooo0?ooo`2D0?ooo`030000003o
ool0oooo06D0oooo000>0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool0
0`000000oooo0?ooo`2D0?ooo`030000003oool0oooo06D0oooo000=0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0
oooo06D0oooo000=0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool2
000009D0oooo00<000000?ooo`3oool0I@3oool000L0oooo100000020?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0
oooo06D0oooo000=0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2D0?ooo`030000003oool0oooo06D0oooo000=0?ooo`040000003oool0oooo
000000P0oooo0`0000050?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0I@3oool0
00h0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0U03oool00`00
0000oooo0?ooo`1U0?ooo`008@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo06D0
oooo000Q0?ooo`800000U@3oool00`000000oooo0?ooo`1U0?ooo`008@3oool00`000000oooo0?oo
o`2D0?ooo`030000003oool0oooo06D0oooo000Q0?ooo`030000003oool0oooo09@0oooo00<00000
0?ooo`3oool0I@3oool00240oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1U0?oo
o`008@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo06D0oooo000Q0?ooo`030000
003oool0oooo09@0oooo00<000000?ooo`3oool0I@3oool00240oooo0P00002E0?ooo`030000003o
ool0oooo06D0oooo000Q0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0I@3oool0
0240oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1U0?ooo`008@3oool00`000000
oooo0?ooo`2D0?ooo`030000003oool0oooo06D0oooo000Q0?ooo`030000003oool0oooo09@0oooo
00<000000?ooo`3oool0I@3oool00240oooo00<000000?ooo`3oool0U03oool00`000000oooo0?oo
o`1U0?ooo`008@3oool2000009D0oooo00<000000?ooo`3oool0I@3oool00240oooo00<000000?oo
o`3oool0U03oool00`000000oooo0?ooo`1U0?ooo`008@3oool00`000000oooo0?ooo`2D0?ooo`03
0000003oool0oooo06D0oooo000Q0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0
I@3oool00240oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1U0?ooo`008@3oool0
0`000000oooo0?ooo`2D0?ooo`030000003oool0oooo06D0oooo000Q0?ooo`800000U@3oool00`00
0000oooo0?ooo`1U0?ooo`008@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo06D0
oooo000Q0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0I@3oool00240oooo00<0
00000?ooo`3oool0U03oool00`000000oooo0?ooo`1U0?ooo`00203oool2000000@0oooo00<00000
0?ooo`3oool00`3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo09@0oooo00<00000
0?ooo`3oool0I@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0U03oool00`000000oooo0?oo
o`1U0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool00P3oool2000009D0oooo00<000000?ooo`3oool0I@3oool000030?ooo`00
00000000008000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo0`0000050?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0I@3oool000L0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1U0?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`2D0?ooo`030000003oool0oooo06D0oooo00080?ooo`8000002P3oool20000
00<0oooo100000040?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0I@3oool00240
oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1U0?ooo`008@3oool2000009D0oooo
00<000000?ooo`3oool0I@3oool00240oooo00<000000?ooo`3oool0U03oool00`000000oooo0?oo
o`1U0?ooo`008@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo06D0oooo000Q0?oo
o`030000003oool0oooo09@0oooo00<000000?ooo`3oool0I@3oool00240oooo00<000000?ooo`3o
ool0U03oool00`000000oooo0?ooo`1U0?ooo`008@3oool00`000000oooo0?ooo`2D0?ooo`030000
003oool0oooo06D0oooo000Q0?ooo`800000U@3oool00`000000oooo0?ooo`1U0?ooo`008@3oool0
0`000000oooo0?ooo`2D0?ooo`030000003oool0oooo06D0oooo000Q0?ooo`030000003oool0oooo
09@0oooo00<000000?ooo`3oool0I@3oool00240oooo00<000000?ooo`3oool0U03oool00`000000
oooo0?ooo`1U0?ooo`008@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo06D0oooo
000Q0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0I@3oool00240oooo0P00002E
0?ooo`030000003oool0oooo06D0oooo000Q0?ooo`030000003oool0oooo02H0oooo100000030?oo
o`030000003oool0oooo0080oooo1000000Q0?ooo`@000000`3oool00`000000oooo0?ooo`020?oo
o`@000008@3oool4000000<0oooo00<000000?ooo`3oool00P3oool300000280oooo100000030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0803oool4000000<0oooo00<000000?oo
o`3oool00P3oool3000000<0oooo000Q0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo00000240oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo0@0000010?oo
o`40oooo000Q0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`080?ooo`040000003oool0oooo00000280oooo00<000000?ooo`3oool01`3oool50000
0280oooo00<000000?ooo`3oool02`3oool100000040oooo0@3oool00240oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo0`00000T0?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool00000903oool00`000000oooo0?ooo`070?oo
o`<000000`3oool00240oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool00000903oool00`000000oooo0?ooo`060?oo
o`030000003oool0000002D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`008@3oool2000002L0oooo00@000000?ooo`3oool00000203oool300000280oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`00000Q0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000008@3oool010000000oooo0?ooo`0000090?ooo`8000008P3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo000Q0?ooo`030000003oool0oooo
02L0oooo0P00000;0?ooo`030000003oool0oooo0240oooo0P00000:0?ooo`8000008`3oool20000
00T0oooo0`00000S0?ooo`8000002`3oool00`000000oooo0?ooo`0Q0?ooo`8000002@3oool40000
0080oooo000Q0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0I@3oool00240oooo
00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1U0?ooo`008@3oool00`000000oooo0?oo
o`2D0?ooo`030000003oool0oooo06D0oooo000Q0?ooo`030000003oool0oooo09@0oooo00<00000
0?ooo`3oool0I@3oool001/0ooooo`000003000000<0oooo000Q0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {1.93216, -0.273257, \
0.00204261, 0.00166506}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["v4", "Subsubsection"],

Cell[BoxData[
    \(Clear[TF]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TF[q_, xi_, v_, k_, kz_] = 
      4 \((k^2 - kz^2)\) \((1 - xi^2)\) - \((q \((1 - v^2\ xi^2)\) + 
              2\ xi \((kz - k\ v)\))\)^2\)], "Input"],

Cell[BoxData[
    \(4\ \((k\^2 - kz\^2)\)\ \((1 - 
            xi\^2)\) - \((2\ \((kz - k\ v)\)\ xi + q\ \((1 - v\^2\ \
xi\^2)\))\)\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NSolve[TF[1, xi, 0.75, 1, 0.5] \[Equal] 0, xi]\)], "Input"],

Cell[BoxData[
    \({{xi \[Rule] \(-0.9887754983962618`\) - 
            2.632969236611267`\ \[ImaginaryI]}, {xi \[Rule] \
\(-0.9887754983962618`\) + 
            2.632969236611267`\ \[ImaginaryI]}, {xi \[Rule] \
\(-0.7995966926266144`\)}, {xi \[Rule] 0.9993699116413601`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(SpUchanneluintv4[q_, k_, kz_, v_] := 
        Module[{res, roots, realroots, lower, upper, first, second}, 
          roots = xi /. N[Solve[TF[q, xi, v, k, kz] \[Equal] 0, xi]]; 
          realroots = {}; \ res = 0; 
          If[Im[roots[\([1]\)]] \[Equal] 0, 
            realroots = Append[realroots, roots[\([1]\)]]]; 
          If[Im[roots[\([2]\)]] \[Equal] 0, 
            realroots = Append[realroots, roots[\([2]\)]]]; 
          If[Im[roots[\([3]\)]] \[Equal] 0, 
            realroots = Append[realroots, roots[\([3]\)]]]; 
          If[Im[roots[\([4]\)]] \[Equal] 0, 
            realroots = 
              Append[realroots, 
                roots[\([4]\)]]]; \ \[IndentingNewLine]lower = 
            If[\(\(-k\)/v\)/q > \(-1\), \(\(-k\)/v\)/
                q, \(-1\)]; \[IndentingNewLine]If[TF[q, lower, v, k, kz] > 0, 
            Print["\<Violation\>"]]; \[IndentingNewLine]If[
            realroots[\([1]\)] < lower, Print["\<Violation 2\>"]; 
            Print[q, "\<:\>", k, "\<:\>", kz]; \ 
            realroot[\([1]\)] = lower;]; \[IndentingNewLine]If[
            TF[q, 1, v, k, kz] > 0, 
            Print["\<Violation3\>"]]; \[IndentingNewLine]If[
            TF[q, \((realroots[\([1]\)] + realroots[\([2]\)])\)/2, v, k, 
                kz] > 0, 
            res = NIntegrate[
                1/Sqrt[TF[q, xi, v, k, kz]]\ xi, {xi, 
                  realroots[\([1]\)] + 10^\((\(-14\))\), 
                  realroots[\([2]\)] - 10^\((\(-14\))\)}, 
                MaxRecursion \[Rule] 10, 
                WorkingPrecision \[Rule] 20]]; \[IndentingNewLine]If[
            Length[realroots] > 2, 
            Print["\<more than 2 roots at\>", k, "\<:\>", kz] 
              If[TF[q, \((realroots[\([2]\)] + realroots[\([3]\)])\)/2, v, k, 
                    kz] > 0, 
                res = res + 
                    NIntegrate[
                      1/Sqrt[TF[q, xi, v, k, kz]]\ xi, {xi, 
                        realroots[\([2]\)] + 10^\((\(-14\))\), 
                        realroots[\([3]\)] - 10^\((\(-14\))\)}, 
                      MaxRecursion \[Rule] 10, 
                      WorkingPrecision \[Rule] 20]]]; 
          If[Length[realroots] > 3, 
            If[TF[q, \((realroots[\([3]\)] + realroots[\([4]\)])\)/2, v, k, 
                  kz] > 0, 
              res = res + 
                  NIntegrate[
                    1/Sqrt[TF[q, xi, v, k, kz]]\ xi, {xi, 
                      realroots[\([3]\)] + 10^\((\(-14\))\), 
                      realroots[\([4]\)] - 10^\((\(-14\))\)}, 
                    MaxRecursion \[Rule] 10, 
                    WorkingPrecision \[Rule] 
                      20]]]; \[IndentingNewLine]res];\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(roots\)\" is similar to \
existing symbol \"\!\(Roots\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(first\)\" is similar to \
existing symbol \"\!\(First\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(second\)\" is similar \
to existing symbol \"\!\(Second\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(General :: \"spell1\"\) will be suppressed \
during this calculation."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SpUchanneluintv4[1.0, 1.0, 0.5, 0.75]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.7995966926265136`\)."\
\)], "Message"],

Cell[BoxData[
    \(0.095198309976818398792098`9.3817\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(simplified\ \((not\ as\ exact\ but\ faster)\)\)], "Input"],

Cell[BoxData[
    \(\(SpUchanneluintv4[q_, k_, kz_, v_] := 
        Module[{res, roots, realroots, lower, upper, first, second}, 
          roots = xi /. N[Solve[TF[q, xi, v, k, kz] \[Equal] 0, xi]]; 
          realroots = {}; \ res = 0; 
          If[Im[roots[\([1]\)]] \[Equal] 0, 
            realroots = Append[realroots, roots[\([1]\)]]]; 
          If[Im[roots[\([2]\)]] \[Equal] 0, 
            realroots = Append[realroots, roots[\([2]\)]]]; 
          If[Im[roots[\([3]\)]] \[Equal] 0, 
            realroots = Append[realroots, roots[\([3]\)]]]; 
          If[Im[roots[\([4]\)]] \[Equal] 0, 
            realroots = 
              Append[realroots, 
                roots[\([4]\)]]]; \ \[IndentingNewLine]lower = 
            If[\(\(-k\)/v\)/q > \(-1.0\), \(\(-k\)/v\)/
                q, \(-1.0\)]; \[IndentingNewLine]If[
            TF[q, lower, v, k, kz] > 0, 
            Print["\<Violation\>"]]; \[IndentingNewLine]If[
            realroots[\([1]\)] < lower, 
            Print["\<Violation 2\>"]]; \[IndentingNewLine]If[
            TF[q, 1, v, k, kz] > 0, 
            Print["\<Violation3\>"]]; \[IndentingNewLine]If[
            TF[q, \((realroots[\([1]\)] + realroots[\([2]\)])\)/2, v, k, 
                kz] > 0, 
            res = NIntegrate[
                1/Sqrt[TF[q, xi, v, k, kz]]\ xi, {xi, 
                  realroots[\([1]\)] + 10^\((\(-13\))\), 
                  realroots[\([2]\)] - 10^\((\(-13\))\)}, 
                MaxRecursion \[Rule] 10]]; \[IndentingNewLine]If[
            Length[realroots] > 2, 
            If[TF[q, \((realroots[\([2]\)] + realroots[\([3]\)])\)/2, v, k, 
                  kz] > 0, 
              res = res + 
                  NIntegrate[
                    1/Sqrt[TF[q, xi, v, k, kz]]\ xi, {xi, 
                      realroots[\([2]\)] + 10^\((\(-13\))\), 
                      realroots[\([3]\)] - 10^\((\(-13\))\)}, 
                    MaxRecursion \[Rule] 10]]]; 
          If[Length[realroots] > 3, 
            If[TF[q, \((realroots[\([3]\)] + realroots[\([4]\)])\)/2, v, k, 
                  kz] > 0, 
              res = res + 
                  NIntegrate[
                    1/Sqrt[TF[q, xi, v, k, kz]]\ xi, {xi, 
                      realroots[\([3]\)] + 10^\((\(-13\))\), 
                      realroots[\([4]\)] - 10^\((\(-13\))\)}, 
                    MaxRecursion \[Rule] 
                      10]]]; \[IndentingNewLine]res];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[TF[5, xi, 1/2, 4, 3.9], {xi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.600367 0.0102741 [
[.02381 .58787 -6 -9 ]
[.02381 .58787 6 0 ]
[.2619 .58787 -12 -9 ]
[.2619 .58787 12 0 ]
[.7381 .58787 -9 -9 ]
[.7381 .58787 9 0 ]
[.97619 .58787 -3 -9 ]
[.97619 .58787 3 0 ]
[.4875 .08666 -18 -4.5 ]
[.4875 .08666 0 4.5 ]
[.4875 .1894 -18 -4.5 ]
[.4875 .1894 0 4.5 ]
[.4875 .29214 -18 -4.5 ]
[.4875 .29214 0 4.5 ]
[.4875 .39488 -18 -4.5 ]
[.4875 .39488 0 4.5 ]
[.4875 .49763 -18 -4.5 ]
[.4875 .49763 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .60037 m
.02381 .60662 L
s
[(-1)] .02381 .58787 0 1 Mshowa
.2619 .60037 m
.2619 .60662 L
s
[(-0.5)] .2619 .58787 0 1 Mshowa
.7381 .60037 m
.7381 .60662 L
s
[(0.5)] .7381 .58787 0 1 Mshowa
.97619 .60037 m
.97619 .60662 L
s
[(1)] .97619 .58787 0 1 Mshowa
.125 Mabswid
.07143 .60037 m
.07143 .60412 L
s
.11905 .60037 m
.11905 .60412 L
s
.16667 .60037 m
.16667 .60412 L
s
.21429 .60037 m
.21429 .60412 L
s
.30952 .60037 m
.30952 .60412 L
s
.35714 .60037 m
.35714 .60412 L
s
.40476 .60037 m
.40476 .60412 L
s
.45238 .60037 m
.45238 .60412 L
s
.54762 .60037 m
.54762 .60412 L
s
.59524 .60037 m
.59524 .60412 L
s
.64286 .60037 m
.64286 .60412 L
s
.69048 .60037 m
.69048 .60412 L
s
.78571 .60037 m
.78571 .60412 L
s
.83333 .60037 m
.83333 .60412 L
s
.88095 .60037 m
.88095 .60412 L
s
.92857 .60037 m
.92857 .60412 L
s
.25 Mabswid
0 .60037 m
1 .60037 L
s
.5 .08666 m
.50625 .08666 L
s
[(-50)] .4875 .08666 1 0 Mshowa
.5 .1894 m
.50625 .1894 L
s
[(-40)] .4875 .1894 1 0 Mshowa
.5 .29214 m
.50625 .29214 L
s
[(-30)] .4875 .29214 1 0 Mshowa
.5 .39488 m
.50625 .39488 L
s
[(-20)] .4875 .39488 1 0 Mshowa
.5 .49763 m
.50625 .49763 L
s
[(-10)] .4875 .49763 1 0 Mshowa
.125 Mabswid
.5 .10721 m
.50375 .10721 L
s
.5 .12776 m
.50375 .12776 L
s
.5 .1483 m
.50375 .1483 L
s
.5 .16885 m
.50375 .16885 L
s
.5 .20995 m
.50375 .20995 L
s
.5 .2305 m
.50375 .2305 L
s
.5 .25105 m
.50375 .25105 L
s
.5 .27159 m
.50375 .27159 L
s
.5 .31269 m
.50375 .31269 L
s
.5 .33324 m
.50375 .33324 L
s
.5 .35379 m
.50375 .35379 L
s
.5 .37434 m
.50375 .37434 L
s
.5 .41543 m
.50375 .41543 L
s
.5 .43598 m
.50375 .43598 L
s
.5 .45653 m
.50375 .45653 L
s
.5 .47708 m
.50375 .47708 L
s
.5 .51817 m
.50375 .51817 L
s
.5 .53872 m
.50375 .53872 L
s
.5 .55927 m
.50375 .55927 L
s
.5 .57982 m
.50375 .57982 L
s
.5 .06611 m
.50375 .06611 L
s
.5 .04556 m
.50375 .04556 L
s
.5 .02501 m
.50375 .02501 L
s
.5 .00447 m
.50375 .00447 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60034 m
.03279 .60153 L
.04262 .60248 L
.04758 .60283 L
.0503 .60297 L
.05288 .60309 L
.05528 .60318 L
.05655 .60322 L
.05789 .60325 L
.05902 .60327 L
.06026 .60329 L
.06139 .60331 L
.06244 .60331 L
.0631 .60332 L
.06379 .60332 L
.06504 .60332 L
.06581 .60331 L
.06653 .60331 L
.06718 .6033 L
.06788 .60329 L
.06919 .60327 L
.07057 .60325 L
.07305 .60318 L
.07544 .6031 L
.07767 .603 L
.08274 .60272 L
.08826 .60231 L
.09328 .60186 L
.10458 .60053 L
.12366 .59736 L
.14443 .59266 L
.18521 .57991 L
.22447 .56363 L
.26222 .54471 L
.30243 .5215 L
.34111 .49659 L
.38225 .46778 L
.42188 .43818 L
.45999 .40836 L
.50055 .37553 L
.53959 .34321 L
.58109 .30844 L
.62107 .27486 L
.65954 .24276 L
.70046 .20912 L
.73986 .17747 L
.77775 .14794 L
.81809 .1177 L
.85691 .08995 L
.89819 .0621 L
Mistroke
.93795 .03704 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3oool0P`3oool2000000T0oooo002?0?oo
o`030000003oool0oooo0840oooo0P00000;0?ooo`00S`3oool200000800oooo0P00000=0?ooo`00
S`3oool00`000000oooo0?ooo`1m0?ooo`8000003`3oool008l0oooo00<000000?ooo`3oool0N`3o
ool200000140oooo002?0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool04@3oool0
08l0oooo00<000000?ooo`3oool0N03oool2000001@0oooo002?0?ooo`030000003oool0oooo07L0
oooo00<000000?ooo`3oool0503oool008l0oooo0P00001f0?ooo`8000005`3oool008l0oooo00<0
00000?ooo`3oool0L`3oool2000001T0oooo002?0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool06@3oool008l0oooo00<000000?ooo`3oool0L03oool2000001`0oooo002?0?ooo`03
0000003oool0oooo06l0oooo00<000000?ooo`3oool0703oool008l0oooo0P00001^0?ooo`800000
7`3oool008l0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0O0?ooo`00S`3oool0
0`000000oooo0?ooo`1Z0?ooo`8000008P3oool008l0oooo00<000000?ooo`3oool0J@3oool00`00
0000oooo0?ooo`0R0?ooo`00P03oool3000000@0oooo0P0000060?ooo`030000003oool0oooo06L0
oooo0P00000U0?ooo`00P`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0U0?ooo`00P`3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00<0oooo0`00001T0?ooo`800000:03oool007X0oooo
100000020?ooo`<000000`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool0:03oool00800oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo0640oooo0P00000[0?ooo`00P03oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`0[0?ooo`00P03oool4000000<0oooo0P0000060?ooo`030000003oool0oooo05l0oooo
00<000000?ooo`3oool0;03oool008l0oooo00<000000?ooo`3oool0G@3oool2000002l0oooo002?
0?ooo`800000G@3oool00`000000oooo0?ooo`0_0?ooo`00S`3oool00`000000oooo0?ooo`1K0?oo
o`030000003oool0oooo0300oooo002?0?ooo`030000003oool0oooo05T0oooo0P00000c0?ooo`00
S`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo03<0oooo002?0?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool0=03oool008l0oooo00<000000?ooo`3oool0E@3oool2
000003L0oooo002?0?ooo`800000E@3oool00`000000oooo0?ooo`0g0?ooo`00S`3oool00`000000
oooo0?ooo`1C0?ooo`030000003oool0oooo03P0oooo002?0?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool0>@3oool008l0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`0j0?ooo`00S`3oool00`000000oooo0?ooo`1?0?ooo`800000?@3oool008l0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`0m0?ooo`00S`3oool2000004h0oooo00<000000?ooo`3o
ool0?P3oool008l0oooo00<000000?ooo`3oool0B`3oool200000440oooo002?0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool0@@3oool008l0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`120?ooo`00S`3oool00`000000oooo0?ooo`170?ooo`800000A@3oool008l0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`150?ooo`00S`3oool2000004H0oooo
00<000000?ooo`3oool0AP3oool008l0oooo00<000000?ooo`3oool0@`3oool2000004T0oooo002?
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0B@3oool008l0oooo00<000000?oo
o`3oool0@03oool2000004`0oooo00220?ooo`030000003oool0oooo0080oooo0P0000060?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool0C03oool00880oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`1=0?ooo`00O`3oool500000080oooo00@000000?ooo`3oool000001@3oool3000003`0
oooo0P00001@0?ooo`00NP3oool4000000050?ooo`000000oooo0?ooo`0000000`3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0D03oool00800
oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool0D@3oool00840oooo0P0000030?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool0>03oool2000005@0oooo00220?ooo`030000003oool0oooo0080
oooo0P0000060?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0E03oool008l0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1E0?ooo`00S`3oool2000003H0oooo00<0
00000?ooo`3oool0EP3oool008l0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1G
0?ooo`00S`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo05P0oooo002?0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0F@3oool008l0oooo00<000000?ooo`3oool0
<03oool2000005`0oooo002?0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0G03o
ool008l0oooo0P00000_0?ooo`030000003oool0oooo05d0oooo002?0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool0GP3oool008l0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`1O0?ooo`00S`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0600oooo
002?0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0H@3oool008l0oooo0P00000Y
0?ooo`800000I03oool008l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?oo
o`00S`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06D0oooo002?0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0IP3oool008l0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`1W0?ooo`00S`3oool00`000000oooo0?ooo`0R0?ooo`800000JP3oool0
08l0oooo0P00000R0?ooo`030000003oool0oooo06X0oooo002?0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0J`3oool008l0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`1/0?ooo`00S`3oool00`000000oooo0?ooo`0M0?ooo`800000K`3oool00840oooo0P000004
0?ooo`8000001P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06l0oooo00200?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0700oooo00230?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00`3oool3000001X0oooo00<000000?ooo`3oool0L@3oool007X0oooo10000003
0?ooo`8000000`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0LP3oool008<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01L0oooo0P00001e0?ooo`00P03oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`1e0?ooo`00P@3oool2000000@0oooo0P0000060?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0MP3oool008l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1g
0?ooo`00S`3oool2000001@0oooo00<000000?ooo`3oool0N03oool008l0oooo00<000000?ooo`3o
ool04@3oool2000007/0oooo002?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
N`3oool008l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1l0?ooo`00S`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07d0oooo002?0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0OP3oool008l0oooo0P00000<0?ooo`800000P@3oool008l0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`210?ooo`00S`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0880oooo002?0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0P`3oool008l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`240?oo
o`00S`3oool00`000000oooo0?ooo`050?ooo`800000Q`3oool008l0oooo0P0000050?ooo`030000
003oool0oooo08L0oooo002?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0R03o
ool008l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`290?ooo`00S`3oool01@00
0000oooo0?ooo`3oool0000008`0oooo002?0?ooo`040000003oool00000000008d0oooo002?0?oo
o`800000S`3oool008l0oooo0P00002?0?ooo`00SP3oool200000900oooo002<0?ooo`80000000<0
oooo0000003oool0S`3oool008/0oooo00D000000?ooo`3oool0oooo0000002@0?ooo`00P03oool4
000000<0oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool0oooo08h0oooo00200?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2>
0?ooo`00P@3oool00`000000oooo0?ooo`020?ooo`040000003oool00000000000D0oooo0`00002>
0?ooo`00NP3oool4000000@0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`04
0?ooo`030000003oool0oooo08h0oooo00230?ooo`040000003oool0000000000080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00P03oool00`000000oooo0?ooo`020000
00050?ooo`000000oooo0?ooo`0000001@3oool00`000000oooo0?ooo`2>0?ooo`00P@3oool30000
00<0oooo0P0000060?ooo`030000003oool0oooo08h0oooo00210?ooo`800000303oool2000008l0
oooo00200?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0SP3oool007l0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`2>0?ooo`00OP3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo08h0oooo001m0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0SP3oool007/0oooo0P00000B0?ooo`030000003oool0oooo08h0oooo001j0?ooo`030000
003oool0oooo0180oooo0P00002?0?ooo`00N@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo08h0oooo001g0?ooo`8000005P3oool00`000000oooo0?ooo`2>0?ooo`00MP3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo08h0oooo001d0?ooo`8000006@3oool00`000000
oooo0?ooo`2>0?ooo`00L`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo08h0oooo
001a0?ooo`800000703oool2000008l0oooo001`0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0SP3oool006h0oooo0P00000O0?ooo`030000003oool0oooo08h0oooo001]0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0SP3oool006`0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`2>0?ooo`00JP3oool2000002<0oooo00<000000?ooo`3oool0SP3o
ool006T0oooo00<000000?ooo`3oool08`3oool2000008l0oooo001X0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0SP3oool006L0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`2>0?ooo`00IP3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo08h0oooo
001T0?ooo`8000006P3oool4000000<0oooo0P0000060?ooo`030000003oool0oooo08h0oooo001S
0?ooo`030000003oool0oooo01`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0SP3oool00680oooo00<000000?ooo`3oool07@3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool3000008h0oooo001P
0?ooo`800000603oool4000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0SP3oool005h0oooo0P00000R0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo001L
0?ooo`8000008P3oool3000000<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`2>0?ooo`00F`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0080oooo0P000006
0?ooo`030000003oool0oooo08h0oooo001I0?ooo`800000=03oool00`000000oooo0?ooo`2>0?oo
o`00E`3oool2000003H0oooo0P00002?0?ooo`00EP3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo08h0oooo001D0?ooo`800000>@3oool00`000000oooo0?ooo`2>0?ooo`00D`3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08h0oooo001A0?ooo`800000?03oool00`00
0000oooo0?ooo`2>0?ooo`00C`3oool2000003h0oooo00<000000?ooo`3oool0SP3oool004h0oooo
00<000000?ooo`3oool0?P3oool2000008l0oooo001<0?ooo`800000@@3oool00`000000oooo0?oo
o`2>0?ooo`00BP3oool2000004<0oooo00<000000?ooo`3oool0SP3oool004P0oooo0P0000150?oo
o`030000003oool0oooo08h0oooo00160?ooo`800000A`3oool00`000000oooo0?ooo`2>0?ooo`00
A03oool2000004T0oooo00<000000?ooo`3oool0SP3oool00480oooo0P00001;0?ooo`800000S`3o
ool000P0oooo1000000c0?ooo`<000001@3oool2000000@0oooo00<000000?ooo`3oool00P3oool3
000003X0oooo00<000000?ooo`3oool0>P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3
000003/0oooo100000070?ooo`002P3oool00`000000oooo0?ooo`0`0?ooo`8000001`3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0>@3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool01P3o
ool000X0oooo00<000000?ooo`3oool0;P3oool2000000T0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00H0oooo00020?ooo`@00000103o
ool00`000000oooo0?ooo`0/0?ooo`8000001@3oool400000080oooo00@000000?ooo`3oool00000
203oool3000003X0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`0000080?ooo`<0
0000?@3oool00`000000oooo0?ooo`060?ooo`002P3oool00`000000oooo0?ooo`0Z0?ooo`800000
3@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0>@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool01P3oool000P0oooo0`00000X0?ooo`@000003`3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo03X0oooo0P00000j0?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool0>`3oool3000000P0oooo000:0?ooo`030000003oool0oooo0280oooo1000000D0?oo
o`8000002@3oool4000003T0oooo00<000000?ooo`3oool0>P3oool2000000T0oooo1000000l0?oo
o`030000003oool0oooo00H0oooo000[0?ooo`@00000H03oool00`000000oooo0?ooo`2>0?ooo`00
:03oool3000006@0oooo00<000000?ooo`3oool0SP3oool002D0oooo0`00001W0?ooo`030000003o
ool0oooo08h0oooo003o0000020000000@3oool000L0oooo5P0000050?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00H0oooo00070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`060?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -58.4353, \
0.00733521, 0.339978}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SpUchanneluintv4[0, 3, 2, 1/2]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(3\) of \!\({\(\(-0.9759000729485332`\)\), \
0.9759000729485332`}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(4\) of \!\({\(\(-0.9759000729485332`\)\), \
0.9759000729485332`}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0\) encountered."\)], "Message"],

Cell[BoxData[
    RowBox[{\(Greater::"nord"\), \(\(:\)\(\ \)\), "\<\"Invalid comparison \
with \\!\\(\\*InterpretationBox[\\\"ComplexInfinity\\\", \
DirectedInfinity[]]\\) attempted.\"\>"}]], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(0.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[SpUchanneluintv4[q, 5, 2, 1/3]*q^2, {q, 0, 1, 10, 30}, 
      MaxRecursion \[Rule] 10]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9926783230391296`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9857432081086298`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9973087750996297`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \
\\!\\(4.99966603376758101670535959054545193`16.9822*^-13\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \
\\!\\({\\(-0.10529356846937551371054198347365864995196864362`34.1484\\)}\\).\"\
\>"}]], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \
\\!\\(4.99966603376758101670535959054545193`16.9822*^-13\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \
\\!\\({\\(-0.10529356846937551371054198347365864995196864362`34.1484\\)}\\).\"\
\>"}]], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \
\\!\\(4.99966603376758101670535959054545193`16.9822*^-13\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \
\\!\\({\\(-0.10529356846937551371054198347365864995196864362`34.1484\\)}\\).\"\
\>"}]], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(1.`\\ \
xi\)\/\@\(TF[\(\(9.195727538009496`, xi, \(\(\[LeftSkeleton] 19 \
\[RightSkeleton]\)\), 5.`, 2.`\)\)]\)\)) is less than WorkingPrecision \
(\!\(20\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(1.`\\ \
xi\)\/\@\(TF[\(\(9.193566894004748`, xi, \(\(\[LeftSkeleton] 19 \
\[RightSkeleton]\)\), 5.`, 2.`\)\)]\)\)) is less than WorkingPrecision \
(\!\(20\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({\(-0.08172457909557514`\)}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({\(-0.08172457909557514`\)}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({\(-0.08172457909557514`\)}\) where the integrand is singular."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"rnderr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(1.`\\ \
xi\)\/\@\(TF[\(\(9.19580078125`, xi, \(\(\[LeftSkeleton] 19 \
\[RightSkeleton]\)\), 5.`, 2.`\)\)]\)\)) is less than WorkingPrecision \
(\!\(20\))."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"precw\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ploss\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-5.742856028018606`\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%/Pi^2\)], "Input"],

Cell[BoxData[
    \(\(-0.5818729702463796`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%/3\)], "Input"],

Cell[BoxData[
    \(\(-0.1939576567487932`\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(seems\ o . k . \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Comparefunc[5, 2, 1/3]]\)], "Input"],

Cell[BoxData[
    \(\(-0.19397008689324746`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{chi, 
        NIntegrate[
          SpUchanneluintv4[q, 5, 5\ chi, 1/2]*q^2, {q, 0, 1, 10, 30}, 
          MaxRecursion \[Rule] 10]}, {chi, \(-0.9\), 0.9, 0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.3287890149595685`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.3591515546974824`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.29778106321798076`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \\!\\(\\(\
\\(-1.97815509264821787979739518779573`16.0718*^-11\\)\\)\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \
\\!\\({0.9849548176877004597191434157503730678220538`33.2453}\\).\"\>"}]], \
"Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \\!\\(\\(\
\\(-1.97815509264821787979739518779573`16.0718*^-11\\)\\)\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \
\\!\\({0.9849548176877004597191434157503730678220538`33.2453}\\).\"\>"}]], \
"Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \\!\\(\\(\
\\(-1.97815509264821787979739518779573`16.0718*^-11\\)\\)\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \
\\!\\({0.9849548176877004597191434157503730678220538`33.2453}\\).\"\>"}]], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(1.`\\ \
xi\)\/\@\(TF[\(\(19.199063333594676`, xi, 0.5`, 5.`, \(\(-4.5`\)\)\)\)]\)\)) \
is less than WorkingPrecision (\!\(20\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(1.`\\ \
xi\)\/\@\(TF[\(\(19.200419107780416`, xi, 0.5`, 5.`, \(\(-4.5`\)\)\)\)]\)\)) \
is less than WorkingPrecision (\!\(20\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(1.`\\ \
xi\)\/\@\(TF[\(\(18.398748332810648`, xi, 0.5`, 5.`, \(\(-4.`\)\)\)\)]\)\)) \
is less than WorkingPrecision (\!\(20\))."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"precw\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ploss\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.8871200086597918`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.8871200086597918`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.8871200086597918`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"rnderr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{\(-0.9`\), \(\(283.4522373609214`\)\(\[InvisibleSpace]\)\) - 
          1.9279879284583373`*^-7\ \[ImaginaryI]}, {\(-0.8`\), \
\(\(254.10918580300333`\)\(\[InvisibleSpace]\)\) - 
          9.009497502447662`*^-8\ \[ImaginaryI]}, {\(-0.7`\), 
        226.186189883496`}, {\(-0.6`\), 199.68901055612992`}, {\(-0.5`\), 
        174.5116762759684`}, {\(-0.4`\), 150.79192438444167`}, {\(-0.3`\), 
        128.47392447120873`}, {\(-0.19999999999999998`\), \
\(\(107.51812784220604`\)\(\[InvisibleSpace]\)\) - 
          1.5983644212099202`*^-8\ \[ImaginaryI]}, \
{\(-0.09999999999999998`\), 87.96235344388583`}, {2.7755575615628914`*^-17, 
        69.81961179577311`}, {0.10000000000000003`, 
        53.0683279454579`}, {0.20000000000000004`, \
\(\(37.699665599232816`\)\(\[InvisibleSpace]\)\) - 
          4.372433936298005`*^-9\ \[ImaginaryI]}, {0.30000000000000004`, \
\(\(23.736994932658067`\)\(\[InvisibleSpace]\)\) - 
          2.0075988933969303`*^-9\ \[ImaginaryI]}, {0.4`, 
        11.170082455645558`}, {0.5`, 
        0.`}, {0.6000000000000001`, \(-9.774096391910431`\)}, \
{0.7000000000000001`, \(-18.15070340476738`\)}, {0.8`, \(-25.128451193476316`\
\)}, {0.9000000000000001`, \(-30.718817648207718`\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%1190, PlotStyle \[Rule] {PointSize[ .02]}]\)], "Input"],

Cell[BoxData[
    \(Graphics::"gptn" \(\(:\)\(\ \)\) 
      "Coordinate \!\(\(\(283.4522373609214` \[InvisibleSpace]\)\) - \
\(\(1.9279879284583373`*^-7\\ \[ImaginaryI]\)\)\) in \!\({\(\(-0.9`\)\), \(\(\
\(\(283.4522373609214` \[InvisibleSpace]\)\) - \(\(1.9279879284583373`*^-7\\ \
\[ImaginaryI]\)\)\)\)}\) is not a floating-point number."\)], "Message"],

Cell[BoxData[
    \(Graphics::"gptn" \(\(:\)\(\ \)\) 
      "Coordinate \!\(\(\(254.10918580300333` \[InvisibleSpace]\)\) - \
\(\(9.009497502447662`*^-8\\ \[ImaginaryI]\)\)\) in \!\({\(\(-0.8`\)\), \
\(\(\(\(254.10918580300333` \[InvisibleSpace]\)\) - \
\(\(9.009497502447662`*^-8\\ \[ImaginaryI]\)\)\)\)}\) is not a floating-point \
number."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.529101 0.085096 0.00229113 [
[.10317 .0726 -15 -9 ]
[.10317 .0726 15 0 ]
[.23545 .0726 -12 -9 ]
[.23545 .0726 12 0 ]
[.36772 .0726 -15 -9 ]
[.36772 .0726 15 0 ]
[.63228 .0726 -12 -9 ]
[.63228 .0726 12 0 ]
[.76455 .0726 -9 -9 ]
[.76455 .0726 9 0 ]
[.89683 .0726 -12 -9 ]
[.89683 .0726 12 0 ]
[.4875 .19965 -12 -4.5 ]
[.4875 .19965 0 4.5 ]
[.4875 .31421 -18 -4.5 ]
[.4875 .31421 0 4.5 ]
[.4875 .42877 -18 -4.5 ]
[.4875 .42877 0 4.5 ]
[.4875 .54332 -18 -4.5 ]
[.4875 .54332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 .0851 m
.10317 .09135 L
s
[(-0.75)] .10317 .0726 0 1 Mshowa
.23545 .0851 m
.23545 .09135 L
s
[(-0.5)] .23545 .0726 0 1 Mshowa
.36772 .0851 m
.36772 .09135 L
s
[(-0.25)] .36772 .0726 0 1 Mshowa
.63228 .0851 m
.63228 .09135 L
s
[(0.25)] .63228 .0726 0 1 Mshowa
.76455 .0851 m
.76455 .09135 L
s
[(0.5)] .76455 .0726 0 1 Mshowa
.89683 .0851 m
.89683 .09135 L
s
[(0.75)] .89683 .0726 0 1 Mshowa
.125 Mabswid
.12963 .0851 m
.12963 .08885 L
s
.15608 .0851 m
.15608 .08885 L
s
.18254 .0851 m
.18254 .08885 L
s
.20899 .0851 m
.20899 .08885 L
s
.2619 .0851 m
.2619 .08885 L
s
.28836 .0851 m
.28836 .08885 L
s
.31481 .0851 m
.31481 .08885 L
s
.34127 .0851 m
.34127 .08885 L
s
.39418 .0851 m
.39418 .08885 L
s
.42063 .0851 m
.42063 .08885 L
s
.44709 .0851 m
.44709 .08885 L
s
.47354 .0851 m
.47354 .08885 L
s
.52646 .0851 m
.52646 .08885 L
s
.55291 .0851 m
.55291 .08885 L
s
.57937 .0851 m
.57937 .08885 L
s
.60582 .0851 m
.60582 .08885 L
s
.65873 .0851 m
.65873 .08885 L
s
.68519 .0851 m
.68519 .08885 L
s
.71164 .0851 m
.71164 .08885 L
s
.7381 .0851 m
.7381 .08885 L
s
.79101 .0851 m
.79101 .08885 L
s
.81746 .0851 m
.81746 .08885 L
s
.84392 .0851 m
.84392 .08885 L
s
.87037 .0851 m
.87037 .08885 L
s
.07672 .0851 m
.07672 .08885 L
s
.05026 .0851 m
.05026 .08885 L
s
.02381 .0851 m
.02381 .08885 L
s
.92328 .0851 m
.92328 .08885 L
s
.94974 .0851 m
.94974 .08885 L
s
.97619 .0851 m
.97619 .08885 L
s
.25 Mabswid
0 .0851 m
1 .0851 L
s
.5 .19965 m
.50625 .19965 L
s
[(50)] .4875 .19965 1 0 Mshowa
.5 .31421 m
.50625 .31421 L
s
[(100)] .4875 .31421 1 0 Mshowa
.5 .42877 m
.50625 .42877 L
s
[(150)] .4875 .42877 1 0 Mshowa
.5 .54332 m
.50625 .54332 L
s
[(200)] .4875 .54332 1 0 Mshowa
.125 Mabswid
.5 .10801 m
.50375 .10801 L
s
.5 .13092 m
.50375 .13092 L
s
.5 .15383 m
.50375 .15383 L
s
.5 .17674 m
.50375 .17674 L
s
.5 .22256 m
.50375 .22256 L
s
.5 .24548 m
.50375 .24548 L
s
.5 .26839 m
.50375 .26839 L
s
.5 .2913 m
.50375 .2913 L
s
.5 .33712 m
.50375 .33712 L
s
.5 .36003 m
.50375 .36003 L
s
.5 .38294 m
.50375 .38294 L
s
.5 .40585 m
.50375 .40585 L
s
.5 .45168 m
.50375 .45168 L
s
.5 .47459 m
.50375 .47459 L
s
.5 .4975 m
.50375 .4975 L
s
.5 .52041 m
.50375 .52041 L
s
.5 .06218 m
.50375 .06218 L
s
.5 .03927 m
.50375 .03927 L
s
.5 .01636 m
.50375 .01636 L
s
.5 .56623 m
.50375 .56623 L
s
.5 .58915 m
.50375 .58915 L
s
.5 .61206 m
.50375 .61206 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.02 w
.12963 .60332 Mdot
.18254 .54261 Mdot
.23545 .48493 Mdot
.28836 .43058 Mdot
.34127 .37945 Mdot
.39418 .33143 Mdot
.44709 .28663 Mdot
.5 .24506 Mdot
.55291 .20668 Mdot
.60582 .17147 Mdot
.65873 .13948 Mdot
.71164 .11069 Mdot
.76455 .0851 Mdot
.81746 .0627 Mdot
.87037 .04351 Mdot
.92328 .02752 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`240?ooo`@000001P3oool008l0oooo00<000000?ooo`3oool0Q03oool4000000H0oooo
002?0?ooo`800000Q@3oool4000000H0oooo002?0?ooo`030000003oool0oooo08@0oooo10000006
0?ooo`00S`3oool00`000000oooo0?ooo`1e0?ooo`@000005@3oool008l0oooo00<000000?ooo`3o
ool0M@3oool4000001D0oooo002?0?ooo`030000003oool0oooo07D0oooo1000000E0?ooo`00S`3o
ool00`000000oooo0?ooo`1e0?ooo`@000005@3oool008l0oooo00<000000?ooo`3oool0IP3oool4
000002@0oooo002?0?ooo`800000I`3oool4000002@0oooo002?0?ooo`030000003oool0oooo06H0
oooo1000000T0?ooo`005P3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`<000005@3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000001D0oooo
0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<000006@3oool00`000000oooo
0?ooo`0I0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000001D0oooo
0P0000040?ooo`030000003oool0oooo0080oooo0`00000E0?ooo`D0000000<0oooo0000003oool0
103oool00`000000oooo0?ooo`020?ooo`<000005@3oool001D0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01P0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`005@3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0603oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo000?0?ooo`@000000P3o
ool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000003P3oool400000080
oooo00@000000?ooo`3oool00000203oool3000000h0oooo100000020?ooo`040000003oool0oooo
000000X0oooo00@000000?ooo`3oool0oooo0`00000I0?ooo`030000003oool0oooo01P0oooo00@0
00000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000001@0oooo00@000000?ooo`3o
ool00000203oool3000000L0oooo100000090?ooo`040000003oool0oooo000000X0oooo00@00000
0?ooo`3oool0oooo0`00000E0?ooo`005@3oool010000000oooo0?ooo`00000;0?ooo`040000003o
ool0oooo000001H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0D0?ooo`04
0000003oool0oooo000000/0oooo00@000000?ooo`3oool000006`3oool2000001T0oooo00@00000
0?ooo`3oool000002`3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool01`3oool4000000T0oooo00@000000?ooo`3oool000002`3oool01000
0000oooo0?ooo`00000G0?ooo`005@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo01@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0503oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo00L0oooo100000090?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0E0?ooo`005P3oool2000000T0
oooo100000020?ooo`@00000503oool2000000T0oooo1000000D0?ooo`8000002P3oool2000000<0
oooo1000000H0?ooo`030000003oool0oooo01T0oooo0P00000:0?ooo`8000000`3oool4000001@0
oooo0P0000090?ooo`@000001P3oool4000000X0oooo0P0000090?ooo`@000000P3oool4000001@0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo04L0oooo100000130?ooo`00S`3oool00`000000oooo0?ooo`170?oo
o`@00000@`3oool00?l00000800000010?ooo`001`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`@00000
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo000M0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo01`0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000>@3oool400000580oooo
002?0?ooo`030000003oool0oooo03P0oooo1000001B0?ooo`00S`3oool00`000000oooo0?ooo`0h
0?ooo`@00000DP3oool008l0oooo00<000000?ooo`3oool0>03oool400000580oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0:@3oool40000
0640oooo002?0?ooo`030000003oool0oooo02T0oooo1000001Q0?ooo`00S`3oool00`000000oooo
0?ooo`0Y0?ooo`@00000H@3oool008l0oooo00<000000?ooo`3oool0:@3oool400000640oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`80
0000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool06P3oool400000700oooo002?0?ooo`030000003oool0oooo
01X0oooo1000001`0?ooo`00S`3oool00`000000oooo0?ooo`0J0?ooo`@00000L03oool008l0oooo
0P00000K0?ooo`@00000L03oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3o
ool0SP3oool00800oooo0`0000040?ooo`8000001P3oool00`000000oooo0?ooo`2>0?ooo`00P`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
SP3oool008<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`<00000
2`3oool4000007l0oooo00200?ooo`<000000`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo00/0oooo1000001o0?ooo`00P03oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool02`3oool4000007l0oooo00200?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0;0?ooo`@00000
O`3oool00800oooo100000030?ooo`8000001P3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo002>0?ooo`@00000SP3oool008h0oooo1000002>0?ooo`00
SP3oool4000008h0oooo002>0?ooo`@00000SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
O`3oool4000000`0oooo00<000000?ooo`3oool0SP3oool007l0oooo1000000<0?ooo`030000003o
ool0oooo08h0oooo001o0?ooo`@00000303oool00`000000oooo0?ooo`2>0?ooo`00O`3oool40000
00`0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00NP3oool4000000<0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`2>0?oo
o`00O03oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo001l0?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo0`00
002>0?ooo`00O03oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo001l0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0SP3oool006l0oooo100000070?ooo`<000000`3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0SP3oool006l0
oooo100000090?ooo`030000003oool0oooo0080oooo0P0000040?ooo`8000001P3oool00`000000
oooo0?ooo`2>0?ooo`00K`3oool4000001`0oooo00<000000?ooo`3oool0SP3oool006l0oooo1000
000L0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00H03oool4000002/0oooo00<00000
0?ooo`3oool0SP3oool00600oooo1000000[0?ooo`030000003oool0oooo08h0oooo001P0?ooo`@0
0000:`3oool2000008l0oooo001P0?ooo`@00000:`3oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo001j0?ooo`@00000
0P3oool3000000@0oooo0P0000060?ooo`030000003oool0oooo08h0oooo001A0?ooo`@000009`3o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`2>0?ooo`00D@3oool4000002L0oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo0`00002>0?ooo`00D@3o
ool4000002L0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool0SP3oool00540oooo1000000W0?ooo`050000003oool0oooo0?ooo`00
00001@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo08h0oooo001j0?ooo`<0
00000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool0SP3oool007`0oooo00@000000?ooo`3oool0oooo100000030?ooo`8000001P3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool0
08l0oooo00<000000?ooo`3oool0SP3oool00480oooo100000190?ooo`030000003oool0oooo08h0
oooo00120?ooo`@00000B@3oool00`000000oooo0?ooo`2>0?ooo`00@P3oool4000004T0oooo00<0
00000?ooo`3oool0SP3oool00480oooo100000190?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
<`3oool4000004<0oooo100000030?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0
SP3oool003<0oooo100000130?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo08h0oooo000c0?ooo`@00000
A03oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000001@3oool3000008h0oooo000c0?ooo`@00000A@3oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo08h0oooo001m0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo001j0?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo08h0oooo001k0?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00903oool4
000006L0oooo00<000000?ooo`3oool0SP3oool002@0oooo1000001W0?ooo`030000003oool0oooo
08h0oooo000T0?ooo`@00000I`3oool00`000000oooo0?ooo`2>0?ooo`00903oool4000006L0oooo
00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.947343, -37.1428, \
0.00660169, 1.52456}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{chi, N[Comparefunc[5, 5\ chi, 1/2]]\ *Pi^2*2}, {chi, \(-1\), 1, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \({{\(-1\), 314.1592653589793`}, {\(-0.9`\), 
        283.4414705238791`}, {\(-0.8`\), 254.11993909037432`}, {\(-0.7`\), 
        226.1946710584651`}, {\(-0.6`\), 199.66566642815133`}, {\(-0.5`\), 
        174.53292519943298`}, {\(-0.39999999999999997`\), 
        150.79644737231007`}, {\(-0.29999999999999993`\), 
        128.45623294678268`}, {\(-0.19999999999999996`\), 
        107.51228192285072`}, {\(-0.09999999999999995`\), 
        87.96459430051422`}, {5.551115123125783`*^-17, 
        69.8131700797732`}, {0.10000000000000006`, 
        53.05800926062761`}, {0.20000000000000007`, 
        37.69911184307752`}, {0.30000000000000004`, 
        23.736477827122876`}, {0.4000000000000001`, 
        11.1701072127637`}, {0.5000000000000001`, 
        0.`}, {0.6000000000000001`, \(-9.773843811168256`\)}, \
{0.7000000000000001`, \(-18.151424220741024`\)}, {0.8`, \
\(-25.132741228718345`\)}, {0.9000000000000001`, \(-30.71779483510021`\)}, \
{1.`, \(-34.906585039886586`\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      SpUchanneluintv4[q, 5, 5\ \((\(-1\) + 10^\((\(-10\))\))\), 1/2]*
        q^2, {q, 0, 1, 10, 30}, MaxRecursion \[Rule] 10]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.03333349683653182`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.06605462959800888`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.06348471648911753`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(\(\(313.6365070632509`\)\(\[InvisibleSpace]\)\) - 
      0.3397839314175011`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      TF[6.763281216303898, xi, 1/2, 5, 
        5 - 5\ 10^\((\(-10\))\)], {xi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.603319 0.00580165 [
[.02381 .59082 -6 -9 ]
[.02381 .59082 6 0 ]
[.2619 .59082 -12 -9 ]
[.2619 .59082 12 0 ]
[.7381 .59082 -9 -9 ]
[.7381 .59082 9 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.4875 .02315 -24 -4.5 ]
[.4875 .02315 0 4.5 ]
[.4875 .13919 -18 -4.5 ]
[.4875 .13919 0 4.5 ]
[.4875 .25522 -18 -4.5 ]
[.4875 .25522 0 4.5 ]
[.4875 .37125 -18 -4.5 ]
[.4875 .37125 0 4.5 ]
[.4875 .48729 -18 -4.5 ]
[.4875 .48729 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .60957 L
s
[(-1)] .02381 .59082 0 1 Mshowa
.2619 .60332 m
.2619 .60957 L
s
[(-0.5)] .2619 .59082 0 1 Mshowa
.7381 .60332 m
.7381 .60957 L
s
[(0.5)] .7381 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(1)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.5 .02315 m
.50625 .02315 L
s
[(-100)] .4875 .02315 1 0 Mshowa
.5 .13919 m
.50625 .13919 L
s
[(-80)] .4875 .13919 1 0 Mshowa
.5 .25522 m
.50625 .25522 L
s
[(-60)] .4875 .25522 1 0 Mshowa
.5 .37125 m
.50625 .37125 L
s
[(-40)] .4875 .37125 1 0 Mshowa
.5 .48729 m
.50625 .48729 L
s
[(-20)] .4875 .48729 1 0 Mshowa
.125 Mabswid
.5 .05216 m
.50375 .05216 L
s
.5 .08117 m
.50375 .08117 L
s
.5 .11018 m
.50375 .11018 L
s
.5 .16819 m
.50375 .16819 L
s
.5 .1972 m
.50375 .1972 L
s
.5 .22621 m
.50375 .22621 L
s
.5 .28423 m
.50375 .28423 L
s
.5 .31324 m
.50375 .31324 L
s
.5 .34224 m
.50375 .34224 L
s
.5 .40026 m
.50375 .40026 L
s
.5 .42927 m
.50375 .42927 L
s
.5 .45828 m
.50375 .45828 L
s
.5 .51629 m
.50375 .51629 L
s
.5 .5453 m
.50375 .5453 L
s
.5 .57431 m
.50375 .57431 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60329 m
.02499 .60327 L
.02605 .60325 L
.02846 .60318 L
.03068 .6031 L
.03279 .60301 L
.0375 .60275 L
.04262 .60239 L
.05293 .60138 L
.06244 .60013 L
.0829 .59647 L
.10458 .5912 L
.14241 .57881 L
.1827 .56162 L
.22147 .54165 L
.2627 .51725 L
.30241 .49113 L
.3406 .46401 L
.38125 .43344 L
.42038 .40273 L
.46196 .36916 L
.50202 .33627 L
.54057 .30448 L
.58158 .27084 L
.62107 .23893 L
.65904 .20896 L
.69946 .17811 L
.73837 .14969 L
.77973 .12109 L
.81958 .09533 L
.85791 .0724 L
.89869 .05018 L
.93795 .03106 L
.97571 .01491 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00NP3oool4000000<0oooo0P00
00040?ooo`8000001P3oool00`000000oooo0?ooo`240?ooo`800000203oool007`0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`210?ooo`<000002P3oool007`0oooo00D000000?ooo`3oool0oooo
000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool3000007l0
oooo0P00000=0?ooo`00M03oool4000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1l0?oo
o`<000003`3oool007`0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1j0?ooo`8000004P3oool0
07X0oooo0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`1h0?ooo`800000503oool007`0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo0P0000060?ooo`030000003oool0oooo07H0oooo0P00000F0?ooo`00S`3oool00`00
0000oooo0?ooo`1d0?ooo`800000603oool008l0oooo00<000000?ooo`3oool0LP3oool2000001X0
oooo002?0?ooo`030000003oool0oooo0700oooo0P00000L0?ooo`00S`3oool2000006l0oooo0P00
000N0?ooo`00S`3oool00`000000oooo0?ooo`1/0?ooo`800000803oool008l0oooo00<000000?oo
o`3oool0JP3oool200000280oooo002?0?ooo`030000003oool0oooo06P0oooo0P00000T0?ooo`00
S`3oool00`000000oooo0?ooo`1V0?ooo`8000009P3oool008l0oooo00<000000?ooo`3oool0I03o
ool2000002P0oooo002?0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0:03oool0
08l0oooo00<000000?ooo`3oool0H@3oool2000002/0oooo002?0?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool0:`3oool008l0oooo0P00001O0?ooo`800000;P3oool008l0oooo00<0
00000?ooo`3oool0G03oool200000300oooo002?0?ooo`030000003oool0oooo05/0oooo00<00000
0?ooo`3oool0<03oool008l0oooo00<000000?ooo`3oool0F@3oool2000003<0oooo002?0?ooo`03
0000003oool0oooo05P0oooo00<000000?ooo`3oool0<`3oool008l0oooo00<000000?ooo`3oool0
EP3oool2000003H0oooo002?0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0=P3o
ool008l0oooo00<000000?ooo`3oool0D`3oool2000003T0oooo002?0?ooo`800000DP3oool20000
03/0oooo002?0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0>`3oool008l0oooo
00<000000?ooo`3oool0CP3oool2000003h0oooo002?0?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool0?P3oool008l0oooo00<000000?ooo`3oool0B`3oool200000440oooo002?0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool0@@3oool00840oooo0P0000040?ooo`80
00001P3oool00`000000oooo0?ooo`180?ooo`800000A03oool00800oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool0A03oool00800oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000005
0?ooo`<00000A@3oool2000004L0oooo001j0?ooo`@000000`3oool2000000<0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04L0oooo00200?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`120?ooo`800000BP3oool00800oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0BP3oool00840oooo0P00
00040?ooo`8000001P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo04/0oooo002?
0?ooo`030000003oool0oooo03h0oooo0P00001>0?ooo`00S`3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo04h0oooo002?0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool0C`3oool008l0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1@0?ooo`00S`3o
ool2000003/0oooo00<000000?ooo`3oool0D@3oool008l0oooo00<000000?ooo`3oool0>03oool2
000005@0oooo002?0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0E03oool008l0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1E0?ooo`00S`3oool00`000000oooo
0?ooo`0d0?ooo`800000F03oool008l0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`1H0?ooo`00S`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo05T0oooo002?0?oo
o`030000003oool0oooo0300oooo0P00001L0?ooo`00S`3oool200000300oooo00<000000?ooo`3o
ool0G03oool008l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1M0?ooo`00S`3o
ool00`000000oooo0?ooo`0/0?ooo`800000H03oool008l0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`1P0?ooo`00S`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
0640oooo002?0?ooo`030000003oool0oooo02P0oooo0P00001T0?ooo`00S`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo06@0oooo002?0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0I@3oool008l0oooo0P00000V0?ooo`030000003oool0oooo06H0oooo002?0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0I`3oool008l0oooo00<000000?ooo`3o
ool08P3oool2000006X0oooo002?0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
JP3oool008l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1[0?ooo`00S`3oool0
0`000000oooo0?ooo`0N0?ooo`800000KP3oool008l0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`1^0?ooo`00P@3oool2000000@0oooo0P0000060?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0K`3oool00800oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo01X0oooo0P00001b0?ooo`00P03oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo0`00000I0?ooo`030000003oool0
oooo0780oooo001j0?ooo`@000000P3oool3000000<0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07<0oooo00200?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0F0?ooo`800000MP3oool0
0800oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0MP3oool00840oooo0`0000030?ooo`8000001P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo07L0oooo002?0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0N03oool008l0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`1i0?ooo`00S`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo07X0oooo002?
0?ooo`8000004@3oool00`000000oooo0?ooo`1k0?ooo`00S`3oool00`000000oooo0?ooo`0>0?oo
o`800000OP3oool008l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`00
S`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07l0oooo002?0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0P03oool008l0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`210?ooo`00S`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0880oooo002?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool008l0oooo
0P0000070?ooo`800000QP3oool008l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`260?ooo`00S`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08L0oooo002?0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0R03oool008l0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`290?ooo`00S`3oool00`000000oooo0?ooo`02000008`0oooo
002?0?ooo`030000003oool0000008h0oooo002?0?ooo`800000S`3oool008h0oooo0P00002@0?oo
o`00S@3oool010000000oooo00000000002?0?ooo`00S03oool010000000oooo0?ooo`00002@0?oo
o`00RP3oool2000000<0oooo00<000000?ooo`3oool0SP3oool008T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`2>0?ooo`00R03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo08h0oooo00260?ooo`8000001`3oool00`000000oooo0?ooo`2>0?ooo`00PP3oool01@00
0000oooo0?ooo`000000oooo008000001P3oool00`000000oooo0?ooo`2>0?ooo`00PP3oool01@00
0000oooo0000003oool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>
0?ooo`00O`3oool500000080oooo00@000000?ooo`3oool000001@3oool3000008h0oooo001j0?oo
o`@0000000<0oooo0000003oool00P0000030?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0SP3oool00800oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo08h0oooo001o0?ooo`040000003oool00000000000<0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`2>0?ooo`00OP3oool01@000000oooo0?ooo`3o
ool0000000@0oooo0P0000060?ooo`030000003oool0oooo08h0oooo001m0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0SP3oool007/0oooo0P00000B0?ooo`030000003oool0oooo
08h0oooo001j0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0SP3oool007T0oooo
00<000000?ooo`3oool04`3oool2000008l0oooo001h0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0SP3oool007L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2>
0?ooo`00M@3oool2000001P0oooo00<000000?ooo`3oool0SP3oool007@0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`2>0?ooo`00L`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo08h0oooo001b0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0SP3o
ool00740oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2>0?ooo`00K`3oool20000
01h0oooo0P00002?0?ooo`00KP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo08h0
oooo001]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0SP3oool006/0oooo0P00
000R0?ooo`030000003oool0oooo08h0oooo001Z0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0SP3oool006P0oooo0P00000U0?ooo`030000003oool0oooo08h0oooo001W0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0SP3oool006D0oooo0P00000X0?ooo`030000
003oool0oooo08h0oooo001T0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0SP3o
ool00680oooo0P00000[0?ooo`800000S`3oool00640oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`2>0?ooo`00G`3oool2000002h0oooo00<000000?ooo`3oool0SP3oool005h0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2>0?ooo`00G@3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo08h0oooo001K0?ooo`800000<P3oool00`000000oooo0?ooo`2>
0?ooo`00FP3oool00`000000oooo0?ooo`0S0?ooo`@000000`3oool2000000H0oooo00<000000?oo
o`3oool0SP3oool005T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0SP3oool005L0oooo0P00000X0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000001@3oool3000008h0oooo001F0?ooo`03
0000003oool0oooo0240oooo100000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo001D0?ooo`800000;@3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool005<0
oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool0SP3oool00580oooo00<000000?ooo`3oool0;03oool20000
00@0oooo0P0000060?ooo`030000003oool0oooo08h0oooo001@0?ooo`800000?@3oool00`000000
oooo0?ooo`2>0?ooo`00C`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo08h0oooo
001>0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0SP3oool004`0oooo0P000011
0?ooo`800000S`3oool004/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`2>0?oo
o`00B@3oool2000004@0oooo00<000000?ooo`3oool0SP3oool004L0oooo0P0000160?ooo`030000
003oool0oooo08h0oooo00150?ooo`800000B03oool00`000000oooo0?ooo`2>0?ooo`00A03oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo08h0oooo00120?ooo`800000B`3oool00`00
0000oooo0?ooo`2>0?ooo`00@03oool2000004d0oooo00<000000?ooo`3oool0SP3oool003h0oooo
0P00001?0?ooo`030000003oool0oooo08h0oooo000l0?ooo`800000D@3oool2000008l0oooo000j
0?ooo`800000D`3oool00`000000oooo0?ooo`2>0?ooo`00>03oool2000005D0oooo00<000000?oo
o`3oool0SP3oool003H0oooo0P00001G0?ooo`030000003oool0oooo08h0oooo000c0?ooo`<00000
F@3oool00`000000oooo0?ooo`2>0?ooo`00<@3oool2000005`0oooo00<000000?ooo`3oool0SP3o
ool000P0oooo1000000S0?ooo`8000005P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3
000003X0oooo00<000000?ooo`3oool0>P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3
000003/0oooo100000070?ooo`002P3oool00`000000oooo0?ooo`0P0?ooo`8000005`3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0>@3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool01P3o
ool000X0oooo00<000000?ooo`3oool07P3oool2000001T0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`0g0?ooo`800000>P3oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool01P3oool00080oooo100000040?ooo`030000003o
ool0oooo01/0oooo0`00000E0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`<00000
>P3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000P0oooo0`00000m0?ooo`03
0000003oool0oooo00H0oooo000:0?ooo`030000003oool0oooo01P0oooo0`00000N0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0i0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`060?oo
o`00203oool3000001P0oooo0P00000Q0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool0>`3oool3000000P0oooo000:0?ooo`030000003oool0oooo01<0oooo0`00000T0?oo
o`8000002@3oool4000003T0oooo00<000000?ooo`3oool0>P3oool2000000T0oooo1000000l0?oo
o`030000003oool0oooo00H0oooo000K0?ooo`D00000K`3oool00`000000oooo0?ooo`2>0?ooo`00
5@3oool6000007@0oooo00<000000?ooo`3oool0SP3oool00140oooo1000001j0?ooo`030000003o
ool0oooo08h0oooo003o0000020000000@3oool000L0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<0
00000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -103.991, \
0.00733521, 0.602064}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Solve[TF[6.67, xi, 1/2, 5, 5 - 5\ 10^\((\(-10\))\)] \[Equal] 0, 
        xi]]\)], "Input"],

Cell[BoxData[
    \({{xi \[Rule] \(-1.0002999218567625`\)}, {xi \[Rule] \
\(-1.0002999218393451`\)}, {xi \[Rule] \(\(3.9988006708735413`\)\(\
\[InvisibleSpace]\)\) - 
            0.00006568333392074629`\ \[ImaginaryI]}, {xi \[Rule] \
\(\(3.9988006708735413`\)\(\[InvisibleSpace]\)\) + 
            0.00006568333392074629`\ \[ImaginaryI]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      SpUchanneluintv4[q, 5, 5\ \((1 - 10^\((\(-10\))\))\), 1/2]*q^2, {q, 0, 
        1, 10, 30}, MaxRecursion \[Rule] 10]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.09977924569436515`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.19646621162505062`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.18888992550777428`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(6.763281216303898`\[InvisibleSpace]":"\
\[InvisibleSpace]5\[InvisibleSpace]":"\[InvisibleSpace]9999999999\/2000000000\
\),
      SequenceForm[ 6.7632812163038976, ":", 5, ":", 
        Rational[ 9999999999, 2000000000]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(6.749399311683403`\[InvisibleSpace]":"\
\[InvisibleSpace]5\[InvisibleSpace]":"\[InvisibleSpace]9999999999\/2000000000\
\),
      SequenceForm[ 6.749399311683403, ":", 5, ":", 
        Rational[ 9999999999, 2000000000]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(6.679895019004748`\[InvisibleSpace]":"\
\[InvisibleSpace]5\[InvisibleSpace]":"\[InvisibleSpace]9999999999\/2000000000\
\),
      SequenceForm[ 6.6798950190047481, ":", 5, ":", 
        Rational[ 9999999999, 2000000000]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(6.668875375117604`\[InvisibleSpace]":"\
\[InvisibleSpace]5\[InvisibleSpace]":"\[InvisibleSpace]9999999999\/2000000000\
\),
      SequenceForm[ 6.6688753751176044, ":", 5, ":", 
        Rational[ 9999999999, 2000000000]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(6.666748046875`\[InvisibleSpace]":"\[InvisibleSpace]5\
\[InvisibleSpace]":"\[InvisibleSpace]9999999999\/2000000000\),
      SequenceForm[ 6.666748046875, ":", 5, ":", 
        Rational[ 9999999999, 2000000000]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\(-34.90010094975776`\) + 
      0.024318547613514086`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{chi, 
        NIntegrate[
          SpUchanneluintv4[q, 0.26, 0.26\ chi, 1/2]*q^2, {q, 0.0, 1.0, 10.0, 
            30.0}, MaxRecursion \[Rule] 10, 
          MinRecursion \[Rule] 4]}, {chi, \(-0.9\), 0.9, 0.1}]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(q\) near \!\(q\) = \
\!\(0.9984337758841364`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(q\) near \!\(q\) = \
\!\(0.9569831553635362`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(q\) near \!\(q\) = \!\(0.915771484375`\)."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ploss\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{\(-0.9`\), 0.7664275739779566`}, {\(-0.8`\), 
        0.6871420704378722`}, {\(-0.7`\), 0.611652644139613`}, {\(-0.6`\), 
        0.5399539238236336`}, {\(-0.5`\), 0.4719780997884154`}, {\(-0.4`\), 
        0.407717747050484`}, {\(-0.3`\), 
        0.34733410465371933`}, {\(-0.19999999999999998`\), 
        0.2907955595206093`}, {\(-0.09999999999999998`\), 
        0.23788470027348882`}, {2.7755575615628914`*^-17, 
        0.18880147091713198`}, {0.10000000000000003`, 
        0.1434780192658142`}, {0.20000000000000004`, 
        0.10194197274127423`}, {0.30000000000000004`, 
        0.0641678051632613`}, {0.4`, 0.0302106184442635`}, {0.5`, 
        0.`}, {0.6000000000000001`, \(-0.026427443889196607`\)}, \
{0.7000000000000001`, \(-0.04905903134427592`\)}, {0.8`, \
\(-0.06795709406764086`\)}, {0.9000000000000001`, \(-0.08308928261860471`\)}}\
\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{chi, 
        N[Comparefunc[0.26, 0.26\ chi, 1/2]]\ *Pi^2*2}, {chi, \(-1\), 1, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \({{\(-1\), 0.8494866535306802`}, {\(-0.9`\), 
        0.7664257362965691`}, {\(-0.8`\), 0.6871403153003723`}, {\(-0.7`\), 
        0.6116303905420897`}, {\(-0.6`\), 0.5398959620217211`}, {\(-0.5`\), 
        0.4719370297392667`}, {\(-0.39999999999999997`\), 
        0.40775359369472636`}, {\(-0.29999999999999993`\), 
        0.3473456538881002`}, {\(-0.19999999999999996`\), 
        0.29071321031938846`}, {\(-0.09999999999999995`\), 
        0.23785626298859056`}, {5.551115123125783`*^-17, 
        0.18877481189570672`}, {0.10000000000000006`, 
        0.14346885704073714`}, {0.20000000000000007`, 
        0.10193839842368155`}, {0.30000000000000004`, 
        0.06418343604454027`}, {0.4000000000000001`, 
        0.030203969903313085`}, {0.5000000000000001`, 
        0.`}, {0.6000000000000001`, \(-0.026428473665398935`\)}, \
{0.7000000000000001`, \(-0.049081451092883775`\)}, {0.8`, \
\(-0.06795893228245442`\)}, {0.9000000000000001`, \(-0.08306091723411099`\)}, \
{1.`, \(-0.09438740594785336`\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      Comparefunc[1.0, 1.0\ chi, 1/2]/\((1 - \ 1/2\ chi)\)^2, {chi, \(-1.0\), 
        0.1, 1.0}]\)], "Input"],

Cell[BoxData[
    \(0.1992374106995404`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%1323*Pi^2/6\)], "Input"],

Cell[BoxData[
    \(0.3277324042503053`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[G[1/2]]\)], "Input"],

Cell[BoxData[
    \(0.3277324042503061`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Comparefunc\)\)], "Input"],

Cell["Global`Comparefunc", "Print",
  CellTags->"Info3262696360-7331877"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(Comparefunc[k_, kz_, 
                      v_] := \(2\ \((\((k - v\ kz)\)\^2\/\(1 - v\^2\) - k\ \
\((k - v\ kz)\))\)\)\/\(\((2\ \[Pi])\)\ \((1 - v\^2)\)\)\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "Comparefunc"],
      Editable->False]], "Print",
  CellTags->"Info3262696360-7331877"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[
      Comparefunc[k, k\ chi, v]/\((1 - v\ chi)\)^2, {chi, \(-1\), 
        1}]\)], "Input"],

Cell[BoxData[
    \(\(k\^2\ \((\[ImaginaryI]\ \[Pi] - 2\ v - \[ImaginaryI]\ \[Pi]\ v\^2 + \
\((\(-1\) + v\^2)\)\ Log[\(-1\) + v] - \((\(-1\) + v\^2)\)\ Log[1 + v])\)\)\/\
\(\[Pi]\ v\ \((1 - v\^2)\)\ \((\(-1\) + v\^2)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?G\)\)], "Input"],

Cell["Global`G", "Print",
  CellTags->"Info3262696535-2818184"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(G[
                      v_] := \(\[Pi]\ \((1 - \(\((1 - v\^2)\)\ \
ArcTanh[v]\)\/v)\)\)\/\(3\ \((1 - v\^2)\)\)\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "G"],
      Editable->False]], "Print",
  CellTags->"Info3262696535-2818184"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[%]\)], "Input"],

Cell[BoxData[
    \(0.19923741069954073`\ k\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[%]\)], "Input"],

Cell[BoxData[
    \(\(k\^2\ \((\(-\[ImaginaryI]\)\ \[Pi] + 2\ v + \[ImaginaryI]\ \[Pi]\ \
v\^2 - \((\(-1\) + v\^2)\)\ Log[\(-1\) + v] + \((\(-1\) + v\^2)\)\ Log[1 + \
v])\)\)\/\(\[Pi]\ v\ \((\(-1\) + v\^2)\)\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?G\)\)], "Input"],

Cell["Global`G", "Print",
  CellTags->"Info3262696287-7913296"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(G[
                      v_] := \(\[Pi]\ \((1 - \(\((1 - v\^2)\)\ \
ArcTanh[v]\)\/v)\)\)\/\(3\ \((1 - v\^2)\)\)\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "G"],
      Editable->False]], "Print",
  CellTags->"Info3262696287-7913296"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      SpUchanneluintv4[q, 1.0, 1.0\ \((\(-0.5\))\), 1/2]*q^2, {q, 0.0, 1.0, 
        10.0, 30.0}, MaxRecursion \[Rule] 10, 
      MinRecursion \[Rule] 4]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(q\) near \!\(q\) = \!\(3.203857421875`\)."\)], \
"Message"],

Cell[BoxData[
    \(6.979905255324681`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      SpUchanneluintv4[q, 2.0, 2.0\ \((\(-0.5\))\), 1/2]*q^2, {q, 0.0, 1.0, 
        10.0, 30.0}, MaxRecursion \[Rule] 10, 
      MinRecursion \[Rule] 4]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(q\) near \!\(q\) = \!\(6.407470703125`\)."\)], \
"Message"],

Cell[BoxData[
    \(27.92861446114545`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%/%%\)], "Input"],

Cell[BoxData[
    \(4.0012884759201945`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{chi, 
        N[Comparefunc[0.26, 0.26\ chi, 1/2]]\ *Pi^2*2}, {chi, \(-1\), 1, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \({{\(-1\), 0.8494866535306802`}, {\(-0.9`\), 
        0.7664257362965691`}, {\(-0.8`\), 0.6871403153003723`}, {\(-0.7`\), 
        0.6116303905420897`}, {\(-0.6`\), 0.5398959620217211`}, {\(-0.5`\), 
        0.4719370297392667`}, {\(-0.39999999999999997`\), 
        0.40775359369472636`}, {\(-0.29999999999999993`\), 
        0.3473456538881002`}, {\(-0.19999999999999996`\), 
        0.29071321031938846`}, {\(-0.09999999999999995`\), 
        0.23785626298859056`}, {5.551115123125783`*^-17, 
        0.18877481189570672`}, {0.10000000000000006`, 
        0.14346885704073714`}, {0.20000000000000007`, 
        0.10193839842368155`}, {0.30000000000000004`, 
        0.06418343604454027`}, {0.4000000000000001`, 
        0.030203969903313085`}, {0.5000000000000001`, 
        0.`}, {0.6000000000000001`, \(-0.026428473665398935`\)}, \
{0.7000000000000001`, \(-0.049081451092883775`\)}, {0.8`, \
\(-0.06795893228245442`\)}, {0.9000000000000001`, \(-0.08306091723411099`\)}, \
{1.`, \(-0.09438740594785336`\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.529101 0.0720209 0.689689 [
[.10317 .05952 -15 -9 ]
[.10317 .05952 15 0 ]
[.23545 .05952 -12 -9 ]
[.23545 .05952 12 0 ]
[.36772 .05952 -15 -9 ]
[.36772 .05952 15 0 ]
[.63228 .05952 -12 -9 ]
[.63228 .05952 12 0 ]
[.76455 .05952 -9 -9 ]
[.76455 .05952 9 0 ]
[.89683 .05952 -12 -9 ]
[.89683 .05952 12 0 ]
[.4875 .20996 -18 -4.5 ]
[.4875 .20996 0 4.5 ]
[.4875 .3479 -18 -4.5 ]
[.4875 .3479 0 4.5 ]
[.4875 .48583 -18 -4.5 ]
[.4875 .48583 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 .07202 m
.10317 .07827 L
s
[(-0.75)] .10317 .05952 0 1 Mshowa
.23545 .07202 m
.23545 .07827 L
s
[(-0.5)] .23545 .05952 0 1 Mshowa
.36772 .07202 m
.36772 .07827 L
s
[(-0.25)] .36772 .05952 0 1 Mshowa
.63228 .07202 m
.63228 .07827 L
s
[(0.25)] .63228 .05952 0 1 Mshowa
.76455 .07202 m
.76455 .07827 L
s
[(0.5)] .76455 .05952 0 1 Mshowa
.89683 .07202 m
.89683 .07827 L
s
[(0.75)] .89683 .05952 0 1 Mshowa
.125 Mabswid
.12963 .07202 m
.12963 .07577 L
s
.15608 .07202 m
.15608 .07577 L
s
.18254 .07202 m
.18254 .07577 L
s
.20899 .07202 m
.20899 .07577 L
s
.2619 .07202 m
.2619 .07577 L
s
.28836 .07202 m
.28836 .07577 L
s
.31481 .07202 m
.31481 .07577 L
s
.34127 .07202 m
.34127 .07577 L
s
.39418 .07202 m
.39418 .07577 L
s
.42063 .07202 m
.42063 .07577 L
s
.44709 .07202 m
.44709 .07577 L
s
.47354 .07202 m
.47354 .07577 L
s
.52646 .07202 m
.52646 .07577 L
s
.55291 .07202 m
.55291 .07577 L
s
.57937 .07202 m
.57937 .07577 L
s
.60582 .07202 m
.60582 .07577 L
s
.65873 .07202 m
.65873 .07577 L
s
.68519 .07202 m
.68519 .07577 L
s
.71164 .07202 m
.71164 .07577 L
s
.7381 .07202 m
.7381 .07577 L
s
.79101 .07202 m
.79101 .07577 L
s
.81746 .07202 m
.81746 .07577 L
s
.84392 .07202 m
.84392 .07577 L
s
.87037 .07202 m
.87037 .07577 L
s
.07672 .07202 m
.07672 .07577 L
s
.05026 .07202 m
.05026 .07577 L
s
.02381 .07202 m
.02381 .07577 L
s
.92328 .07202 m
.92328 .07577 L
s
.94974 .07202 m
.94974 .07577 L
s
.97619 .07202 m
.97619 .07577 L
s
.25 Mabswid
0 .07202 m
1 .07202 L
s
.5 .20996 m
.50625 .20996 L
s
[(0.2)] .4875 .20996 1 0 Mshowa
.5 .3479 m
.50625 .3479 L
s
[(0.4)] .4875 .3479 1 0 Mshowa
.5 .48583 m
.50625 .48583 L
s
[(0.6)] .4875 .48583 1 0 Mshowa
.125 Mabswid
.5 .10651 m
.50375 .10651 L
s
.5 .14099 m
.50375 .14099 L
s
.5 .17547 m
.50375 .17547 L
s
.5 .24444 m
.50375 .24444 L
s
.5 .27893 m
.50375 .27893 L
s
.5 .31341 m
.50375 .31341 L
s
.5 .38238 m
.50375 .38238 L
s
.5 .41687 m
.50375 .41687 L
s
.5 .45135 m
.50375 .45135 L
s
.5 .52032 m
.50375 .52032 L
s
.5 .5548 m
.50375 .5548 L
s
.5 .58929 m
.50375 .58929 L
s
.5 .03754 m
.50375 .03754 L
s
.5 .00305 m
.50375 .00305 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .60332 Mdot
.07672 .54594 Mdot
.12963 .49387 Mdot
.18254 .44546 Mdot
.23545 .39754 Mdot
.28836 .35322 Mdot
.34127 .30987 Mdot
.39418 .27258 Mdot
.44709 .23609 Mdot
.5 .20224 Mdot
.55291 .17098 Mdot
.60582 .14233 Mdot
.65873 .11628 Mdot
.71164 .09286 Mdot
.76455 .07202 Mdot
.81746 .05379 Mdot
.87037 .03819 Mdot
.92328 .02515 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool2
000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08D0oooo0P0000070?ooo`00S`3oool00`000000oooo0?oo
o`260?ooo`030000003oool0oooo00D0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo07H0oooo0P00000F0?ooo`00S`3oool00`000000oooo0?ooo`1g0?ooo`03
0000003oool0oooo01@0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo000F0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo0`00000E0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000005@3oool2
000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo0`00000I0?ooo`8000006P3oool2
000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo0`00000E0?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`<000005@3oool3000000<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`<000005@3oool001D0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`005@3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0603oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo000?0?ooo`@000000P3oool01000
0000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000003P3oool400000080oooo00@0
00000?ooo`3oool00000203oool3000000h0oooo100000020?ooo`040000003oool0oooo000000X0
oooo00@000000?ooo`3oool0oooo0`00000I0?ooo`030000003oool0oooo01P0oooo00@000000?oo
o`3oool000002P3oool010000000oooo0?ooo`3oool3000001@0oooo00@000000?ooo`3oool00000
203oool3000001@0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool30000
01D0oooo000E0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool000005P3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool00000
2`3oool010000000oooo0?ooo`00000K0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3o
ool000002`3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool0503oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo000001L0
oooo000E0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0D0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0503oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool01`3oool2000000/0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo01D0oooo000F0?ooo`8000002@3oool400000080oooo1000
000D0?ooo`8000002@3oool4000001@0oooo0P00000:0?ooo`8000000`3oool4000001P0oooo00<0
00000?ooo`3oool06@3oool2000000X0oooo0P0000030?ooo`@00000503oool2000000T0oooo1000
00070?ooo`030000003oool0oooo00X0oooo0P0000090?ooo`@000000P3oool4000001@0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo003o0000020000000@3oool000L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool001d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0703oool008l0oooo00<000000?ooo`3oool0SP3oool008l0
oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<0
00000?ooo`3oool0>@3oool2000005<0oooo002?0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0D@3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`0Z0?ooo`800000HP3oool008l0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`1P0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool2000001`0oooo0P00001a0?ooo`00S`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo06l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo00`0oooo0P0000200?ooo`00S`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo07h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0
oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<0
00000?ooo`3oool0SP3oool008h0oooo0P00002@0?ooo`00N`3oool2000000@0oooo00<000000?oo
o`3oool00P3oool4000000D0oooo00<000000?ooo`3oool0SP3oool007X0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08h0oooo001j0?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool3000008h0oooo001j0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2>0?oo
o`00NP3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0SP3oool007X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo08h0oooo001k0?ooo`8000002P3oool2000000H0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool007l0oooo0P00000>0?ooo`030000003oool0oooo08h0oooo00200?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0
oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00L03o
ool2000001d0oooo00<000000?ooo`3oool0SP3oool00740oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo001Q0?ooo`800000;03oool00`000000oooo0?ooo`2>0?ooo`00HP3oool00`00
0000oooo0?ooo`0Z0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool007/0oooo0P0000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2>0?ooo`00NP3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0SP3o
ool007X0oooo00@000000?ooo`3oool000001`3oool5000000D0oooo0`00002>0?ooo`00DP3oool2
000002H0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000060?ooo`030000
003oool0oooo08h0oooo001C0?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool00000
203oool00`000000oooo000000060?ooo`030000003oool0oooo08h0oooo001j0?ooo`040000003o
ool0oooo000000T0oooo0P0000060?ooo`030000003oool0oooo08h0oooo001k0?ooo`8000002`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool004<0oooo0P00001:0?ooo`030000003o
ool0oooo08h0oooo00140?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00<`3oool2000005X0oooo00<000000?ooo`3oool0SP3oool003@0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo001k0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo
0?ooo`2>0?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool0SP3oool007X0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000050?ooo`<00000SP3oool007X0oooo00@000000?ooo`3oool00000203oool30000
00H0oooo00<000000?ooo`3oool0SP3oool002@0oooo0P00001D0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2>0?ooo`009@3oool00`000000
oooo0?ooo`1B0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`2>0?ooo`00N`3oool2000000X0oooo0`0000050?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0
oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool001D0oooo0P00
001h0?ooo`030000003oool0oooo08h0oooo000F0?ooo`030000003oool0oooo07H0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo00060?ooo`800000Q`3oool00`00
0000oooo0?ooo`2>0?ooo`001`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.947343, -0.10443, \
0.00660169, 0.00506455}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{chi, 
        NIntegrate[
          SpUchanneluintv4[q, 0.26, 0.26\ chi, 1/2]*q^2, {q, 0, 1, 10, 30}, 
          MaxRecursion \[Rule] 10]}, {chi, \(-0.9\), 0.9, 0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9627365234020907`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.28750037630167313`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9089786288717816`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \\!\\(\\(\
\\(-1.49313635209171289129397717422374935`16.4028*^-13\\)\\)\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \
\\!\\({0.968208484294751534116694179337508264697983284336`35.6536}\\).\"\>"}]]\
, "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \\!\\(\\(\
\\(-1.49313635209171289129397717422374935`16.4028*^-13\\)\\)\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \
\\!\\({0.968208484294751534116694179337508264697983284336`35.6536}\\).\"\>"}]]\
, "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \\!\\(\\(\
\\(-1.49313635209171289129397717422374935`16.4028*^-13\\)\\)\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \
\\!\\({0.968208484294751534116694179337508264697983284336`35.6536}\\).\"\>"}]]\
, "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(1.`\\ \
xi\)\/\@\(TF[\(\(0.9567827011797014`, \(\(\[LeftSkeleton] 4 \
\[RightSkeleton]\)\)\)\)]\)\)) is less than WorkingPrecision (\!\(20\))."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(1.`\\ \
xi\)\/\@\(TF[\(\(0.9565830217701667`, \(\(\[LeftSkeleton] 4 \
\[RightSkeleton]\)\)\)\)]\)\)) is less than WorkingPrecision (\!\(20\))."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(1.`\\ \
xi\)\/\@\(TF[\(\(0.9565830217701667`, \(\(\[LeftSkeleton] 4 \
\[RightSkeleton]\)\)\)\)]\)\)) is less than WorkingPrecision (\!\(20\))."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"precw\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ploss\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.8687110365742484`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.8687110365742484`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.8687110365742484`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"rnderr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{\(-0.9`\), 
        0.7703446248606043`}, {\(-0.8`\), \(\(0.6871423962323336`\)\(\
\[InvisibleSpace]\)\) - 
          2.6697451675902233`*^-10\ \[ImaginaryI]}, {\(-0.7`\), \
\(\(0.6116528960873941`\)\(\[InvisibleSpace]\)\) - 
          1.004958112524193`*^-10\ \[ImaginaryI]}, {\(-0.6`\), 
        0.541459303239743`}, {\(-0.5`\), 0.47197826253964575`}, {\(-0.4`\), 
        0.40771787836698037`}, {\(-0.3`\), 
        0.34486644415792256`}, {\(-0.19999999999999998`\), 
        0.290795643382053`}, {\(-0.09999999999999998`\), 
        0.2378847656593436`}, {2.7755575615628914`*^-17, 
        0.18880152048119955`}, {0.10000000000000003`, 
        0.14347805550566653`}, {0.20000000000000004`, 
        0.10194199746012408`}, {0.30000000000000004`, 
        0.06416782115716638`}, {0.4`, 0.030210625778010137`}, {0.5`, 
        0.`}, {0.6000000000000001`, \(-0.02642745024553323`\)}, \
{0.7000000000000001`, \(-0.049059043158910715`\)}, {0.8`, \
\(-0.06795711190712268`\)}, {0.9000000000000001`, \(-0.08308930920458465`\) + 
          1.5151610691463296`*^-10\ \[ImaginaryI]}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{chi, 
        N[Comparefunc[0.26, 0.26\ chi, 1/2]]\ *Pi^2*2}, {chi, \(-1\), 1, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \({{\(-1\), 0.8494866535306802`}, {\(-0.9`\), 
        0.7664257362965691`}, {\(-0.8`\), 0.6871403153003723`}, {\(-0.7`\), 
        0.6116303905420897`}, {\(-0.6`\), 0.5398959620217211`}, {\(-0.5`\), 
        0.4719370297392667`}, {\(-0.39999999999999997`\), 
        0.40775359369472636`}, {\(-0.29999999999999993`\), 
        0.3473456538881002`}, {\(-0.19999999999999996`\), 
        0.29071321031938846`}, {\(-0.09999999999999995`\), 
        0.23785626298859056`}, {5.551115123125783`*^-17, 
        0.18877481189570672`}, {0.10000000000000006`, 
        0.14346885704073714`}, {0.20000000000000007`, 
        0.10193839842368155`}, {0.30000000000000004`, 
        0.06418343604454027`}, {0.4000000000000001`, 
        0.030203969903313085`}, {0.5000000000000001`, 
        0.`}, {0.6000000000000001`, \(-0.026428473665398935`\)}, \
{0.7000000000000001`, \(-0.049081451092883775`\)}, {0.8`, \
\(-0.06795893228245442`\)}, {0.9000000000000001`, \(-0.08306091723411099`\)}, \
{1.`, \(-0.09438740594785336`\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      SpUchanneluintv4[q, 0.26, 0.26\ \((\(-0.9\))\), 1/2], {q, 0, 
        2}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.29727454262936825`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.5736190328826309`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4861135117201118`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.234657 [
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13204 -18 -4.5 ]
[.01131 .13204 0 4.5 ]
[.01131 .24937 -6 -4.5 ]
[.01131 .24937 0 4.5 ]
[.01131 .3667 -18 -4.5 ]
[.01131 .3667 0 4.5 ]
[.01131 .48403 -6 -4.5 ]
[.01131 .48403 0 4.5 ]
[.01131 .60136 -18 -4.5 ]
[.01131 .60136 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(0.5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13204 m
.03006 .13204 L
s
[(0.5)] .01131 .13204 1 0 Mshowa
.02381 .24937 m
.03006 .24937 L
s
[(1)] .01131 .24937 1 0 Mshowa
.02381 .3667 m
.03006 .3667 L
s
[(1.5)] .01131 .3667 1 0 Mshowa
.02381 .48403 m
.03006 .48403 L
s
[(2)] .01131 .48403 1 0 Mshowa
.02381 .60136 m
.03006 .60136 L
s
[(2.5)] .01131 .60136 1 0 Mshowa
.125 Mabswid
.02381 .03818 m
.02756 .03818 L
s
.02381 .06165 m
.02756 .06165 L
s
.02381 .08511 m
.02756 .08511 L
s
.02381 .10858 m
.02756 .10858 L
s
.02381 .15551 m
.02756 .15551 L
s
.02381 .17898 m
.02756 .17898 L
s
.02381 .20244 m
.02756 .20244 L
s
.02381 .22591 m
.02756 .22591 L
s
.02381 .27284 m
.02756 .27284 L
s
.02381 .2963 m
.02756 .2963 L
s
.02381 .31977 m
.02756 .31977 L
s
.02381 .34324 m
.02756 .34324 L
s
.02381 .39017 m
.02756 .39017 L
s
.02381 .41363 m
.02756 .41363 L
s
.02381 .4371 m
.02756 .4371 L
s
.02381 .46056 m
.02756 .46056 L
s
.02381 .5075 m
.02756 .5075 L
s
.02381 .53096 m
.02756 .53096 L
s
.02381 .55443 m
.02756 .55443 L
s
.02381 .57789 m
.02756 .57789 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .10912 L
.10458 .20813 L
.14415 .29393 L
.18221 .36738 L
.22272 .43409 L
.26171 .48646 L
.30316 .52968 L
.32392 .54683 L
.34309 .56022 L
.3815 .58067 L
.40022 .58789 L
.42085 .59402 L
.44026 .59823 L
.45116 .59999 L
.46114 .60124 L
.4659 .60173 L
.47098 .60218 L
.47537 .6025 L
.48012 .60279 L
.48304 .60293 L
.48572 .60304 L
.48823 .60313 L
.49099 .60321 L
.49347 .60326 L
.49466 .60328 L
.49578 .6033 L
.49706 .60331 L
.49823 .60332 L
.49948 .01472 L
.50019 .01472 L
.50085 .01472 L
.54011 .01472 L
.57786 .01472 L
.61807 .01472 L
.65675 .01472 L
.69789 .01472 L
.73752 .01472 L
.77563 .01472 L
.81619 .01472 L
.85523 .01472 L
.89673 .01472 L
.93671 .01472 L
.97518 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00C`3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000003L0
oooo1000000g0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<00000>03oool4000000H0
oooo001>0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`070?ooo`00CP3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool01P3oool004h0oooo00@000000?ooo`3oool00000203oool3000003T0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`070?ooo`<00000>P3oool00`000000
oooo0?ooo`050?ooo`00CP3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0103oool004h0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0g0?ooo`<00000>03oool3000000T0oooo00<000000?ooo`3oool0>03oool010000000
oooo0?ooo`0000060?ooo`005@3oool00`000000oooo0?ooo`0g0?ooo`8000002@3oool4000003P0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`070?ooo`@00000>03oool2000000L0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000>0?ooool000004`00000001D0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0
oooo000E0?ooo`800000?`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`050?ooo`005@3oool2000007l0oooo00<0
00000?ooo`3oool0Q`3oool001D0oooo00<000000?ooo`000000OP3oool00`000000oooo0?ooo`27
0?ooo`005@3oool00`000000oooo0000001n0?ooo`030000003oool0oooo08L0oooo000E0?ooo`03
0000003oool0000007h0oooo00<000000?ooo`3oool0Q`3oool001D0oooo0P0000000`3oool00000
0?ooo`1l0?ooo`030000003oool0oooo08L0oooo000E0?ooo`040000003oool0oooo000007d0oooo
00<000000?ooo`3oool0Q`3oool001D0oooo00@000000?ooo`3oool00000O@3oool00`000000oooo
0?ooo`270?ooo`005@3oool01@000000oooo0?ooo`3oool0000007`0oooo00<000000?ooo`3oool0
Q`3oool001D0oooo00D000000?ooo`3oool0oooo0000001l0?ooo`030000003oool0oooo08L0oooo
000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?oo
o`270?ooo`005@3oool2000000<0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`27
0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07T0oooo00<000000?oo
o`3oool0Q`3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1h0?ooo`03
0000003oool0oooo08L0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`270?ooo`005@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo07L0oooo00<000000?ooo`3oool0Q`3oool001D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1g0?ooo`030000003oool0oooo08L0oooo000E0?ooo`8000001@3oool00`00
0000oooo0?ooo`1g0?ooo`030000003oool0oooo08L0oooo000E0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`270?ooo`005@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0Q`3oool001D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo08L0oooo000E
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`27
0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07D0oooo00<000000?oo
o`3oool0Q`3oool001D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1d0?ooo`03
0000003oool0oooo08L0oooo000E0?ooo`800000203oool00`000000oooo0?ooo`1d0?ooo`030000
003oool0oooo08L0oooo000E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0M03o
ool00`000000oooo0?ooo`270?ooo`005@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo07<0oooo00<000000?ooo`3oool0Q`3oool001D0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`1c0?ooo`030000003oool0oooo08L0oooo00020?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool0Q`3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0LP3oool00`000000
oooo0?ooo`270?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080
oooo0`00000:0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0Q`3oool000050?oo
o`000000oooo0?ooo`000000203oool3000000D0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`1a0?ooo`030000003oool0oooo08L0oooo00001@3oool000000?ooo`3oool0000000P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0700
oooo00<000000?ooo`3oool0Q`3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0L03oool00`000000
oooo0?ooo`270?ooo`000P3oool2000000T0oooo100000040?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`270?ooo`005@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0Q`3oool001D0oooo0P00000=
0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0Q`3oool001D0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo08L0oooo000E0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`270?ooo`00
5@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0
Q`3oool001D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1]0?ooo`030000003o
ool0oooo08L0oooo000E0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0K03oool0
0`000000oooo0?ooo`270?ooo`005@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool0Q`3oool001D0oooo0P00000@0?ooo`030000003oool0oooo06`0
oooo00<000000?ooo`3oool0Q`3oool001D0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo08L0oooo000E0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0J`3oool00`000000oooo0?ooo`270?ooo`005@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0Q`3oool001D0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo08L0oooo000E0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`270?ooo`00
5@3oool2000001<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`270?ooo`005@3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0Q`3o
ool001D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0
oooo08L0oooo000E0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0J03oool00`00
0000oooo0?ooo`270?ooo`005@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06L0
oooo00<000000?ooo`3oool0Q`3oool001D0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`1W0?ooo`030000003oool0oooo08L0oooo000E0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0IP3oool00`000000oooo0?ooo`270?ooo`005@3oool2000001H0oooo00<00000
0?ooo`3oool0IP3oool00`000000oooo0?ooo`270?ooo`005@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo06D0oooo00<000000?ooo`3oool0Q`3oool001D0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo08L0oooo000E0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`270?ooo`003@3o
ool4000000@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo08L0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`1S0?ooo`030000003oool0oooo08L0oooo000?0?ooo`030000003oool0oooo
00<0oooo0`00000H0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0Q`3oool000l0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0680
oooo00<000000?ooo`3oool0Q`3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0Q`3oool000d0oooo0`00
00050?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?oo
o`270?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0H@3oool00`000000oooo0?ooo`270?ooo`005@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0600oooo00<000000?ooo`3oool0Q`3oool001D0oooo0P00000L0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool0Q`3oool001D0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo08L0oooo000E0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`270?ooo`005@3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0Q`3oool0
01D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo
08L0oooo000E0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0G@3oool00`000000
oooo0?ooo`270?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05d0oooo
00<000000?ooo`3oool0Q`3oool001D0oooo0P00000O0?ooo`030000003oool0oooo05d0oooo00<0
00000?ooo`3oool0Q`3oool001D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1L
0?ooo`030000003oool0oooo08L0oooo000E0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0G03oool00`000000oooo0?ooo`270?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo05/0oooo00<000000?ooo`3oool0Q`3oool001D0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo08L0oooo000E0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`270?ooo`005@3oool2
00000280oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`270?ooo`005@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0Q`3oool001D0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo08L0
oooo000E0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0F03oool00`000000oooo
0?ooo`270?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool0Q`3oool001D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0oooo08L0oooo000E0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`270?ooo`005@3oool2000002H0oooo00<000000?ooo`3o
ool0EP3oool00`000000oooo0?ooo`270?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo05H0oooo00<000000?ooo`3oool0Q`3oool001D0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo08L0oooo000E0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`270?ooo`0000<0oooo0000
000000000P0000030?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`270?ooo`000`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo08L0oooo00030?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00P3oool3000002P0oooo00<000000?ooo`3oool0D`3oool00`000000oooo
0?ooo`270?ooo`000`3oool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0Q`3oool000<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0DP3oool00`000000oooo0?ooo`270?ooo`0000@0oooo00000000000000002@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`270?ooo`000`3oool00`000000oooo0?ooo`070?ooo`@00000103oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0Q`3oool001D0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo08L0
oooo000E0?ooo`800000;@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo08L0oooo
000E0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?oo
o`270?ooo`005@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool0Q`3oool001D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo08L0oooo000E0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0C@3oool00`000000oooo0?ooo`270?ooo`005@3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool0Q`3oool001D0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo08L0oooo000E0?ooo`800000<@3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo08L0oooo000E0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`270?ooo`005@3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0Q`3oool001D0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo08L0oooo
000E0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`270?ooo`005@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`3oool0Q`3oool001D0oooo0P00000e0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool0Q`3oool001D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo08L0oooo000E0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`270?ooo`005@3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool0Q`3oool001D0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo08L0oooo000E0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`270?ooo`005@3oool2000003T0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`270?ooo`005@3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0Q`3oool001D0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo08L0oooo000E
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`27
0?ooo`005@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool0Q`3oool000d0oooo100000040?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`270?ooo`003@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`270?ooo`003P3o
ool00`000000oooo0?ooo`040?ooo`<00000?@3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo08L0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo08L0oooo000@0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
08L0oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo08L0oooo000>0?ooo`8000001@3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0Q`3oool001D0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08L0oooo
000E0?ooo`800000A03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo08L0oooo000E
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`27
0?ooo`005@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0Q`3oool001D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo08L0oooo000E0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`270?ooo`005@3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0Q`3oool001D0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo08L0oooo000E0?ooo`800000B`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo08L0oooo000E0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`270?ooo`005@3oool00`000000oooo
0?ooo`1<0?ooo`800000<03oool00`000000oooo0?ooo`270?ooo`005@3oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0Q`3oool001D0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo08L0oooo000E0?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`270?oo
o`005@3oool200000580oooo0P00000[0?ooo`030000003oool0oooo08L0oooo000E0?ooo`030000
003oool0oooo05<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`270?ooo`005@3o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0Q`3o
ool001D0oooo00<000000?ooo`3oool0E@3oool2000002L0oooo00<000000?ooo`3oool0Q`3oool0
01D0oooo00<000000?ooo`3oool0E`3oool2000002D0oooo00<000000?ooo`3oool0Q`3oool001D0
oooo00<000000?ooo`3oool0F@3oool2000002<0oooo00<000000?ooo`3oool0Q`3oool001D0oooo
0P00001L0?ooo`8000008@3oool00`000000oooo0?ooo`270?ooo`005@3oool00`000000oooo0?oo
o`1M0?ooo`<000007P3oool00`000000oooo0?ooo`270?ooo`005@3oool00`000000oooo0?ooo`1P
0?ooo`800000703oool00`000000oooo0?ooo`270?ooo`005@3oool00`000000oooo0?ooo`1R0?oo
o`<000006@3oool00`000000oooo0?ooo`270?ooo`005@3oool00`000000oooo0?ooo`1U0?ooo`<0
00005P3oool00`000000oooo0?ooo`270?ooo`0000<0oooo0000000000000P0000030?ooo`030000
003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo06P0oooo1000000B0?ooo`030000
003oool0oooo08L0oooo00000`3oool000000?ooo`0=0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0K03oool7000000/0oooo00<000000?ooo`3oool0Q`3oool00080oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`<00000L`3oool<000008T0oooo00030?oo
o`030000003oool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo0?l0oooo2@3oool000@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
oooo2@3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?l0oooo2@3oool00080oooo0P0000090?ooo`@00000103oool00`000000oooo
0?ooo`3o0?ooo`T0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.165192, -0.197281, \
0.00771848, 0.0156631}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      SpUchanneluintv4[q, 0.26, 0.26\ \((\(-0.9999\))\), 1/2], {q, 0, 
        2}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.009428171058261072`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.22393558433551428`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.3244132390898901`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(SpUchanneluintv4[\(\(q, 0.26`, \(\(0.26`\\ \
\(\((\(-0.9999`\))\)\)\)\), 1\/2\)\)]\) is not a machine-size real number at \
\!\(q\) = \!\(1.0017769910936671`\)."\)], "Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(SpUchanneluintv4[\(\(q, 0.26`, \(\(0.26`\\ \
\(\((\(-0.9999`\))\)\)\)\), 1\/2\)\)]\) is not a machine-size real number at \
\!\(q\) = \!\(0.9810823075637545`\)."\)], "Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(SpUchanneluintv4[\(\(q, 0.26`, \(\(0.26`\\ \
\(\((\(-0.9999`\))\)\)\)\), 1\/2\)\)]\) is not a machine-size real number at \
\!\(q\) = \!\(0.978105994706557`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Plot :: \"plnr\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.243359 [
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13639 -18 -4.5 ]
[.01131 .13639 0 4.5 ]
[.01131 .25807 -6 -4.5 ]
[.01131 .25807 0 4.5 ]
[.01131 .37975 -18 -4.5 ]
[.01131 .37975 0 4.5 ]
[.01131 .50143 -6 -4.5 ]
[.01131 .50143 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(0.5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13639 m
.03006 .13639 L
s
[(0.5)] .01131 .13639 1 0 Mshowa
.02381 .25807 m
.03006 .25807 L
s
[(1)] .01131 .25807 1 0 Mshowa
.02381 .37975 m
.03006 .37975 L
s
[(1.5)] .01131 .37975 1 0 Mshowa
.02381 .50143 m
.03006 .50143 L
s
[(2)] .01131 .50143 1 0 Mshowa
.125 Mabswid
.02381 .03905 m
.02756 .03905 L
s
.02381 .06339 m
.02756 .06339 L
s
.02381 .08772 m
.02756 .08772 L
s
.02381 .11206 m
.02756 .11206 L
s
.02381 .16073 m
.02756 .16073 L
s
.02381 .18507 m
.02756 .18507 L
s
.02381 .2094 m
.02756 .2094 L
s
.02381 .23374 m
.02756 .23374 L
s
.02381 .28241 m
.02756 .28241 L
s
.02381 .30675 m
.02756 .30675 L
s
.02381 .33108 m
.02756 .33108 L
s
.02381 .35542 m
.02756 .35542 L
s
.02381 .40409 m
.02756 .40409 L
s
.02381 .42842 m
.02756 .42842 L
s
.02381 .45276 m
.02756 .45276 L
s
.02381 .4771 m
.02756 .4771 L
s
.02381 .52577 m
.02756 .52577 L
s
.02381 .5501 m
.02756 .5501 L
s
.02381 .57444 m
.02756 .57444 L
s
.02381 .59878 m
.02756 .59878 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .11585 L
.10458 .22058 L
.14415 .30928 L
.18221 .38316 L
.22272 .44831 L
.26171 .49806 L
.30316 .53812 L
.32392 .55376 L
.34309 .56585 L
.3815 .58409 L
.40022 .59045 L
.42085 .59578 L
.44026 .59938 L
.45116 .60085 L
.46114 .60189 L
.4659 .60228 L
.47098 .60263 L
.47537 .60288 L
.48012 .60309 L
.48304 .60319 L
.48572 .60326 L
.48828 .60332 L
s
.51135 .60314 m
.51166 .60313 L
.51304 .60308 L
.51582 .60298 L
.5171 .60292 L
.51779 .60289 L
.51843 .60285 L
.51958 .01472 L
.52083 .01472 L
.53975 .01472 L
.58112 .01472 L
.62016 .01472 L
.66166 .01472 L
.70164 .01472 L
.74011 .01472 L
.78103 .01472 L
.82043 .01472 L
.85832 .01472 L
.89866 .01472 L
.93748 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00C`3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000003L0
oooo1000000g0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<00000>03oool4000000H0
oooo001>0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`070?ooo`00CP3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool01P3oool004h0oooo00@000000?ooo`3oool00000203oool3000003T0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`070?ooo`<00000>P3oool00`000000
oooo0?ooo`050?ooo`00CP3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0103oool004h0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0g0?ooo`<00000>03oool3000000T0oooo00<000000?ooo`3oool0>03oool010000000
oooo0?ooo`0000060?ooo`005@3oool00`000000oooo0?ooo`0g0?ooo`8000002@3oool4000003P0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`070?ooo`@00000>03oool2000000L0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000>0?ooool000004`00000001D0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01@3oool001D0oooo0P00000o0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool01@3oool001D0oooo0P0000250?ooo`030000003oool0oooo0840oooo000E
0?ooo`800000Q@3oool00`000000oooo0?ooo`210?ooo`005@3oool00`000000oooo000000240?oo
o`030000003oool0oooo0840oooo000E0?ooo`030000003oool0000008@0oooo00<000000?ooo`3o
ool0P@3oool001D0oooo0`0000240?ooo`030000003oool0oooo0840oooo000E0?ooo`040000003o
ool0oooo000008<0oooo00<000000?ooo`3oool0P@3oool001D0oooo00@000000?ooo`3oool00000
P`3oool00`000000oooo0?ooo`210?ooo`005@3oool01@000000oooo0?ooo`3oool000000880oooo
00<000000?ooo`3oool0P@3oool001D0oooo00D000000?ooo`3oool0oooo000000220?ooo`030000
003oool0oooo0840oooo000E0?ooo`050000003oool0oooo0?ooo`000000PP3oool00`000000oooo
0?ooo`210?ooo`005@3oool2000000<0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?oo
o`210?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07l0oooo00<00000
0?ooo`3oool0P@3oool001D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1o0?oo
o`030000003oool0oooo0840oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0OP3oool00`000000oooo0?ooo`210?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo07h0oooo00<000000?ooo`3oool0P@3oool001D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo0840oooo000E0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`210?ooo`005@3oool20000
00D0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`210?ooo`005@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0P@3oool001D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0840oooo
000E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?oo
o`210?ooo`005@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07/0oooo00<00000
0?ooo`3oool0P@3oool001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1k0?oo
o`030000003oool0oooo0840oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0N`3oool00`000000oooo0?ooo`210?ooo`005@3oool2000000P0oooo00<000000?ooo`3oool0
NP3oool00`000000oooo0?ooo`210?ooo`005@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo07X0oooo00<000000?ooo`3oool0P@3oool001D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0840oooo000E0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`210?ooo`000P3oool2000000@0
oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo0840oooo00001@3oool000000?ooo`3oool0000000/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07P0
oooo00<000000?ooo`3oool0P@3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000
oooo0?ooo`020?ooo`<000002@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0840
oooo00001@3oool000000?ooo`3oool0000000P0oooo0`0000050?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`210?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`1g0?ooo`030000003oool0oooo0840oooo00001@3oool000000?ooo`3oool0000000P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07L0
oooo00<000000?ooo`3oool0P@3oool00080oooo0P0000090?ooo`@00000103oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0P@3oool001D0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0840oooo000E
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`21
0?ooo`005@3oool2000000d0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`210?oo
o`005@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3o
ool0P@3oool001D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1d0?ooo`030000
003oool0oooo0840oooo000E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0M03o
ool00`000000oooo0?ooo`210?ooo`005@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo07<0oooo00<000000?ooo`3oool0P@3oool001D0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`1c0?ooo`030000003oool0oooo0840oooo000E0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`210?ooo`005@3oool200000100oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`210?ooo`005@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0P@3oool001D0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0840oooo000E0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`210?oo
o`005@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3o
ool0P@3oool001D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1`0?ooo`030000
003oool0oooo0840oooo000E0?ooo`8000004`3oool00`000000oooo0?ooo`1_0?ooo`030000003o
ool0oooo0840oooo000E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0K`3oool0
0`000000oooo0?ooo`210?ooo`005@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
06h0oooo00<000000?ooo`3oool0P@3oool001D0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`1^0?ooo`030000003oool0oooo0840oooo000E0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`210?ooo`005@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0P@3oool001D0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0840oooo000E0?oo
o`8000005P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0840oooo000E0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`210?ooo`00
5@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0
P@3oool001D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1[0?ooo`030000003o
ool0oooo0840oooo000=0?ooo`@00000103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0P@3oool000l0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0P@3oool000l0
oooo00<000000?ooo`3oool00`3oool3000001P0oooo00<000000?ooo`3oool0J@3oool00`000000
oooo0?ooo`210?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`210?ooo`003`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?oo
o`210?ooo`003@3oool3000000D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1X
0?ooo`030000003oool0oooo0840oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0840oooo000E0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`210?ooo`00
5@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
P@3oool001D0oooo0P00000L0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0P@3o
ool001D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0
oooo0840oooo000E0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`210?ooo`005@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool0P@3oool001D0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`1T0?ooo`030000003oool0oooo0840oooo000E0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0I03oool00`000000oooo0?ooo`210?ooo`005@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0P@3oool001D0oooo0P00000O0?oo
o`030000003oool0oooo06<0oooo00<000000?ooo`3oool0P@3oool001D0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0880oooo000E0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`220?ooo`005@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0PP3o
ool001D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo0880oooo000E0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`220?ooo`005@3oool200000280oooo00<000000?ooo`3oool0G`3oool00`000000
oooo0?ooo`220?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo05l0oooo
00<000000?ooo`3oool0PP3oool001D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`1N0?ooo`030000003oool0oooo0880oooo000E0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0GP3oool00`000000oooo0?ooo`220?ooo`005@3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo05d0oooo00<000000?ooo`3oool0PP3oool001D0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0880oooo000E0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`220?ooo`005@3o
ool2000002D0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`220?ooo`005@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0PP3oool0
01D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo
0880oooo000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0FP3oool00`000000
oooo0?ooo`220?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo
0`0000050?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0FP3oool00`000000oooo
0?ooo`220?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0880oooo0003
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool3000002L0oooo00<00000
0?ooo`3oool0F@3oool00`000000oooo0?ooo`220?ooo`000`3oool00`000000oooo0?ooo`070?oo
o`<000001@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool0PP3oool000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`220?ooo`00
00@0oooo00000000000000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`220?ooo`000`3oool00`000000oooo
0?ooo`070?ooo`@00000103oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo05H0oooo
00<000000?ooo`3oool0PP3oool001D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`1F0?ooo`030000003oool0oooo0880oooo000E0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0E@3oool00`000000oooo0?ooo`220?ooo`005@3oool2000002d0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`220?ooo`005@3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool0PP3oool001D0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0880oooo000E0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`220?ooo`005@3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0PP3oool0
01D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
0880oooo000E0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`220?ooo`005@3oool200000340oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`220?ooo`005@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool0PP3oool001D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo0880oooo000E0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`220?ooo`005@3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo04h0oooo00<000000?ooo`3oool0PP3oool001D0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0880oooo000E0?ooo`800000=@3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0880oooo000E0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`220?ooo`005@3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0PP3oool001D0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0880
oooo000E0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`220?ooo`005@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo04P0oooo00<0
00000?ooo`3oool0PP3oool001D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo0880oooo000E0?ooo`800000>P3oool00`000000oooo0?ooo`170?oo
o`030000003oool0oooo0880oooo000E0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`220?ooo`005@3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool0PP3oool001D0oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0880oooo000E0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`220?ooo`003@3oool40000
00@0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
0880oooo000=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo0880oooo000>0?ooo`030000003oool0oooo00@0oooo
0`00000o0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0PP3oool000l0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0PP3oool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0PP3oool000d0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0PP3oool000h0oooo0P0000050?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`220?ooo`005@3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo03`0oooo00<000000?ooo`3oool0PP3oool001D0oooo0P0000160?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0PP3oool001D0oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0880oooo000E0?ooo`030000003oool0
oooo04L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`220?ooo`005@3oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0PP3oool001D0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0880
oooo000E0?ooo`030000003oool0oooo04X0oooo0P00000g0?ooo`030000003oool0oooo0880oooo
000E0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`220?ooo`005@3oool2000004h0oooo0P00000d0?ooo`030000003oool0oooo0880oooo000E0?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`220?oo
o`005@3oool00`000000oooo0?ooo`1@0?ooo`800000<@3oool00`000000oooo0?ooo`220?ooo`00
5@3oool00`000000oooo0?ooo`1B0?ooo`800000;`3oool00`000000oooo0?ooo`220?ooo`005@3o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0PP3o
ool001D0oooo00<000000?ooo`3oool0E@3oool2000002`0oooo00<000000?ooo`3oool0PP3oool0
01D0oooo0P00001H0?ooo`800000:P3oool00`000000oooo0?ooo`220?ooo`005@3oool00`000000
oooo0?ooo`1I0?ooo`800000:03oool00`000000oooo0?ooo`220?ooo`005@3oool00`000000oooo
0?ooo`1K0?ooo`8000009P3oool00`000000oooo0?ooo`220?ooo`005@3oool00`000000oooo0?oo
o`1M0?ooo`<000008`3oool00`000000oooo0?ooo`220?ooo`005@3oool00`000000oooo0?ooo`1P
0?ooo`8000008@3oool00`000000oooo0?ooo`220?ooo`005@3oool00`000000oooo0?ooo`1R0?oo
o`@000007@3oool00`000000oooo0?ooo`220?ooo`005@3oool00`000000oooo0?ooo`1V0?ooo`H0
00005`3oool00`000000oooo0?ooo`220?ooo`005@3oool2000006d0oooo1000000C0?ooo`030000
003oool0oooo0880oooo000E0?ooo`030000003oool0oooo0700oooo300000060?ooo`800000Q03o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.165192, -0.190227, \
0.00771848, 0.0151031}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SpUchanneluintv4[1.1, 0.26, 0.26\ \((\(-0.9999\))\), 1/2]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      SpUchanneluintv4[q, 0.26, 0.26\ \((\(-0.9\))\), 1/2]*q^2, {q, 0, 
        1.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.8123927612846359`\)."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.2865197138622819`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.35916900295407467`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(0.766226873306854`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Comparefunc[0.26, 0.26\ \((\(-0.9\))\), 1/2]*Pi^2*2\)], "Input"],

Cell[BoxData[
    \(0.7664257362965691`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      SpUchanneluintv4[q, 0.26, 0.26\ \((\(-0.9\))\), 1/2]*q^2, {q, 0, 
        1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9627365234020907`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.28750037630167313`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9089786288717816`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(0.7703446248606043`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      SpUchanneluintv4[q, 0.26, 0.26\ \((\(-0.6\))\), 1/2]*q^2, {q, 0, 1, 
        10}]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.5964304275197874`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.5372887111438812`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.7044299668101427`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(0.541459303239743`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      SpUchanneluintv4[q, 0.26, 0.26\ \((\(-0.6\))\), 1/2]*q^2, {q, 0, 1.1, 
        10.1}]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.5972504722045893`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.6398728226961563`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.43088835090996475`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(0.5394021149973282`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      SpUchanneluintv4[q, 0.26, 0.26\ \((\(-0.9\))\), 1/2], {q, 0, 
        1.5}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.2972743640461615`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.3699816365634893`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.44492953158872706`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 0.0147151 0.234656 [
[.15079 .00222 -9 -9 ]
[.15079 .00222 9 0 ]
[.27778 .00222 -9 -9 ]
[.27778 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.53175 .00222 -9 -9 ]
[.53175 .00222 9 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.9127 .00222 -9 -9 ]
[.9127 .00222 9 0 ]
[.01131 .13204 -18 -4.5 ]
[.01131 .13204 0 4.5 ]
[.01131 .24937 -6 -4.5 ]
[.01131 .24937 0 4.5 ]
[.01131 .3667 -18 -4.5 ]
[.01131 .3667 0 4.5 ]
[.01131 .48403 -6 -4.5 ]
[.01131 .48403 0 4.5 ]
[.01131 .60136 -18 -4.5 ]
[.01131 .60136 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .01472 m
.15079 .02097 L
s
[(0.2)] .15079 .00222 0 1 Mshowa
.27778 .01472 m
.27778 .02097 L
s
[(0.4)] .27778 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.6)] .40476 .00222 0 1 Mshowa
.53175 .01472 m
.53175 .02097 L
s
[(0.8)] .53175 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(1)] .65873 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(1.2)] .78571 .00222 0 1 Mshowa
.9127 .01472 m
.9127 .02097 L
s
[(1.4)] .9127 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13204 m
.03006 .13204 L
s
[(0.5)] .01131 .13204 1 0 Mshowa
.02381 .24937 m
.03006 .24937 L
s
[(1)] .01131 .24937 1 0 Mshowa
.02381 .3667 m
.03006 .3667 L
s
[(1.5)] .01131 .3667 1 0 Mshowa
.02381 .48403 m
.03006 .48403 L
s
[(2)] .01131 .48403 1 0 Mshowa
.02381 .60136 m
.03006 .60136 L
s
[(2.5)] .01131 .60136 1 0 Mshowa
.125 Mabswid
.02381 .03818 m
.02756 .03818 L
s
.02381 .06165 m
.02756 .06165 L
s
.02381 .08511 m
.02756 .08511 L
s
.02381 .10858 m
.02756 .10858 L
s
.02381 .15551 m
.02756 .15551 L
s
.02381 .17897 m
.02756 .17897 L
s
.02381 .20244 m
.02756 .20244 L
s
.02381 .22591 m
.02756 .22591 L
s
.02381 .27284 m
.02756 .27284 L
s
.02381 .2963 m
.02756 .2963 L
s
.02381 .31977 m
.02756 .31977 L
s
.02381 .34323 m
.02756 .34323 L
s
.02381 .39016 m
.02756 .39016 L
s
.02381 .41363 m
.02756 .41363 L
s
.02381 .4371 m
.02756 .4371 L
s
.02381 .46056 m
.02756 .46056 L
s
.02381 .50749 m
.02756 .50749 L
s
.02381 .53096 m
.02756 .53096 L
s
.02381 .55442 m
.02756 .55442 L
s
.02381 .57789 m
.02756 .57789 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .08571 L
.10458 .16144 L
.14415 .22945 L
.18221 .29074 L
.22272 .3505 L
.26171 .4019 L
.30316 .44948 L
.34309 .4883 L
.3815 .51933 L
.42237 .54592 L
.46172 .56583 L
.49955 .58029 L
.52059 .58655 L
.53984 .59127 L
.55994 .59526 L
.57861 .59816 L
.5976 .60039 L
.60763 .6013 L
.61832 .60207 L
.62861 .60263 L
.6344 .60287 L
.63973 .60304 L
.64441 .60316 L
.64709 .60321 L
.64954 .60325 L
.65213 .60328 L
.65355 .6033 L
.6549 .60331 L
.65614 .60331 L
.6573 .60332 L
.65856 .01472 L
.6592 .01472 L
.6599 .01472 L
.70011 .01472 L
.73879 .01472 L
.77993 .01472 L
.81956 .01472 L
.85766 .01472 L
.89823 .01472 L
.93727 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00<03oool2000000@0oooo00<000000?ooo`3oool00P3oool4000001@0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000001@0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000J0?ooo`@00000603oool4000000<0oooo00<000000?ooo`3oool00P3oool4000001<0
oooo100000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool002l0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000180oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000K0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool002l0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000L0oooo1@00000C0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000004P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000001/0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01P3oool500000140
oooo000_0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool04P3oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo000001@0oooo00@000000?ooo`3oool00000203o
ool3000001<0oooo00@000000?ooo`3oool000002@3oool2000001`0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`00000B0?ooo`00;`3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo0140oooo00@000000?ooo`3oool00000203oool00`000000oooo0000000D0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0000000B0?ooo`00;`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001<0
oooo00@000000?ooo`3oool000002@3oool2000001@0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
6@3oool3000001T0oooo0`0000090?ooo`040000003oool0oooo000001<0oooo0`00000:0?ooo`80
00004P3oool001D0oooo00<000000?ooo`3oool0603oool2000000X0oooo0P00000E0?ooo`800000
2`3oool00`000000oooo0?ooo`0C0?ooo`8000002P3oool3000001<0oooo0P00000:0?ooo`800000
703oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00P0oooo0P00000F0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0403oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool000h0ooooo`00000C000000005@3oool2000000L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo000E0?ooo`800000803o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0F0?ooo`005@3oool00`000000oooo0000002Z0?ooo`030000003oool0
oooo05/0oooo000E0?ooo`030000003oool000000:X0oooo00<000000?ooo`3oool0F`3oool001D0
oooo00@000000?ooo`3oool00000Z@3oool00`000000oooo0?ooo`1K0?ooo`005@3oool010000000
oooo0?ooo`00002Y0?ooo`030000003oool0oooo05/0oooo000E0?ooo`8000000P3oool00`000000
oooo0?ooo`2V0?ooo`030000003oool0oooo05/0oooo000E0?ooo`050000003oool0oooo0?ooo`00
0000Z03oool00`000000oooo0?ooo`1K0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0:D0oooo00<000000?ooo`3oool0F`3oool001D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo05/0oooo000E0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1K0?ooo`005@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0F`3oool001D0
oooo0P0000050?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0F`3oool001D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo05/0oooo
000E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?oo
o`1K0?ooo`005@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:80oooo00<00000
0?ooo`3oool0F`3oool001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2Q0?oo
o`030000003oool0oooo05/0oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0X@3oool00`000000oooo0?ooo`1K0?ooo`005@3oool2000000P0oooo00<000000?ooo`3oool0
X03oool00`000000oooo0?ooo`1K0?ooo`005@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo09l0oooo00<000000?ooo`3oool0F`3oool001D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`2O0?ooo`030000003oool0oooo05/0oooo000E0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1K0?ooo`005@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0F`3oool001D0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo05/0oooo
000E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?oo
o`1K0?ooo`005@3oool2000000`0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`1K
0?ooo`005@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo09/0oooo00<000000?oo
o`3oool0F`3oool001D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2K0?ooo`03
0000003oool0oooo05/0oooo000E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
VP3oool00`000000oooo0?ooo`1K0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool3000000D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2J0?ooo`030000003o
ool0oooo05/0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0F`3o
ool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`<000003P3o
ool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo05/0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo0`0000050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0V03o
ool00`000000oooo0?ooo`1K0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2G0?ooo`030000003o
ool0oooo05/0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0F`3o
ool00080oooo0P0000090?ooo`@00000103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo09H0oooo00<000000?ooo`3oool0F`3oool001D0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`2F0?ooo`030000003oool0oooo05/0oooo000E0?ooo`8000004`3oool00`000000
oooo0?ooo`2E0?ooo`030000003oool0oooo05/0oooo000E0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`1K0?ooo`005@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0F`3oool001D0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo05/0oooo000E0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`1K0?oo
o`005@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3o
ool0F`3oool001D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2B0?ooo`030000
003oool0oooo05/0oooo000E0?ooo`8000005`3oool00`000000oooo0?ooo`2A0?ooo`030000003o
ool0oooo05/0oooo000E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0T@3oool0
0`000000oooo0?ooo`1K0?ooo`005@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0900oooo00<000000?ooo`3oool0F`3oool001D0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`2?0?ooo`030000003oool0oooo05/0oooo000E0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`1K0?ooo`005@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0F`3oool001D0oooo0P00000J
0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0F`3oool001D0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo05/0oooo000E0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`1K0?ooo`00
5@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0
F`3oool001D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`2;0?ooo`030000003o
ool0oooo05/0oooo000E0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0R`3oool0
0`000000oooo0?ooo`1K0?ooo`005@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
08X0oooo00<000000?ooo`3oool0F`3oool001D0oooo0P00000N0?ooo`030000003oool0oooo08X0
oooo00<000000?ooo`3oool0F`3oool001D0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`290?ooo`030000003oool0oooo05/0oooo000E0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0R03oool00`000000oooo0?ooo`1K0?ooo`005@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0F`3oool000d0oooo100000040?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1K0?oo
o`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0Q`3oool00`000000oooo0?ooo`1K0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`<00000
8@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo05/0oooo000?0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`250?ooo`030000003o
ool0oooo05/0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`250?ooo`030000003oool0oooo05/0oooo000=0?ooo`<000001@3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0F`3oool000l0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo08<0
oooo00<000000?ooo`3oool0F`3oool001D0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`230?ooo`030000003oool0oooo05/0oooo000E0?ooo`8000009P3oool00`000000oooo0?oo
o`220?ooo`030000003oool0oooo05/0oooo000E0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0PP3oool00`000000oooo0?ooo`1K0?ooo`005@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo0840oooo00<000000?ooo`3oool0F`3oool001D0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo05/0oooo000E0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1K0?ooo`005@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0F`3o
ool001D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0
oooo05/0oooo000E0?ooo`800000:P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo
05/0oooo000E0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0O@3oool00`000000
oooo0?ooo`1K0?ooo`005@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo07`0oooo
00<000000?ooo`3oool0F`3oool001D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`1l0?ooo`030000003oool0oooo05/0oooo000E0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0NP3oool00`000000oooo0?ooo`1L0?ooo`005@3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo07T0oooo00<000000?ooo`3oool0G03oool001D0oooo0P00000^0?ooo`03
0000003oool0oooo07T0oooo00<000000?ooo`3oool0G03oool001D0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo05`0oooo000E0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1L0?ooo`005@3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0G03oool0
01D0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo
05`0oooo000E0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0MP3oool00`000000
oooo0?ooo`1L0?ooo`005@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo07D0oooo
00<000000?ooo`3oool0G03oool001D0oooo0P00000c0?ooo`030000003oool0oooo07@0oooo00<0
00000?ooo`3oool0G03oool001D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1d
0?ooo`030000003oool0oooo05`0oooo000E0?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool0L`3oool00`000000oooo0?ooo`1L0?ooo`005@3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo0780oooo00<000000?ooo`3oool0G03oool000030?ooo`000000000000800000
0`3oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo0740oooo00<000000?ooo`3oool0G03oool000<0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0L03o
ool00`000000oooo0?ooo`1L0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0080oooo0`00000f0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0G03oool0
00<0oooo00<000000?ooo`3oool01`3oool3000000D0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo05`0oooo00030?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo06h0
oooo00<000000?ooo`3oool0G03oool000040?ooo`0000000000000000T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3o
ool0G03oool000<0oooo00<000000?ooo`3oool01`3oool4000000@0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo05`0oooo000E0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1L0?ooo`005@3oool2
000003`0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1L0?ooo`005@3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0G03oool001D0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo05`0
oooo000E0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`1L0?ooo`005@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo06L0oooo00<0
00000?ooo`3oool0G03oool001D0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1V
0?ooo`030000003oool0oooo05`0oooo000E0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0I@3oool00`000000oooo0?ooo`1L0?ooo`005@3oool200000480oooo00<000000?ooo`3o
ool0I@3oool00`000000oooo0?ooo`1L0?ooo`005@3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0G03oool001D0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo05`0oooo000E0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1L0?ooo`005@3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0G03oool001D0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo05`0
oooo000E0?ooo`800000A`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo05`0oooo
000E0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`1L0?ooo`005@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool0G03oool001D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1M0?oo
o`030000003oool0oooo05`0oooo000E0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0?ooo`1L0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo05/0oooo00<000000?ooo`3oool0G03oool001D0oooo0P00001=0?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`3oool0G03oool001D0oooo00<000000?ooo`3oool0C@3oool0
0`000000oooo0?ooo`1I0?ooo`030000003oool0oooo05`0oooo000E0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1L0?ooo`005@3oool00`000000
oooo0?ooo`1?0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0G03oool001D0oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo05`0oooo
000=0?ooo`@00000103oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool0G03oool000d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0G03oool000h0oooo00<000000?oo
o`3oool0103oool3000005<0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1L0?oo
o`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool0DP3oool00`000000oooo0?ooo`1L0?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo05D0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1L0?ooo`003@3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05H0oooo0P00001A0?ooo`030000
003oool0oooo05`0oooo000>0?ooo`8000001@3oool00`000000oooo0?ooo`1H0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool0G03oool001D0oooo00<000000?ooo`3oool0F@3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo05`0oooo000E0?ooo`800000F`3oool00`00
0000oooo0?ooo`1<0?ooo`030000003oool0oooo05`0oooo000E0?ooo`030000003oool0oooo05/0
oooo0P00001<0?ooo`030000003oool0oooo05`0oooo000E0?ooo`030000003oool0oooo05d0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1L0?ooo`005@3oool00`000000oooo0?oo
o`1N0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0G03oool001D0oooo00<00000
0?ooo`3oool0G`3oool2000004P0oooo00<000000?ooo`3oool0G03oool001D0oooo00<000000?oo
o`3oool0H@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo05`0oooo000E0?ooo`03
0000003oool0oooo0680oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1L0?ooo`00
5@3oool2000006@0oooo0P0000140?ooo`030000003oool0oooo05`0oooo000E0?ooo`030000003o
ool0oooo06D0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1L0?ooo`005@3oool0
0`000000oooo0?ooo`1V0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0G03oool0
01D0oooo00<000000?ooo`3oool0I`3oool200000400oooo00<000000?ooo`3oool0G03oool001D0
oooo00<000000?ooo`3oool0J@3oool2000003h0oooo00<000000?ooo`3oool0G03oool001D0oooo
00<000000?ooo`3oool0J`3oool2000003`0oooo00<000000?ooo`3oool0G03oool001D0oooo0P00
001^0?ooo`800000>P3oool00`000000oooo0?ooo`1L0?ooo`005@3oool00`000000oooo0?ooo`1_
0?ooo`800000>03oool00`000000oooo0?ooo`1L0?ooo`005@3oool00`000000oooo0?ooo`1a0?oo
o`800000=P3oool00`000000oooo0?ooo`1L0?ooo`005@3oool00`000000oooo0?ooo`1c0?ooo`<0
0000<`3oool00`000000oooo0?ooo`1L0?ooo`005@3oool00`000000oooo0?ooo`1f0?ooo`800000
<@3oool00`000000oooo0?ooo`1L0?ooo`005@3oool00`000000oooo0?ooo`1h0?ooo`<00000;P3o
ool00`000000oooo0?ooo`1L0?ooo`005@3oool2000007`0oooo0P00000/0?ooo`030000003oool0
oooo05`0oooo000E0?ooo`030000003oool0oooo07d0oooo0`00000Y0?ooo`030000003oool0oooo
05`0oooo000E0?ooo`030000003oool0oooo0800oooo0`00000V0?ooo`030000003oool0oooo05`0
oooo000E0?ooo`030000003oool0oooo08<0oooo1000000R0?ooo`030000003oool0oooo05`0oooo
000E0?ooo`030000003oool0oooo08L0oooo1@00000M0?ooo`030000003oool0oooo05`0oooo0000
0`3oool0000000000002000000<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<00000
0?ooo`3oool0S03oool6000001L0oooo00<000000?ooo`3oool0G03oool000030?ooo`000000oooo
00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2B0?ooo`D000004P3oool00`00
0000oooo0?ooo`1L0?ooo`000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080
oooo0`00002G0?oooa<00000GP3oool000<0oooo00<000000?ooo`3oool01`3oool3000000D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`00103oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool90?ooo`000P3oool2
000000T0oooo100000040?ooo`030000003oool0oooo0?l0oooo2@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.123894, -0.197282, \
0.00578885, 0.0156632}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      SpUchanneluintv4[q, 0.26, 0.26\ \((\(-0.9999\))\), 1/2]*q^2, {q, 0, 
        1.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.640170148029648`\)."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.953176866607039`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.1812048886811669`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(\(0.849199401103285`\)\(\[InvisibleSpace]\)\) - 
      4.2264014134243987`*^-7\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Comparefunc[0.26, 0.26\ \((\(-0.9999\))\), 1/2]*Pi^2*2\)], "Input"],

Cell[BoxData[
    \(0.8494017067530755`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      TF[0.9, xi, 1/2, 0.26, 0.26 \((\(-0.9\))\)], {xi, \(-1\), 
        1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.601438 0.29807 [
[.02381 .58894 -6 -9 ]
[.02381 .58894 6 0 ]
[.2619 .58894 -12 -9 ]
[.2619 .58894 12 0 ]
[.7381 .58894 -9 -9 ]
[.7381 .58894 9 0 ]
[.97619 .58894 -3 -9 ]
[.97619 .58894 3 0 ]
[.4875 .0053 -12 -4.5 ]
[.4875 .0053 0 4.5 ]
[.4875 .15433 -24 -4.5 ]
[.4875 .15433 0 4.5 ]
[.4875 .30337 -12 -4.5 ]
[.4875 .30337 0 4.5 ]
[.4875 .4524 -24 -4.5 ]
[.4875 .4524 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .60144 m
.02381 .60769 L
s
[(-1)] .02381 .58894 0 1 Mshowa
.2619 .60144 m
.2619 .60769 L
s
[(-0.5)] .2619 .58894 0 1 Mshowa
.7381 .60144 m
.7381 .60769 L
s
[(0.5)] .7381 .58894 0 1 Mshowa
.97619 .60144 m
.97619 .60769 L
s
[(1)] .97619 .58894 0 1 Mshowa
.125 Mabswid
.07143 .60144 m
.07143 .60519 L
s
.11905 .60144 m
.11905 .60519 L
s
.16667 .60144 m
.16667 .60519 L
s
.21429 .60144 m
.21429 .60519 L
s
.30952 .60144 m
.30952 .60519 L
s
.35714 .60144 m
.35714 .60519 L
s
.40476 .60144 m
.40476 .60519 L
s
.45238 .60144 m
.45238 .60519 L
s
.54762 .60144 m
.54762 .60519 L
s
.59524 .60144 m
.59524 .60519 L
s
.64286 .60144 m
.64286 .60519 L
s
.69048 .60144 m
.69048 .60519 L
s
.78571 .60144 m
.78571 .60519 L
s
.83333 .60144 m
.83333 .60519 L
s
.88095 .60144 m
.88095 .60519 L
s
.92857 .60144 m
.92857 .60519 L
s
.25 Mabswid
0 .60144 m
1 .60144 L
s
.5 .0053 m
.50625 .0053 L
s
[(-2)] .4875 .0053 1 0 Mshowa
.5 .15433 m
.50625 .15433 L
s
[(-1.5)] .4875 .15433 1 0 Mshowa
.5 .30337 m
.50625 .30337 L
s
[(-1)] .4875 .30337 1 0 Mshowa
.5 .4524 m
.50625 .4524 L
s
[(-0.5)] .4875 .4524 1 0 Mshowa
.125 Mabswid
.5 .03511 m
.50375 .03511 L
s
.5 .06491 m
.50375 .06491 L
s
.5 .09472 m
.50375 .09472 L
s
.5 .12453 m
.50375 .12453 L
s
.5 .18414 m
.50375 .18414 L
s
.5 .21395 m
.50375 .21395 L
s
.5 .24375 m
.50375 .24375 L
s
.5 .27356 m
.50375 .27356 L
s
.5 .33318 m
.50375 .33318 L
s
.5 .36298 m
.50375 .36298 L
s
.5 .39279 m
.50375 .39279 L
s
.5 .4226 m
.50375 .4226 L
s
.5 .48221 m
.50375 .48221 L
s
.5 .51202 m
.50375 .51202 L
s
.5 .54182 m
.50375 .54182 L
s
.5 .57163 m
.50375 .57163 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .03703 L
.10458 .06346 L
.14415 .09012 L
.18221 .11727 L
.22272 .1476 L
.26171 .17799 L
.30316 .21133 L
.34309 .24422 L
.3815 .27631 L
.42237 .31065 L
.46172 .34362 L
.49955 .37495 L
.53984 .40757 L
.57861 .43791 L
.61984 .46866 L
.65954 .49642 L
.69774 .521 L
.73838 .54447 L
.77751 .56402 L
.81909 .58102 L
.83996 .58792 L
.85916 .59323 L
.87791 .59739 L
.88747 .59911 L
.89771 .60064 L
.90798 .60183 L
.91735 .60262 L
.92186 .6029 L
.92424 .60302 L
.92676 .60312 L
.92897 .60319 L
.93014 .60323 L
.9314 .60325 L
.93255 .60328 L
.93361 .60329 L
.93462 .6033 L
.93568 .60331 L
.93692 .60332 L
.93761 .60332 L
.93826 .60332 L
.93944 .60331 L
.94068 .6033 L
.9418 .60329 L
.94285 .60327 L
.94523 .60321 L
.9478 .60313 L
.95014 .60303 L
.95542 .60274 L
.95993 .60242 L
Mistroke
.96485 .60197 L
.97379 .60093 L
.97619 .6006 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00QP3oool4000009H0oooo00260?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0SP3oool008L0oooo00<000000?ooo`3oool01@3oool3000008h0oooo0020
0?ooo`@00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo00290?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3o
ool0NP3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo08h0oooo000:0?ooo`80
0000N`3oool2000000H0oooo00<000000?ooo`3oool0SP3oool000`0oooo0P0000210?ooo`030000
003oool0oooo08h0oooo000>0?ooo`800000O`3oool00`000000oooo0?ooo`2>0?ooo`00403oool2
000007d0oooo00<000000?ooo`3oool0SP3oool00180oooo0P00001k0?ooo`800000S`3oool001@0
oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`2>0?ooo`005@3oool2000007P0oooo
00<000000?ooo`3oool0SP3oool001L0oooo0P00001f0?ooo`030000003oool0oooo08h0oooo000I
0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0SP3oool001X0oooo0P00001c0?oo
o`030000003oool0oooo08h0oooo000L0?ooo`800000L@3oool00`000000oooo0?ooo`2>0?ooo`00
7P3oool2000006l0oooo00<000000?ooo`3oool0SP3oool00200oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`2>0?ooo`008@3oool2000006`0oooo0P00002?0?ooo`008`3oool00`00
0000oooo0?ooo`1Y0?ooo`030000003oool0oooo08h0oooo000T0?ooo`030000003oool0oooo06P0
oooo00<000000?ooo`3oool0SP3oool002D0oooo0P00001X0?ooo`030000003oool0oooo08h0oooo
000W0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0SP3oool002P0oooo00<00000
0?ooo`3oool0I03oool00`000000oooo0?ooo`2>0?ooo`00:@3oool2000006@0oooo00<000000?oo
o`3oool0SP3oool002/0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`2>0?ooo`00
;03oool200000640oooo0P00002?0?ooo`00;P3oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo08h0oooo000_0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0SP3oool0
0300oooo0P00001M0?ooo`030000003oool0oooo08h0oooo000b0?ooo`030000003oool0oooo05X0
oooo00<000000?ooo`3oool0SP3oool003<0oooo00<000000?ooo`3oool0F@3oool00`000000oooo
0?ooo`2>0?ooo`00=03oool2000005T0oooo00<000000?ooo`3oool0SP3oool003H0oooo00<00000
0?ooo`3oool0EP3oool00`000000oooo0?ooo`2>0?ooo`00=`3oool2000005H0oooo00<000000?oo
o`3oool0SP3oool003T0oooo00<000000?ooo`3oool0D`3oool2000008l0oooo000j0?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool0SP3oool003/0oooo0P00001B0?ooo`030000003o
ool0oooo08h0oooo000m0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0SP3oool0
03h0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2>0?ooo`00?`3oool2000004h0
oooo00<000000?ooo`3oool0SP3oool00440oooo00<000000?ooo`3oool0=P3oool4000000<0oooo
00<000000?ooo`3oool00P3oool3000000H0oooo00<000000?ooo`3oool0SP3oool00480oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0SP3oool004<0oooo0P00000g0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00`3oool3000008h0oooo00150?ooo`030000003oool0oooo02`0oooo100000040?oo
o`030000003oool0oooo00L0oooo0`0000060?ooo`030000003oool0oooo08h0oooo00160?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo08h0oooo00170?ooo`030000003oool0oooo0300oooo0`0000090?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0SP3oool004P0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`070?ooo`@000001@3oool00`000000oooo0?ooo`2>0?ooo`00B@3oool2
000004@0oooo00<000000?ooo`3oool0SP3oool004/0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`2>0?ooo`00C03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo08h0
oooo001=0?ooo`030000003oool0oooo03l0oooo0P00002?0?ooo`00CP3oool2000003l0oooo00<0
00000?ooo`3oool0SP3oool00500oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`2>
0?ooo`00D@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo08h0oooo001B0?ooo`80
0000>`3oool00`000000oooo0?ooo`2>0?ooo`00E03oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo08h0oooo001E0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0SP3o
ool005H0oooo0P00000g0?ooo`030000003oool0oooo08h0oooo001H0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool0SP3oool005T0oooo00<000000?ooo`3oool0<`3oool2000008l0
oooo001J0?ooo`800000<`3oool00`000000oooo0?ooo`2>0?ooo`00G03oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo08h0oooo001M0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0SP3oool005h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2>0?oo
o`00G`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo08h0oooo001P0?ooo`800000
;@3oool00`000000oooo0?ooo`2>0?ooo`00HP3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo08h0oooo001S0?ooo`030000003oool0oooo02T0oooo0P00002?0?ooo`00I03oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo08h0oooo001U0?ooo`800000:03oool00`000000
oooo0?ooo`2>0?ooo`00I`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo08h0oooo
001X0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0SP3oool006T0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`2>0?ooo`00JP3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo08h0oooo001[0?ooo`8000008P3oool00`000000oooo0?ooo`2>0?ooo`00
K@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo08h0oooo001^0?ooo`030000003o
ool0oooo01h0oooo0P00002?0?ooo`00K`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo08h0oooo001`0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0SP3oool00740
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2>0?ooo`00LP3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo08h0oooo001c0?ooo`8000006P3oool00`000000oooo0?oo
o`2>0?ooo`00M@3oool00`000000oooo0?ooo`0>0?ooo`@000001@3oool00`000000oooo0?ooo`2>
0?ooo`00MP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0SP3oool007L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`<0
0000SP3oool007P0oooo00<000000?ooo`3oool01@3oool4000000@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`2>0?ooo`00N@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0SP3oool007X0oooo00<000000?ooo`3oool02@3oool3
000000H0oooo00<000000?ooo`3oool0SP3oool007/0oooo0P00000;0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0SP3oool007d0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`2>0?ooo`00OP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo08h0oooo
001o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0SP3oool00800oooo00<00000
0?ooo`3oool0303oool2000008l0oooo00210?ooo`800000303oool00`000000oooo0?ooo`2>0?oo
o`00P`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo08h0oooo00240?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0SP3oool008D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`2>0?ooo`00QP3oool2000000L0oooo00<000000?ooo`3oool0SP3oool0
08P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2>0?ooo`00R@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo002:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0SP3oool008/0oooo00@000000?ooo`3oool0oooo0P00002?0?ooo`00S03o
ool2000000030?ooo`000000oooo08l0oooo002>0?ooo`800000T03oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool010000000oooo00000000002=0?ooo`00
S`3oool01@000000oooo0?ooo`3oool0000008`0oooo002?0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0R@3oool008l0oooo0P0000040?ooo`030000003oool0oooo08P0oooo002?
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Q`3oool008l0oooo00<000000?oo
o`3oool01@3oool2000008L0oooo002?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0Q03oool008l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`230?ooo`00S`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0880oooo002?0?ooo`030000003oool0
oooo00X0oooo0P0000220?ooo`00S`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
07l0oooo002?0?ooo`8000003P3oool00`000000oooo0?ooo`1n0?ooo`00S`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo07d0oooo002?0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0O03oool008l0oooo00<000000?ooo`3oool0403oool2000007`0oooo002?0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0N@3oool008l0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`1h0?ooo`00S`3oool00`000000oooo0?ooo`0D0?ooo`800000
N03oool007/0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000060?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0M@3oool007X0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo0P00001e0?ooo`00NP3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo0`00000I0?ooo`030000003o
ool0oooo0780oooo001d0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`<000001P3o
ool00`000000oooo0?ooo`0J0?ooo`800000LP3oool007X0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0K`3o
ool007X0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01d0oooo0P00001_0?ooo`00N`3oool2000000T0oooo100000050?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0K03oool008l0oooo00<000000?ooo`3oool0803oool20000
06`0oooo002?0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0J@3oool008l0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool2000002D0oooo0P00
001X0?ooo`00S`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06D0oooo002?0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool008l0oooo00<000000?ooo`3o
ool0:03oool2000006@0oooo002?0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
H@3oool008l0oooo00<000000?ooo`3oool0:`3oool200000640oooo002?0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0GP3oool008l0oooo00<000000?ooo`3oool0;P3oool20000
05h0oooo002?0?ooo`030000003oool0oooo0300oooo0P00001L0?ooo`00S`3oool2000003<0oooo
00<000000?ooo`3oool0F@3oool008l0oooo00<000000?ooo`3oool0<`3oool2000005T0oooo002?
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0EP3oool008l0oooo00<000000?oo
o`3oool0=P3oool2000005H0oooo002?0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool0D`3oool008l0oooo00<000000?ooo`3oool0>@3oool2000005<0oooo002?0?ooo`030000003o
ool0oooo03/0oooo0P00001A0?ooo`00S`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo04h0oooo002?0?ooo`800000?`3oool2000004h0oooo002?0?ooo`030000003oool0oooo0400
oooo0P00001<0?ooo`00S`3oool00`000000oooo0?ooo`120?ooo`800000BP3oool008l0oooo00<0
00000?ooo`3oool0A03oool2000004P0oooo002?0?ooo`030000003oool0oooo04H0oooo0P000016
0?ooo`00S`3oool00`000000oooo0?ooo`180?ooo`800000A03oool000X0oooo1000000j0?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`<00000>@3oool00`000000oooo0?ooo`0i0?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`<000000`3oool3000003@0oooo100000090?ooo`00
303oool00`000000oooo0?ooo`0h0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`0h0?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool00`3oool2000003@0oooo00<000000?ooo`3oool0203oool000`0oooo00<000000?ooo`3o
ool0>03oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03H0oooo0P00000i0?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool01@3oool200000380oooo00<00000
0?ooo`3oool0203oool000@0oooo100000040?ooo`030000003oool0oooo0380oooo100000020?oo
o`040000003oool0oooo000000P0oooo0`00000i0?ooo`030000003oool0oooo03P0oooo00@00000
0?ooo`3oool00000203oool3000000X0oooo0`00000_0?ooo`030000003oool0oooo00P0oooo000<
0?ooo`030000003oool0oooo03P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo03P0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`0=0?ooo`800000;@3oool00`000000oooo0?ooo`080?ooo`002P3oool3000003X0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03P0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0?0?ooo`<00000:03oool3000000X0
oooo000<0?ooo`030000003oool0oooo03T0oooo0P0000090?ooo`@00000>03oool00`000000oooo
0?ooo`0i0?ooo`8000002@3oool400000140oooo0`00000W0?ooo`030000003oool0oooo00P0oooo
002?0?ooo`030000003oool0oooo05`0oooo0`00000_0?ooo`00S`3oool00`000000oooo0?ooo`1O
0?ooo`800000;@3oool008l0oooo00<000000?ooo`3oool0H@3oool4000002T0oooo002?0?ooo`03
0000003oool0oooo06D0oooo1`00000R0?ooo`000P3ooooo000001`000000`3oool000T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo0009
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0203oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.07081, -2.05365, \
0.00746209, 0.0119213}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(Plot\)\([\)\(\(TF\)\([\)\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%1193, 
      PlotStyle \[Rule] {PointSize[ .02], RGBColor[1, 0, 0]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.0735755 0.00168623 [
[.02381 .06108 -6 -9 ]
[.02381 .06108 6 0 ]
[.2619 .06108 -12 -9 ]
[.2619 .06108 12 0 ]
[.7381 .06108 -9 -9 ]
[.7381 .06108 9 0 ]
[.97619 .06108 -3 -9 ]
[.97619 .06108 3 0 ]
[.4875 .15789 -12 -4.5 ]
[.4875 .15789 0 4.5 ]
[.4875 .2422 -18 -4.5 ]
[.4875 .2422 0 4.5 ]
[.4875 .32651 -18 -4.5 ]
[.4875 .32651 0 4.5 ]
[.4875 .41082 -18 -4.5 ]
[.4875 .41082 0 4.5 ]
[.4875 .49513 -18 -4.5 ]
[.4875 .49513 0 4.5 ]
[.4875 .57944 -18 -4.5 ]
[.4875 .57944 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .07358 m
.02381 .07983 L
s
[(-1)] .02381 .06108 0 1 Mshowa
.2619 .07358 m
.2619 .07983 L
s
[(-0.5)] .2619 .06108 0 1 Mshowa
.7381 .07358 m
.7381 .07983 L
s
[(0.5)] .7381 .06108 0 1 Mshowa
.97619 .07358 m
.97619 .07983 L
s
[(1)] .97619 .06108 0 1 Mshowa
.125 Mabswid
.07143 .07358 m
.07143 .07733 L
s
.11905 .07358 m
.11905 .07733 L
s
.16667 .07358 m
.16667 .07733 L
s
.21429 .07358 m
.21429 .07733 L
s
.30952 .07358 m
.30952 .07733 L
s
.35714 .07358 m
.35714 .07733 L
s
.40476 .07358 m
.40476 .07733 L
s
.45238 .07358 m
.45238 .07733 L
s
.54762 .07358 m
.54762 .07733 L
s
.59524 .07358 m
.59524 .07733 L
s
.64286 .07358 m
.64286 .07733 L
s
.69048 .07358 m
.69048 .07733 L
s
.78571 .07358 m
.78571 .07733 L
s
.83333 .07358 m
.83333 .07733 L
s
.88095 .07358 m
.88095 .07733 L
s
.92857 .07358 m
.92857 .07733 L
s
.25 Mabswid
0 .07358 m
1 .07358 L
s
.5 .15789 m
.50625 .15789 L
s
[(50)] .4875 .15789 1 0 Mshowa
.5 .2422 m
.50625 .2422 L
s
[(100)] .4875 .2422 1 0 Mshowa
.5 .32651 m
.50625 .32651 L
s
[(150)] .4875 .32651 1 0 Mshowa
.5 .41082 m
.50625 .41082 L
s
[(200)] .4875 .41082 1 0 Mshowa
.5 .49513 m
.50625 .49513 L
s
[(250)] .4875 .49513 1 0 Mshowa
.5 .57944 m
.50625 .57944 L
s
[(300)] .4875 .57944 1 0 Mshowa
.125 Mabswid
.5 .09044 m
.50375 .09044 L
s
.5 .1073 m
.50375 .1073 L
s
.5 .12416 m
.50375 .12416 L
s
.5 .14102 m
.50375 .14102 L
s
.5 .17475 m
.50375 .17475 L
s
.5 .19161 m
.50375 .19161 L
s
.5 .20847 m
.50375 .20847 L
s
.5 .22534 m
.50375 .22534 L
s
.5 .25906 m
.50375 .25906 L
s
.5 .27592 m
.50375 .27592 L
s
.5 .29278 m
.50375 .29278 L
s
.5 .30965 m
.50375 .30965 L
s
.5 .34337 m
.50375 .34337 L
s
.5 .36023 m
.50375 .36023 L
s
.5 .3771 m
.50375 .3771 L
s
.5 .39396 m
.50375 .39396 L
s
.5 .42768 m
.50375 .42768 L
s
.5 .44455 m
.50375 .44455 L
s
.5 .46141 m
.50375 .46141 L
s
.5 .47827 m
.50375 .47827 L
s
.5 .51199 m
.50375 .51199 L
s
.5 .52886 m
.50375 .52886 L
s
.5 .54572 m
.50375 .54572 L
s
.5 .56258 m
.50375 .56258 L
s
.5 .05671 m
.50375 .05671 L
s
.5 .03985 m
.50375 .03985 L
s
.5 .02299 m
.50375 .02299 L
s
.5 .00613 m
.50375 .00613 L
s
.5 .59631 m
.50375 .59631 L
s
.5 .61317 m
.50375 .61317 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.02 w
.02381 .60332 Mdot
.07143 .55152 Mdot
.11905 .50208 Mdot
.16667 .45499 Mdot
.21429 .41026 Mdot
.2619 .36788 Mdot
.30952 .32785 Mdot
.35714 .29018 Mdot
.40476 .25487 Mdot
.45238 .2219 Mdot
.5 .1913 Mdot
.54762 .16304 Mdot
.59524 .13714 Mdot
.64286 .1136 Mdot
.69048 .09241 Mdot
.7381 .07358 Mdot
.78571 .05709 Mdot
.83333 .04297 Mdot
.88095 .0312 Mdot
.92857 .02178 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08@0
oooo103o00060?ooo`00S`3oool00`000000oooo0?ooo`240?ooo`@0o`001P3oool008l0oooo00<0
00000?ooo`3oool0MP3oool40?l000X0oooo103o00060?ooo`00S`3oool00`000000oooo0?ooo`1f
0?ooo`@0o`002P3oool40?l000H0oooo002?0?ooo`800000M`3oool40?l001@0oooo002?0?ooo`03
0000003oool0oooo06T0oooo103o00090?ooo`@0o`00503oool008l0oooo00<000000?ooo`3oool0
J@3oool40?l00240oooo002?0?ooo`030000003oool0oooo06T0oooo103o000Q0?ooo`00203oool4
000003/0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000j0?ooo`030000003oool0
oooo03X0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000C0?ooo`@0o`002P3oool4
0?l001H0oooo100000070?ooo`002P3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool0=`3oool2000003X0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`0@0?ooo`@0o`009P3oool00`000000oooo0?ooo`060?ooo`002P3oool0
0`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
403oool40?l002H0oooo00<000000?ooo`3oool01P3oool00080oooo100000040?ooo`030000003o
ool0oooo03<0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00000j0?ooo`030000
003oool0oooo03T0oooo00@000000?ooo`3oool00000203oool3000001<0oooo103o000V0?ooo`03
0000003oool0oooo00H0oooo000:0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`050?ooo`@0o`00=03oool00`000000oooo0?ooo`060?oo
o`00203oool3000003/0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo03T0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`05
0?ooo`@0o`00<P3oool3000000P0oooo000:0?ooo`030000003oool0oooo03X0oooo0P0000090?oo
o`@00000>@3oool2000003/0oooo0P0000090?ooo`@00000103oool40?l003@0oooo00<000000?oo
o`3oool01P3oool008l0oooo00<000000?ooo`3oool0C@3oool40?l003d0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo0400oooo103o001:0?ooo`00S`3oool0
0`000000oooo0?ooo`100?ooo`@0o`00BP3oool00=800000103o001900000040oooo00070?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`@0
o`002`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo0380oooo103o001H0?ooo`00S`3oool2
000003<0oooo103o001H0?ooo`00S`3oool00`000000oooo0?ooo`0b0?ooo`@0o`00F03oool008l0
oooo00<000000?ooo`3oool0<P3oool40?l005P0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`8000009P3oool40?l006D0oooo002?0?oo
o`030000003oool0oooo02D0oooo103o001U0?ooo`00S`3oool00`000000oooo0?ooo`0U0?ooo`@0
o`00I@3oool008l0oooo00<000000?ooo`3oool09@3oool40?l006D0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0
oooo00<000000?ooo`3oool05`3oool40?l007<0oooo002?0?ooo`030000003oool0oooo01L0oooo
103o001c0?ooo`00S`3oool00`000000oooo0?ooo`0G0?ooo`@0o`00L`3oool008l0oooo0P00000H
0?ooo`@0o`00L`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3o
ool0SP3oool00800oooo0`0000040?ooo`8000001P3oool00`000000oooo0?ooo`2>0?ooo`00P`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
SP3oool008<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`<00000
2@3oool40?l00840oooo00200?ooo`<000000`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo00T0oooo103o00210?ooo`00P03oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool02@3oool40?l00840oooo00200?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`090?ooo`@0o`00
P@3oool00800oooo100000030?ooo`8000001P3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2
000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002>0?ooo`@0o`00SP3oool008h0oooo103o002>0?ooo`00SP3oool40?l008h0oooo002>0?oo
o`@0o`00SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00P03oool40?l0
00/0oooo00<000000?ooo`3oool0SP3oool00800oooo103o000;0?ooo`030000003oool0oooo08h0
oooo00200?ooo`@0o`002`3oool00`000000oooo0?ooo`2>0?ooo`00P03oool40?l000/0oooo0P00
002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00NP3oool4000000<0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`2>0?ooo`00
O03oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo001l0?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo0`00002>
0?ooo`00O03oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo001b0?ooo`@0o`001P3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo08h0oooo001b0?ooo`@0o`00103oool3000000<0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo08h0
oooo001b0?ooo`@0o`001P3oool00`000000oooo0?ooo`020?ooo`800000103oool2000000H0oooo
00<000000?ooo`3oool0SP3oool00780oooo103o000I0?ooo`800000S`3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00I@3oool40?l002H0oooo00<000000?ooo`3oool0SP3oool006D0
oooo103o000V0?ooo`030000003oool0oooo08h0oooo001U0?ooo`@0o`009P3oool2000008l0oooo
001U0?ooo`@0o`009P3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo001j0?ooo`@000000P3oool3000000@0oooo0P0000060?ooo`030000003oool0oooo
08h0oooo001G0?ooo`@0o`008@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00E`3oool40?l00240
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00<0oooo0`00002>0?ooo`00E`3oool40?l00240oooo00@000000?ooo`3oool0oooo0`0000030?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0SP3oool005L0oooo103o000Q0?oo
o`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo08h0oooo001j0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool0SP3oool007`0oooo00@000000?ooo`3oool0oooo1000
00030?ooo`8000001P3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo001:0?ooo`@0o`00@@3oool2
000008l0oooo001:0?ooo`@0o`00@@3oool00`000000oooo0?ooo`2>0?ooo`00BP3oool40?l00440
oooo00<000000?ooo`3oool0SP3oool004X0oooo103o00110?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00?03oool40?l003X0oooo100000030?ooo`800000103oool2000000H0
oooo00<000000?ooo`3oool0SP3oool003`0oooo103o000j0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
08h0oooo000l0?ooo`@0o`00>`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000001@3oool3000008h0oooo000l0?ooo`@0o`00?03oool01@00
0000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo08h0oooo001m0?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo
001j0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo08h0oooo001k0?ooo`800000103oool2000000@0
oooo0P0000060?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<0
00000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00;P3o
ool40?l005d0oooo00<000000?ooo`3oool0SP3oool002h0oooo103o001M0?ooo`030000003oool0
oooo08h0oooo000^0?ooo`@0o`00G@3oool00`000000oooo0?ooo`2>0?ooo`00;P3oool40?l005d0
oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo001j0?ooo`@000000P3oool3000000@0oooo0P0000060?ooo`030000003oool0
oooo08h0oooo001j0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo001k0?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`<00000SP3oool0
0240oooo103o001G0?ooo`040000003oool0oooo0?ooo`<000000`3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo08h0oooo000Q0?ooo`@0o`00F03oool010000000oooo0?ooo`00
00050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0SP3oool00240oooo103o
001E0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo08h0oooo000Q0?ooo`@0o`00EP3oool2000000<0oooo
100000030?ooo`8000001P3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0
oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool001<0oooo103o
001h0?ooo`800000S`3oool001<0oooo103o001h0?ooo`030000003oool0oooo08h0oooo000C0?oo
o`@0o`00N03oool00`000000oooo0?ooo`2>0?ooo`004`3oool40?l007P0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00N`3oool2000000@0oooo0P0000040?ooo`8000001P3oool00`00
0000oooo0?ooo`2>0?ooo`00NP3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2>0?ooo`00O@3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0`3oool3000008h0oooo001k0?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool0SP3oool007d0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0SP3oool007X0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0SP3oool007/0oooo0P000004
0?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?oo
o`001@3oool40?l008H0oooo00<000000?ooo`3oool0SP3oool000D0oooo103o00260?ooo`030000
003oool0oooo08h0oooo00050?ooo`@0o`00QP3oool00`000000oooo0?ooo`2>0?ooo`001@3oool4
0?l008H0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.05261, -43.635, \
0.00733523, 2.07146}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %1194]\)], "Input"],

Cell[BoxData[
    \(Graphics::"gptn" \(\(:\)\(\ \)\) 
      "Coordinate \!\(\(\(283.4522373609214` \[InvisibleSpace]\)\) - \
\(\(1.9279879284583373`*^-7\\ \[ImaginaryI]\)\)\) in \!\({\(\(-0.9`\)\), \(\(\
\(\(283.4522373609214` \[InvisibleSpace]\)\) - \(\(1.9279879284583373`*^-7\\ \
\[ImaginaryI]\)\)\)\)}\) is not a floating-point number."\)], "Message"],

Cell[BoxData[
    \(Graphics::"gptn" \(\(:\)\(\ \)\) 
      "Coordinate \!\(\(\(254.10918580300333` \[InvisibleSpace]\)\) - \
\(\(9.009497502447662`*^-8\\ \[ImaginaryI]\)\)\) in \!\({\(\(-0.8`\)\), \
\(\(\(\(254.10918580300333` \[InvisibleSpace]\)\) - \
\(\(9.009497502447662`*^-8\\ \[ImaginaryI]\)\)\)\)}\) is not a floating-point \
number."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.0735755 0.00168623 [
[.02381 .06108 -6 -9 ]
[.02381 .06108 6 0 ]
[.2619 .06108 -12 -9 ]
[.2619 .06108 12 0 ]
[.7381 .06108 -9 -9 ]
[.7381 .06108 9 0 ]
[.97619 .06108 -3 -9 ]
[.97619 .06108 3 0 ]
[.4875 .15789 -12 -4.5 ]
[.4875 .15789 0 4.5 ]
[.4875 .2422 -18 -4.5 ]
[.4875 .2422 0 4.5 ]
[.4875 .32651 -18 -4.5 ]
[.4875 .32651 0 4.5 ]
[.4875 .41082 -18 -4.5 ]
[.4875 .41082 0 4.5 ]
[.4875 .49513 -18 -4.5 ]
[.4875 .49513 0 4.5 ]
[.4875 .57944 -18 -4.5 ]
[.4875 .57944 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .07358 m
.02381 .07983 L
s
[(-1)] .02381 .06108 0 1 Mshowa
.2619 .07358 m
.2619 .07983 L
s
[(-0.5)] .2619 .06108 0 1 Mshowa
.7381 .07358 m
.7381 .07983 L
s
[(0.5)] .7381 .06108 0 1 Mshowa
.97619 .07358 m
.97619 .07983 L
s
[(1)] .97619 .06108 0 1 Mshowa
.125 Mabswid
.07143 .07358 m
.07143 .07733 L
s
.11905 .07358 m
.11905 .07733 L
s
.16667 .07358 m
.16667 .07733 L
s
.21429 .07358 m
.21429 .07733 L
s
.30952 .07358 m
.30952 .07733 L
s
.35714 .07358 m
.35714 .07733 L
s
.40476 .07358 m
.40476 .07733 L
s
.45238 .07358 m
.45238 .07733 L
s
.54762 .07358 m
.54762 .07733 L
s
.59524 .07358 m
.59524 .07733 L
s
.64286 .07358 m
.64286 .07733 L
s
.69048 .07358 m
.69048 .07733 L
s
.78571 .07358 m
.78571 .07733 L
s
.83333 .07358 m
.83333 .07733 L
s
.88095 .07358 m
.88095 .07733 L
s
.92857 .07358 m
.92857 .07733 L
s
.25 Mabswid
0 .07358 m
1 .07358 L
s
.5 .15789 m
.50625 .15789 L
s
[(50)] .4875 .15789 1 0 Mshowa
.5 .2422 m
.50625 .2422 L
s
[(100)] .4875 .2422 1 0 Mshowa
.5 .32651 m
.50625 .32651 L
s
[(150)] .4875 .32651 1 0 Mshowa
.5 .41082 m
.50625 .41082 L
s
[(200)] .4875 .41082 1 0 Mshowa
.5 .49513 m
.50625 .49513 L
s
[(250)] .4875 .49513 1 0 Mshowa
.5 .57944 m
.50625 .57944 L
s
[(300)] .4875 .57944 1 0 Mshowa
.125 Mabswid
.5 .09044 m
.50375 .09044 L
s
.5 .1073 m
.50375 .1073 L
s
.5 .12416 m
.50375 .12416 L
s
.5 .14102 m
.50375 .14102 L
s
.5 .17475 m
.50375 .17475 L
s
.5 .19161 m
.50375 .19161 L
s
.5 .20847 m
.50375 .20847 L
s
.5 .22534 m
.50375 .22534 L
s
.5 .25906 m
.50375 .25906 L
s
.5 .27592 m
.50375 .27592 L
s
.5 .29278 m
.50375 .29278 L
s
.5 .30965 m
.50375 .30965 L
s
.5 .34337 m
.50375 .34337 L
s
.5 .36023 m
.50375 .36023 L
s
.5 .3771 m
.50375 .3771 L
s
.5 .39396 m
.50375 .39396 L
s
.5 .42768 m
.50375 .42768 L
s
.5 .44455 m
.50375 .44455 L
s
.5 .46141 m
.50375 .46141 L
s
.5 .47827 m
.50375 .47827 L
s
.5 .51199 m
.50375 .51199 L
s
.5 .52886 m
.50375 .52886 L
s
.5 .54572 m
.50375 .54572 L
s
.5 .56258 m
.50375 .56258 L
s
.5 .05671 m
.50375 .05671 L
s
.5 .03985 m
.50375 .03985 L
s
.5 .02299 m
.50375 .02299 L
s
.5 .00613 m
.50375 .00613 L
s
.5 .59631 m
.50375 .59631 L
s
.5 .61317 m
.50375 .61317 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.02 w
.02381 .60332 Mdot
.07143 .55152 Mdot
.11905 .50208 Mdot
.16667 .45499 Mdot
.21429 .41026 Mdot
.2619 .36788 Mdot
.30952 .32785 Mdot
.35714 .29018 Mdot
.40476 .25487 Mdot
.45238 .2219 Mdot
.5 .1913 Mdot
.54762 .16304 Mdot
.59524 .13714 Mdot
.64286 .1136 Mdot
.69048 .09241 Mdot
.7381 .07358 Mdot
.78571 .05709 Mdot
.83333 .04297 Mdot
.88095 .0312 Mdot
.92857 .02178 Mdot
.97619 .01472 Mdot
0 g
.16667 .45498 Mdot
.21429 .4103 Mdot
.2619 .36784 Mdot
.30952 .32784 Mdot
.35714 .29021 Mdot
.40476 .25488 Mdot
.45238 .2219 Mdot
.5 .19131 Mdot
.54762 .16306 Mdot
.59524 .13715 Mdot
.64286 .1136 Mdot
.69048 .09241 Mdot
.7381 .07358 Mdot
.78571 .05709 Mdot
.83333 .04297 Mdot
.88095 .0312 Mdot
.92857 .02178 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08@0
oooo103o00060?ooo`00S`3oool00`000000oooo0?ooo`240?ooo`@0o`001P3oool008l0oooo00<0
00000?ooo`3oool0MP3oool4000000X0oooo103o00060?ooo`00S`3oool00`000000oooo0?ooo`1f
0?ooo`@000002P3oool40?l000H0oooo002?0?ooo`800000M`3oool4000001@0oooo002?0?ooo`03
0000003oool0oooo06T0oooo100000090?ooo`@00000503oool008l0oooo00<000000?ooo`3oool0
J@3oool400000240oooo002?0?ooo`030000003oool0oooo06T0oooo1000000Q0?ooo`00203oool4
000003/0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000j0?ooo`030000003oool0
oooo03X0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000C0?ooo`@000002P3oool4
000001H0oooo100000070?ooo`002P3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool0=`3oool2000003X0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`0@0?ooo`@000009P3oool00`000000oooo0?ooo`060?ooo`002P3oool0
0`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
403oool4000002H0oooo00<000000?ooo`3oool01P3oool00080oooo100000040?ooo`030000003o
ool0oooo03<0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00000j0?ooo`030000
003oool0oooo03T0oooo00@000000?ooo`3oool00000203oool3000001<0oooo1000000V0?ooo`03
0000003oool0oooo00H0oooo000:0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`050?ooo`@00000=03oool00`000000oooo0?ooo`060?oo
o`00203oool3000003/0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo03T0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`05
0?ooo`@00000<P3oool3000000P0oooo000:0?ooo`030000003oool0oooo03X0oooo0P0000090?oo
o`@00000>@3oool2000003/0oooo0P0000090?ooo`@00000103oool4000003@0oooo00<000000?oo
o`3oool01P3oool008l0oooo00<000000?ooo`3oool0C@3oool4000003d0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo0400oooo1000001:0?ooo`00S`3oool0
0`000000oooo0?ooo`100?ooo`@00000BP3oool00?l00000800000010?ooo`001`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool4000000/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`0b0?ooo`@00000F03oool008l0oooo0P00000c
0?ooo`@00000F03oool008l0oooo00<000000?ooo`3oool0<P3oool4000005P0oooo002?0?ooo`03
0000003oool0oooo0380oooo1000001H0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000002H0oooo1000001U0?ooo`00S`3oool00`00
0000oooo0?ooo`0U0?ooo`@00000I@3oool008l0oooo00<000000?ooo`3oool09@3oool4000006D0
oooo002?0?ooo`030000003oool0oooo02D0oooo1000001U0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`03
0000003oool0oooo01L0oooo1000001c0?ooo`00S`3oool00`000000oooo0?ooo`0G0?ooo`@00000
L`3oool008l0oooo00<000000?ooo`3oool05`3oool4000007<0oooo002?0?ooo`800000603oool4
000007<0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo00200?ooo`<00000103oool2000000H0oooo00<000000?ooo`3oool0SP3oool008<0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo
00230?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool3000000T0oooo
100000210?ooo`00P03oool3000000<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`090?ooo`@00000P@3oool00800oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo00T0oooo100000210?ooo`00P03oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool02@3oool400000840oooo
00200?ooo`@000000`3oool2000000H0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
SP3oool4000008h0oooo002>0?ooo`@00000SP3oool008h0oooo1000002>0?ooo`00SP3oool40000
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool00800oooo1000000;0?oo
o`030000003oool0oooo08h0oooo00200?ooo`@000002`3oool00`000000oooo0?ooo`2>0?ooo`00
P03oool4000000/0oooo00<000000?ooo`3oool0SP3oool00800oooo1000000;0?ooo`800000S`3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool007X0
oooo100000030?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0SP3oool007`0oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00O03oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`<00000SP3oool0
07`0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00LP3oool4000000H0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`2>0?ooo`00LP3oool4000000@0oooo0`0000030?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2>0?ooo`00
LP3oool4000000H0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000060?ooo`030000
003oool0oooo08h0oooo001b0?ooo`@000006@3oool2000008l0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<00000
0?ooo`3oool0SP3oool006D0oooo1000000V0?ooo`030000003oool0oooo08h0oooo001U0?ooo`@0
00009P3oool00`000000oooo0?ooo`2>0?ooo`00I@3oool4000002H0oooo0P00002?0?ooo`00I@3o
ool4000002H0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00NP3oool400000080oooo0`0000040?ooo`8000001P3oool00`000000oooo0?ooo`2>0?oo
o`00E`3oool400000240oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool005L0oooo1000000Q0?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?oo
o`<00000SP3oool005L0oooo1000000Q0?ooo`040000003oool0oooo0?ooo`<000000`3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo08h0oooo001G0?ooo`@000008@3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`2>0?ooo`00NP3oool3000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo08h0oooo001l0?ooo`040000003oool0oooo0?ooo`@000000`3o
ool2000000H0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00BP3oool400000440oooo0P00002?
0?ooo`00BP3oool400000440oooo00<000000?ooo`3oool0SP3oool004X0oooo100000110?ooo`03
0000003oool0oooo08h0oooo001:0?ooo`@00000@@3oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool003`0oooo1000000j0?ooo`@000000`3oool2000000@0oooo0P0000060?ooo`03
0000003oool0oooo08h0oooo000l0?ooo`@00000>P3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2>0?oo
o`00?03oool4000003/0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000D0oooo0`00002>0?ooo`00?03oool4000003`0oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`2>0?ooo`00O@3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00NP3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`2>0?ooo`00N`3oool2000000@0oooo0P0000040?ooo`80
00001P3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool002h0oooo1000
001M0?ooo`030000003oool0oooo08h0oooo000^0?ooo`@00000G@3oool00`000000oooo0?ooo`2>
0?ooo`00;P3oool4000005d0oooo00<000000?ooo`3oool0SP3oool002h0oooo1000001M0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0
oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00NP3oool400000080oooo0`0000040?ooo`8000001P3oool00`000000oooo0?ooo`2>
0?ooo`00NP3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00N`3oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool3000008h0oooo000Q0?oo
o`@0o`00E`3oool010000000oooo0?ooo`3oool3000000<0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`2>0?ooo`008@3oool40?l005P0oooo00@000000?ooo`3oool000001@3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo08h0oooo000Q0?ooo`@0o`00E@3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`2>0?ooo`008@3oool40?l005H0oooo0P0000030?ooo`@00000
0`3oool2000000H0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo000C0?ooo`@0o`00N03o
ool2000008l0oooo000C0?ooo`@0o`00N03oool00`000000oooo0?ooo`2>0?ooo`004`3oool40?l0
07P0oooo00<000000?ooo`3oool0SP3oool001<0oooo103o001h0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<00000
0?ooo`3oool0SP3oool007/0oooo0P0000040?ooo`800000103oool2000000H0oooo00<000000?oo
o`3oool0SP3oool007X0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0SP3oool007d0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo
0`00002>0?ooo`00N`3oool2000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo08h0oooo001m0?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
08h0oooo001j0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo08h0oooo001k0?ooo`800000103oool2
000000@0oooo0P0000060?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool000D0
oooo103o00260?ooo`030000003oool0oooo08h0oooo00050?ooo`@0o`00QP3oool00`000000oooo
0?ooo`2>0?ooo`001@3oool40?l008H0oooo00<000000?ooo`3oool0SP3oool000D0oooo103o0026
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3o
ool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.05261, -43.635, \
0.00733523, 2.07146}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Intcompfunc[chi_, v_] := Comparefunc[1, chi, v]\ Pi^2/6\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Intcompfunc[0.1, 1/3]\)], "Input"],

Cell[BoxData[
    \(0.04982369599052563`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[SpUchanneluintv4[1, z, z\ 0.1, 1/3]/z^3, {z, 0.25, 1, 10}, 
      MaxRecursion \[Rule] 10]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.45236558867571114`\)."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.6774443432543232`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.5981172426234601`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \\!\\(\\(\
\\(-2.2984756900646969674370498159366411`16.7593*^-13\\)\\)\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \
\\!\\({0.293594146823801931366110525736962911445716875583`35.0515}\\).\"\>"}]]\
, "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \\!\\(\\(\
\\(-2.2984756900646969674370498159366411`16.7593*^-13\\)\\)\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \
\\!\\({0.293594146823801931366110525736962911445716875583`35.0515}\\).\"\>"}]]\
, "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \\!\\(\\(\
\\(-2.2984756900646969674370498159366411`16.7593*^-13\\)\\)\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \
\\!\\({0.293594146823801931366110525736962911445716875583`35.0515}\\).\"\>"}]]\
, "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(1.`\\ \
xi\)\/\@\(TF[\(\(1.`, xi, \(\(\[LeftSkeleton] 19 \[RightSkeleton]\)\), \(\(\
\[LeftSkeleton] 20 \[RightSkeleton]\)\), 0.04856708261633688`\)\)]\)\)) is \
less than WorkingPrecision (\!\(20\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(0.8966598022430592`\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%/18\)], "Input"],

Cell[BoxData[
    \(0.049814433457947734`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(is\ o . k . \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      SpUchanneluintv4[1, 1, chi, 1/2]/\((1 - 1/2\ chi)\)^2, {chi, \(-1\), 
        1}, PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.585735 0.0775723 [
[.02381 .57323 -6 -9 ]
[.02381 .57323 6 0 ]
[.2619 .57323 -12 -9 ]
[.2619 .57323 12 0 ]
[.7381 .57323 -9 -9 ]
[.7381 .57323 9 0 ]
[.97619 .57323 -3 -9 ]
[.97619 .57323 3 0 ]
[.4875 .04273 -12 -4.5 ]
[.4875 .04273 0 4.5 ]
[.4875 .1203 -12 -4.5 ]
[.4875 .1203 0 4.5 ]
[.4875 .19787 -12 -4.5 ]
[.4875 .19787 0 4.5 ]
[.4875 .27545 -12 -4.5 ]
[.4875 .27545 0 4.5 ]
[.4875 .35302 -12 -4.5 ]
[.4875 .35302 0 4.5 ]
[.4875 .43059 -12 -4.5 ]
[.4875 .43059 0 4.5 ]
[.4875 .50816 -12 -4.5 ]
[.4875 .50816 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .58573 m
.02381 .59198 L
s
[(-1)] .02381 .57323 0 1 Mshowa
.2619 .58573 m
.2619 .59198 L
s
[(-0.5)] .2619 .57323 0 1 Mshowa
.7381 .58573 m
.7381 .59198 L
s
[(0.5)] .7381 .57323 0 1 Mshowa
.97619 .58573 m
.97619 .59198 L
s
[(1)] .97619 .57323 0 1 Mshowa
.125 Mabswid
.07143 .58573 m
.07143 .58948 L
s
.11905 .58573 m
.11905 .58948 L
s
.16667 .58573 m
.16667 .58948 L
s
.21429 .58573 m
.21429 .58948 L
s
.30952 .58573 m
.30952 .58948 L
s
.35714 .58573 m
.35714 .58948 L
s
.40476 .58573 m
.40476 .58948 L
s
.45238 .58573 m
.45238 .58948 L
s
.54762 .58573 m
.54762 .58948 L
s
.59524 .58573 m
.59524 .58948 L
s
.64286 .58573 m
.64286 .58948 L
s
.69048 .58573 m
.69048 .58948 L
s
.78571 .58573 m
.78571 .58948 L
s
.83333 .58573 m
.83333 .58948 L
s
.88095 .58573 m
.88095 .58948 L
s
.92857 .58573 m
.92857 .58948 L
s
.25 Mabswid
0 .58573 m
1 .58573 L
s
.5 .04273 m
.50625 .04273 L
s
[(-7)] .4875 .04273 1 0 Mshowa
.5 .1203 m
.50625 .1203 L
s
[(-6)] .4875 .1203 1 0 Mshowa
.5 .19787 m
.50625 .19787 L
s
[(-5)] .4875 .19787 1 0 Mshowa
.5 .27545 m
.50625 .27545 L
s
[(-4)] .4875 .27545 1 0 Mshowa
.5 .35302 m
.50625 .35302 L
s
[(-3)] .4875 .35302 1 0 Mshowa
.5 .43059 m
.50625 .43059 L
s
[(-2)] .4875 .43059 1 0 Mshowa
.5 .50816 m
.50625 .50816 L
s
[(-1)] .4875 .50816 1 0 Mshowa
.125 Mabswid
.5 .05824 m
.50375 .05824 L
s
.5 .07376 m
.50375 .07376 L
s
.5 .08927 m
.50375 .08927 L
s
.5 .10479 m
.50375 .10479 L
s
.5 .13582 m
.50375 .13582 L
s
.5 .15133 m
.50375 .15133 L
s
.5 .16684 m
.50375 .16684 L
s
.5 .18236 m
.50375 .18236 L
s
.5 .21339 m
.50375 .21339 L
s
.5 .2289 m
.50375 .2289 L
s
.5 .24442 m
.50375 .24442 L
s
.5 .25993 m
.50375 .25993 L
s
.5 .29096 m
.50375 .29096 L
s
.5 .30647 m
.50375 .30647 L
s
.5 .32199 m
.50375 .32199 L
s
.5 .3375 m
.50375 .3375 L
s
.5 .36853 m
.50375 .36853 L
s
.5 .38405 m
.50375 .38405 L
s
.5 .39956 m
.50375 .39956 L
s
.5 .41508 m
.50375 .41508 L
s
.5 .4461 m
.50375 .4461 L
s
.5 .46162 m
.50375 .46162 L
s
.5 .47713 m
.50375 .47713 L
s
.5 .49265 m
.50375 .49265 L
s
.5 .52368 m
.50375 .52368 L
s
.5 .53919 m
.50375 .53919 L
s
.5 .55471 m
.50375 .55471 L
s
.5 .57022 m
.50375 .57022 L
s
.5 .02721 m
.50375 .02721 L
s
.5 .0117 m
.50375 .0117 L
s
.5 .60125 m
.50375 .60125 L
s
.5 .61676 m
.50375 .61676 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.5 Mabswid
.02381 .59685 m
.06244 .59733 L
.10458 .59787 L
.14415 .5984 L
.18221 .59894 L
.22272 .59954 L
.26171 .60012 L
.30316 .60076 L
.34309 .60137 L
.3815 .60195 L
.42237 .60251 L
.44268 .60276 L
.46172 .60296 L
.48111 .60313 L
.49067 .6032 L
.49955 .60325 L
.50463 .60327 L
.50923 .60329 L
.51435 .60331 L
.51715 .60331 L
.51841 .60331 L
.5198 .60332 L
.52089 .60332 L
.52205 .60332 L
.52328 .60332 L
.52443 .60332 L
.52558 .60332 L
.52666 .60332 L
.52764 .60332 L
.5287 .60332 L
.52985 .60332 L
.53112 .60332 L
.5337 .60331 L
.53608 .60331 L
.53832 .6033 L
.54302 .60328 L
.54816 .60325 L
.55352 .60322 L
.55851 .60317 L
.56745 .60307 L
.57701 .60293 L
.58725 .60273 L
.59836 .60246 L
.60795 .60216 L
.61851 .60176 L
.63838 .60076 L
.64926 .60004 L
.65943 .59924 L
.67971 .59719 L
.69825 .59462 L
Mistroke
.71727 .59107 L
.73801 .58576 L
.75772 .57877 L
.77871 .5684 L
.78902 .56182 L
.80016 .55331 L
.82034 .53318 L
.84032 .50534 L
.8614 .46454 L
.88108 .41343 L
.89942 .35358 L
.93838 .19386 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`06
0?ooo`00S`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00H0oooo002?0?ooo`80
0000Q@3oool00`000000oooo0?ooo`070?ooo`00S`3oool00`000000oooo0?ooo`240?ooo`030000
003oool0oooo00L0oooo002?0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool01`3o
ool008L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`240?ooo`030000003oool0
oooo00L0oooo00270?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Q03oool00`00
0000oooo0?ooo`070?ooo`00R03oool00`000000oooo0?ooo`040?ooo`<00000P`3oool00`000000
oooo0?ooo`080?ooo`00P03oool4000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`230?ooo`030000003oool0oooo00P0oooo00290?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0P`3oool00`000000oooo0?ooo`080?ooo`00QP3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0203oool008H0oooo10000005
0?ooo`800000Q03oool00`000000oooo0?ooo`080?ooo`00S`3oool00`000000oooo0?ooo`220?oo
o`030000003oool0oooo00T0oooo002?0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3o
ool02@3oool008l0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`090?ooo`00S`3o
ool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00T0oooo002?0?ooo`800000P`3oool0
0`000000oooo0?ooo`090?ooo`00S`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo
00X0oooo002?0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool02P3oool008l0oooo
00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0:0?ooo`00S`3oool200000880oooo00<0
00000?ooo`3oool02P3oool008l0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0:
0?ooo`00S`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00/0oooo002?0?ooo`03
0000003oool0oooo0800oooo00<000000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0
P03oool00`000000oooo0?ooo`0;0?ooo`00S`3oool200000840oooo00<000000?ooo`3oool02`3o
ool008l0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0;0?ooo`00Q`3oool20000
00H0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0;0?ooo`00QP3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0303oool008H0
oooo00@000000?ooo`3oool000001@3oool3000007l0oooo00<000000?ooo`3oool0303oool00800
oooo100000020?ooo`<000001P3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00`0
oooo00260?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0O`3oool00`000000oooo
0?ooo`0<0?ooo`00QP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07l0oooo00<0
00000?ooo`3oool0303oool008L0oooo0`0000050?ooo`800000O`3oool00`000000oooo0?ooo`0=
0?ooo`00S`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00d0oooo002?0?ooo`03
0000003oool0oooo07h0oooo00<000000?ooo`3oool03@3oool008l0oooo00<000000?ooo`3oool0
OP3oool00`000000oooo0?ooo`0=0?ooo`00S`3oool00`000000oooo0?ooo`1n0?ooo`030000003o
ool0oooo00d0oooo002?0?ooo`800000OP3oool00`000000oooo0?ooo`0>0?ooo`00S`3oool00`00
0000oooo0?ooo`1m0?ooo`030000003oool0oooo00h0oooo002?0?ooo`030000003oool0oooo07d0
oooo00<000000?ooo`3oool03P3oool008l0oooo00<000000?ooo`3oool0O@3oool00`000000oooo
0?ooo`0>0?ooo`00S`3oool2000007h0oooo00<000000?ooo`3oool03P3oool008l0oooo00<00000
0?ooo`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`00S`3oool00`000000oooo0?ooo`1l0?oo
o`030000003oool0oooo00l0oooo002?0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3o
ool03`3oool008l0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`00S`3o
ool2000007d0oooo00<000000?ooo`3oool03`3oool008l0oooo00<000000?ooo`3oool0N`3oool0
0`000000oooo0?ooo`0@0?ooo`00QP3oool3000000H0oooo00<000000?ooo`3oool0N`3oool00`00
0000oooo0?ooo`0@0?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07/0
oooo00<000000?ooo`3oool0403oool008T0oooo00<000000?ooo`3oool00`3oool3000007/0oooo
00<000000?ooo`3oool0403oool00800oooo100000020?ooo`<000001P3oool00`000000oooo0?oo
o`1j0?ooo`030000003oool0oooo0140oooo00260?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0NP3oool00`000000oooo0?ooo`0A0?ooo`00QP3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo07X0oooo00<000000?ooo`3oool04@3oool008H0oooo100000050?ooo`03
0000003oool0oooo07X0oooo00<000000?ooo`3oool04@3oool008l0oooo0P00001j0?ooo`030000
003oool0oooo0180oooo002?0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool04P3o
ool008l0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0B0?ooo`00S`3oool00`00
0000oooo0?ooo`1i0?ooo`030000003oool0oooo0180oooo002?0?ooo`800000N@3oool00`000000
oooo0?ooo`0C0?ooo`00S`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01<0oooo
002?0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool04`3oool008l0oooo00<00000
0?ooo`3oool0N03oool00`000000oooo0?ooo`0C0?ooo`00S`3oool00`000000oooo0?ooo`1g0?oo
o`030000003oool0oooo01@0oooo002?0?ooo`800000N03oool00`000000oooo0?ooo`0D0?ooo`00
S`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01@0oooo002?0?ooo`030000003o
ool0oooo07L0oooo00<000000?ooo`3oool0503oool008l0oooo00<000000?ooo`3oool0MP3oool0
0`000000oooo0?ooo`0E0?ooo`00S`3oool2000007L0oooo00<000000?ooo`3oool05@3oool008l0
oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0E0?ooo`00R03oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool05@3oool008P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo01H0oooo0025
0?ooo`D000001@3oool3000007D0oooo00<000000?ooo`3oool05P3oool00800oooo100000001@3o
ool000000?ooo`3oool0000000H0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0F
0?ooo`00QP3oool00`000000oooo000000060?ooo`030000003oool0oooo07@0oooo00<000000?oo
o`3oool05`3oool008L0oooo0P0000060?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3o
ool05`3oool008P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1d0?ooo`030000
003oool0oooo01L0oooo002?0?ooo`800000M@3oool00`000000oooo0?ooo`0G0?ooo`00S`3oool0
0`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01P0oooo002?0?ooo`030000003oool0oooo
07<0oooo00<000000?ooo`3oool0603oool008l0oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`0H0?ooo`00S`3oool2000007@0oooo00<000000?ooo`3oool0603oool008l0oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`0I0?ooo`00S`3oool00`000000oooo0?ooo`1b
0?ooo`030000003oool0oooo01T0oooo002?0?ooo`030000003oool0oooo0780oooo00<000000?oo
o`3oool06@3oool008l0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0I0?ooo`00
S`3oool200000780oooo00<000000?ooo`3oool06P3oool008l0oooo00<000000?ooo`3oool0L@3o
ool00`000000oooo0?ooo`0J0?ooo`00S`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0
oooo01X0oooo002?0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool06P3oool008l0
oooo0P00001a0?ooo`030000003oool0oooo01/0oooo002?0?ooo`030000003oool0oooo0700oooo
00<000000?ooo`3oool06`3oool008l0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?oo
o`0K0?ooo`00Q`3oool2000000H0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0K
0?ooo`00QP3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo06l0oooo00<00000
0?ooo`3oool0703oool008T0oooo00<000000?ooo`3oool00`3oool3000006l0oooo00<000000?oo
o`3oool0703oool00800oooo100000030?ooo`8000001P3oool00`000000oooo0?ooo`1_0?ooo`03
0000003oool0oooo01`0oooo00290?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
KP3oool00`000000oooo0?ooo`0M0?ooo`00QP3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo06h0oooo00<000000?ooo`3oool07@3oool008L0oooo0P0000060?ooo`800000K`3o
ool00`000000oooo0?ooo`0M0?ooo`00S`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0
oooo01d0oooo002?0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool07P3oool008l0
oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0N0?ooo`00S`3oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo01h0oooo002?0?ooo`800000K@3oool00`000000oooo0?oo
o`0O0?ooo`00S`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01l0oooo002?0?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool07`3oool008l0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0P0?ooo`00S`3oool2000006`0oooo00<000000?ooo`3oool0
803oool008l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0P0?ooo`00S`3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0200oooo002?0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool08@3oool008l0oooo0P00001[0?ooo`030000003oool0oooo0240
oooo002?0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool08@3oool008l0oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0?ooo`0R0?ooo`00QP3oool4000000D0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0R0?ooo`00QP3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo06P0oooo00<000000?ooo`3oool08`3oool008L0oooo00<000000?ooo`3o
ool01@3oool3000006P0oooo00<000000?ooo`3oool08`3oool00800oooo100000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0S0?ooo`00R@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0903o
ool008H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1W0?ooo`030000003o
ool0oooo02@0oooo00270?ooo`8000001P3oool2000006L0oooo00<000000?ooo`3oool09@3oool0
08l0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0U0?ooo`00S`3oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo02D0oooo002?0?ooo`030000003oool0oooo06D0oooo
00<000000?ooo`3oool09P3oool008l0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?oo
o`0V0?ooo`00S`3oool2000006D0oooo00<000000?ooo`3oool09`3oool008l0oooo00<000000?oo
o`3oool0I03oool00`000000oooo0?ooo`0W0?ooo`00S`3oool00`000000oooo0?ooo`1S0?ooo`03
0000003oool0oooo02P0oooo002?0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0
:03oool008l0oooo0P00001S0?ooo`030000003oool0oooo02T0oooo002?0?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool0:@3oool008l0oooo00<000000?ooo`3oool0H@3oool00`00
0000oooo0?ooo`0Z0?ooo`00S`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02X0
oooo002?0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0:`3oool008l0oooo0P00
001Q0?ooo`030000003oool0oooo02/0oooo002?0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool0;03oool008H0oooo100000050?ooo`030000003oool0oooo05l0oooo00<000000?oo
o`3oool0;03oool008P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1N0?ooo`03
0000003oool0oooo02d0oooo00280?ooo`030000003oool0oooo00@0oooo0`00001M0?ooo`030000
003oool0oooo02h0oooo00200?ooo`@00000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo05d0oooo00<000000?ooo`3oool0;P3oool008P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1L0?ooo`030000003oool0oooo02l0oooo00260?ooo`<000001P3oool00`00
0000oooo0?ooo`1L0?ooo`030000003oool0oooo02l0oooo00280?ooo`030000003oool0oooo00@0
oooo0P00001L0?ooo`030000003oool0oooo0300oooo002?0?ooo`030000003oool0oooo05X0oooo
00<000000?ooo`3oool0<@3oool008l0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`0a0?ooo`00S`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0380oooo002?0?oo
o`030000003oool0oooo05P0oooo00<000000?ooo`3oool0<`3oool008l0oooo0P00001H0?ooo`03
0000003oool0oooo03@0oooo002?0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
=@3oool008l0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0f0?ooo`00203oool4
000003/0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000j0?ooo`030000003oool0
oooo03X0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000<0?ooo`030000003oool0
oooo02`0oooo100000070?ooo`002P3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool0=`3oool2000003X0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool01P3o
ool000X0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo00H0oooo0P00000b0?ooo`030000003oool0oooo00H0oooo00020?ooo`@00000103o
ool00`000000oooo0?ooo`0c0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`<00000
>P3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000P0oooo0`0000080?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool01P3oool000X0oooo00<000000?ooo`3oool0
>@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0>@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo0P00000e0?oo
o`030000003oool0oooo00H0oooo00080?ooo`<00000>`3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo00@0oooo0P00000e0?ooo`<00000203oool000X0oooo00<000000?oo
o`3oool0>P3oool2000000T0oooo1000000i0?ooo`800000>`3oool2000000T0oooo100000000`3o
ool000000000000i0?ooo`030000003oool0oooo00H0oooo002?0?ooo`030000003oool0oooo04P0
oooo0P0000140?ooo`00S`3oool00`000000oooo0?ooo`160?ooo`800000AP3oool008l0oooo00<0
00000?ooo`3oool0@`3oool3000004P0oooo003o0000020000000@3oool000L0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo0`0000000`3o
ool000000?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool000L0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03T0
oooo100000040?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool01P3oool000L0oooo
1P0000220?ooo`030000003oool0oooo03<0oooo1P00001E0?ooo`003@3ooom4000003h0oooo00<0
00000?ooo`3oool09`3oool<000005/0oooo001A0?ooofP00000I`3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo0P00002?0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -7.55087, \
0.00733521, 0.0450285}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      SpUchanneluintv4[1, 0.5, 0.5\ chi, 
          1/2]/\((1 - 1/2\ chi)\)^2, {chi, \(-1\), 1}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.6057314825342065`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.8304404007236336`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.6596163584742646`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.0147151 0.282289 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -12 -9 ]
[.2619 .00222 12 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .15586 -18 -4.5 ]
[.4875 .15586 0 4.5 ]
[.4875 .297 -6 -4.5 ]
[.4875 .297 0 4.5 ]
[.4875 .43815 -18 -4.5 ]
[.4875 .43815 0 4.5 ]
[.4875 .57929 -6 -4.5 ]
[.4875 .57929 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-1)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-0.5)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(0.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .15586 m
.50625 .15586 L
s
[(0.5)] .4875 .15586 1 0 Mshowa
.5 .297 m
.50625 .297 L
s
[(1)] .4875 .297 1 0 Mshowa
.5 .43815 m
.50625 .43815 L
s
[(1.5)] .4875 .43815 1 0 Mshowa
.5 .57929 m
.50625 .57929 L
s
[(2)] .4875 .57929 1 0 Mshowa
.125 Mabswid
.5 .04294 m
.50375 .04294 L
s
.5 .07117 m
.50375 .07117 L
s
.5 .0994 m
.50375 .0994 L
s
.5 .12763 m
.50375 .12763 L
s
.5 .18409 m
.50375 .18409 L
s
.5 .21232 m
.50375 .21232 L
s
.5 .24055 m
.50375 .24055 L
s
.5 .26878 m
.50375 .26878 L
s
.5 .32523 m
.50375 .32523 L
s
.5 .35346 m
.50375 .35346 L
s
.5 .38169 m
.50375 .38169 L
s
.5 .40992 m
.50375 .40992 L
s
.5 .46638 m
.50375 .46638 L
s
.5 .49461 m
.50375 .49461 L
s
.5 .52284 m
.50375 .52284 L
s
.5 .55106 m
.50375 .55106 L
s
.5 .60752 m
.50375 .60752 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.5 Mabswid
.02381 .14711 m
.06244 .15618 L
.10458 .16717 L
.14415 .1787 L
.18221 .19106 L
.22272 .20583 L
.26171 .22188 L
.30316 .24129 L
.34309 .26273 L
.3815 .28642 L
.42237 .31568 L
.46172 .34873 L
.49955 .38618 L
.53984 .43391 L
.57861 .48987 L
.59832 .52316 L
.60873 .54234 L
.61984 .56416 L
.6254 .57567 L
.63064 .5869 L
.63534 .59731 L
.63663 .60022 L
.63733 .60182 L
.63799 .60332 L
.63915 .01472 L
.64043 .01472 L
.65954 .01472 L
.69845 .01472 L
.73981 .01472 L
.77966 .01472 L
.81799 .01472 L
.85877 .01472 L
.89804 .01472 L
.93579 .01472 L
.97599 .01472 L
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003P3oool4000003P0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`00001a0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000>03oool4000000d0
oooo000@0?ooo`030000003oool0oooo03H0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`1]0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`0<0?ooo`00403oool00`000000oooo0?ooo`0f0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool0K@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0303oool000P0oooo100000040?ooo`030000003oool0oooo
0300oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00001`0?ooo`040000003oool0
oooo000000P0oooo0`00000j0?ooo`030000003oool0oooo00`0oooo000@0?ooo`030000003oool0
oooo03H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1`0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0<0?ooo`003P3o
ool3000003P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1`0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0>03oool3000000h0oooo000@0?ooo`030000
003oool0oooo03L0oooo0P0000090?ooo`@00000=P3oool00`000000oooo0?ooo`0g0?ooo`800000
2@3oool4000003T0oooo00<000000?ooo`3oool0303oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool000L0
ooooo`00000B000000P0oooo000=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo0P00000<0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00`0oooo000=0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`0<0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo06P0oooo002?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool008l0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0J03oool008l0oooo0P00000T0?ooo`030000003oool0oooo06P0oooo002?0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03o
ool008l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`800000903oool00`000000
oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo
002?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool008l0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0J03oool008l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`800000903oool0
0`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
06P0oooo002?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool008l0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0J03oool008l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?oo
o`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`800000
903oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo06P0oooo002?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool0
08l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo000=0?ooo`800000K@3oool2000000@0oooo
00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`1X0?ooo`003`3oool4000006P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool001<0oooo1000
001T0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool3000002<0oooo
00<000000?ooo`3oool0J03oool001L0oooo0`00001Q0?ooo`040000003oool0oooo000000P0oooo
0`0000050?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool001X0oooo1000
001M0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo06P0oooo000N0?ooo`@00000F@3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`1X0?ooo`008P3oool3000005L0oooo0P0000090?ooo`@00000103oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo06P0oooo000U0?ooo`@00000IP3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo06P0oooo000Y0?ooo`@00000HP3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo06P0oooo000]0?ooo`<00000G`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo06P0oooo000`0?ooo`<00000G03oool2000002@0oooo00<000000?ooo`3oool0
J03oool003<0oooo1000001H0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03o
ool003L0oooo0`00001E0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool0
03X0oooo0`00001B0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool003d0
oooo0P00001@0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool003l0oooo
0`00001=0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool00480oooo0`00
001:0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool004D0oooo0`000017
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool004P0oooo0P0000150?oo
o`800000903oool00`000000oooo0?ooo`1X0?ooo`00BP3oool300000480oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`1X0?ooo`00C@3oool200000400oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`1X0?ooo`00C`3oool2000003h0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`1X0?ooo`00D@3oool2000003`0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`1X0?ooo`00D`3oool2000003X0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`1X0?ooo`00E@3oool2000003P0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`1X0?ooo`00E`3oool2000003H0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`1X0?ooo`00F@3oool00`000000oooo0?ooo`0c0?ooo`800000903oool00`000000oooo0?oo
o`1X0?ooo`00FP3oool2000003<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X
0?ooo`00G03oool200000340oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?oo
o`00GP3oool2000002l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00
H03oool2000002d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00HP3o
ool2000002/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00I03oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool0
06D0oooo0P00000X0?ooo`800000903oool00`000000oooo0?ooo`1X0?ooo`00I`3oool2000002H0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00J@3oool2000002@0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00J`3oool200000280oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00K@3oool200000200oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00K`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool00700oooo0P00000E0?ooo`@0
0000103oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo001b0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo06P0oooo001c0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3o
ool3000002<0oooo00<000000?ooo`3oool0J03oool007@0oooo0P00000C0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00MP3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`1X0?ooo`00M`3oool00`000000oooo0?ooo`0=0?ooo`<000001@3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo001h0?ooo`8000003`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool007X0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo001k
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X
0?ooo`00O03oool200000140oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?oo
o`00OP3oool00`000000oooo0?ooo`0>0?ooo`800000903oool00`000000oooo0?ooo`1X0?ooo`00
O`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
J03oool00800oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo06P0oooo00210?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`1X0?ooo`00PP3oool2000000/0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`1X0?ooo`00Q03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0J03oool008D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo06P0oooo00260?ooo`030000003oool0oooo00H0oooo0P00
000T0?ooo`030000003oool0oooo06P0oooo00270?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00R03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool008T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00R`3o
ool01@000000oooo0?ooo`3oool0000002D0oooo00<000000?ooo`3oool0J03oool008`0oooo00@0
00000?ooo`3oool000009@3oool00`000000oooo0?ooo`1X0?ooo`00S@3oool00`000000oooo0000
000U0?ooo`030000003oool0oooo06P0oooo002>0?ooo`<00000903oool00`000000oooo0?ooo`1X
0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`80
0000903oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0000000S0?ooo`030000
003oool0oooo06P0oooo002?0?ooo`040000003oool0oooo00000280oooo00<000000?ooo`3oool0
J03oool008l0oooo00@000000?ooo`3oool000008P3oool00`000000oooo0?ooo`1X0?ooo`00S`3o
ool01@000000oooo0?ooo`3oool000000240oooo00<000000?ooo`3oool0J03oool008l0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06P0oooo002?
0?ooo`800000103oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06P0oooo002?0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1X0?oo
o`00S`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0J03oool008l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`1X0?ooo`00N`3oool4000000<0oooo00<000000?ooo`3oool00P3oool3
000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo06P0oooo001m0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0J03oool007d0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`<000002@3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo06P0oooo001m0?ooo`030000003oool0oooo00L0oooo
0`0000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`1X0?ooo`00O@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo06P0oooo001k
0?ooo`<000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`1X0?ooo`00O@3oool00`000000oooo0?ooo`070?oo
o`@00000103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0J03oool008l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0J03oool008l0oooo0P00000?0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0J03oool008l0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06P0oooo002?
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1X
0?ooo`00S`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0J03oool008l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo06P0oooo002?0?ooo`800000503oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0J03oool008l0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06P0oooo002?
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1X
0?ooo`00S`3oool2000001T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1X0?oo
o`00S`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0J03oool008l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool2000001d0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0J03oool008l0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06P0oooo002?0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1X0?oo
o`00S`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0J03oool008l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo06P0oooo00270?ooo`@00000103oool00`000000oooo0?ooo`0O0?ooo`050000003o
ool0oooo0?ooo`000000JP3oool008L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0O0?ooo`050000003oool0oooo0?ooo`000000JP3oool008P0oooo00<000000?ooo`3oool0103o
ool300000200oooo00@000000?ooo`3oool00000JP3oool008T0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo000006X0oooo002:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool08@3oool00`000000oooo0000001Z0?ooo`00Q`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0240oooo00<000000?ooo`000000JP3o
ool008P0oooo0P0000050?ooo`030000003oool0oooo0280oooo0P00001Z0?ooo`00S`3oool00`00
0000oooo0?ooo`0R0?ooo`800000JP3oool008l0oooo00<000000?ooo`3oool08P3oool2000006X0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.10503, -0.161184, \
0.00770056, 0.01299}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Closed]],

Cell[BoxData[
    \(chiIntdone[z_, v_] := \[IndentingNewLine]NIntegrate[
        SpUchanneluintv4[1, z, z\ chi, v]/\((1 - v\ chi)\)^2, {chi, \(-1\) + 
            10^\((\(-10\))\), \(-0.9\), 0.9, 1 - 10^\((\(-10\))\)}, 
        MinRecursion \[Rule] 4]\)], "Input"],

Cell[BoxData[
    \(solnum[q_, v_, k_, kz_] := 
      Module[{res, roots, realroots}, 
        roots = xi /. N[Solve[TF[q, xi, v, k, kz] \[Equal] 0, xi]]; 
        realroots = {}; \ res = 0; 
        If[Im[roots[\([1]\)]] \[Equal] 0, 
          realroots = Append[realroots, roots[\([1]\)]]]; 
        If[Im[roots[\([2]\)]] \[Equal] 0, 
          realroots = Append[realroots, roots[\([2]\)]]]; 
        If[Im[roots[\([3]\)]] \[Equal] 0, 
          realroots = Append[realroots, roots[\([3]\)]]]; 
        If[Im[roots[\([4]\)]] \[Equal] 0, 
          realroots = Append[realroots, roots[\([4]\)]]]; \ 
        res = Length[realroots]; \ res]\)], "Input"],

Cell[BoxData[
    \(breakpoint[k_, chi_, v_, eps_] := 
      If[\((solnum[1, v, k, k\ \((chi - eps/2)\)] \[Equal] 
              2)\) && \((solnum[1, v, k, k\ \((chi + eps/2)\)] \[NotEqual] 
                2)\) \[Equal] True, 0, 1]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(solnum[1, 1/2, 0.1, 0.1 - 10^\((\(-6\))\)]\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(solnum[1, 1/2, 0.1, \(-0.1\) + 10^\((\(-6\))\)]\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Findchilimit[z_, v_, eps_] := 
      Module[{res, breaklist, estimate, start, end, 
          acc}, \[IndentingNewLine]start = \(-1\); \[IndentingNewLine]end = 
          1; \[IndentingNewLine]acc = 
          0.1; \[IndentingNewLine]breaklist = {}; \[IndentingNewLine]estimate \
= 0; \[IndentingNewLine]If[\((solnum[1, v, z, \(-z\) + eps\ ] \[Equal] 
              solnum[1, v, z, z - eps] \[Equal] 2)\), 
          breaklist = {}, \(If[\((solnum[1, v, z, \(-z\) + eps\ ] \[Equal] 
                  solnum[1, v, z, z - eps] \[Equal] 0)\), 
              breaklist = {\(-1\)}, 
              While[acc > eps, \[IndentingNewLine]Do[
                  If[breakpoint[z, chit, v, acc] \[Equal] 
                      0, \(estimate = chit;\)], {chit, start, end, 
                    acc}]; \[IndentingNewLine]start = 
                  estimate - acc; \[IndentingNewLine]end = 
                  estimate + acc; \[IndentingNewLine]acc = 
                  acc/10;]; \[IndentingNewLine]breaklist = 
                Append[breaklist, estimate];];\)]; \ breaklist]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Findchilimit[0.26, 1/2, 10^\((\(-6\))\)]\)], "Input"],

Cell[BoxData[
    \({\(-0.903768`\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[solnum[1, 1/2, 0.74, 0.74*chi], {chi, \(-1\), 1.1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.477324 0.453515 0.0147151 0.147151 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.25057 .00222 -12 -9 ]
[.25057 .00222 12 0 ]
[.70408 .00222 -9 -9 ]
[.70408 .00222 9 0 ]
[.93084 .00222 -3 -9 ]
[.93084 .00222 3 0 ]
[.46482 .16187 -6 -4.5 ]
[.46482 .16187 0 4.5 ]
[.46482 .30902 -6 -4.5 ]
[.46482 .30902 0 4.5 ]
[.46482 .45617 -6 -4.5 ]
[.46482 .45617 0 4.5 ]
[.46482 .60332 -6 -4.5 ]
[.46482 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-1)] .02381 .00222 0 1 Mshowa
.25057 .01472 m
.25057 .02097 L
s
[(-0.5)] .25057 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(0.5)] .70408 .00222 0 1 Mshowa
.93084 .01472 m
.93084 .02097 L
s
[(1)] .93084 .00222 0 1 Mshowa
.125 Mabswid
.06916 .01472 m
.06916 .01847 L
s
.11451 .01472 m
.11451 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.20522 .01472 m
.20522 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.38662 .01472 m
.38662 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.52268 .01472 m
.52268 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.61338 .01472 m
.61338 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.74943 .01472 m
.74943 .01847 L
s
.79478 .01472 m
.79478 .01847 L
s
.84014 .01472 m
.84014 .01847 L
s
.88549 .01472 m
.88549 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.47732 .16187 m
.48357 .16187 L
s
[(1)] .46482 .16187 1 0 Mshowa
.47732 .30902 m
.48357 .30902 L
s
[(2)] .46482 .30902 1 0 Mshowa
.47732 .45617 m
.48357 .45617 L
s
[(3)] .46482 .45617 1 0 Mshowa
.47732 .60332 m
.48357 .60332 L
s
[(4)] .46482 .60332 1 0 Mshowa
.125 Mabswid
.47732 .04415 m
.48107 .04415 L
s
.47732 .07358 m
.48107 .07358 L
s
.47732 .10301 m
.48107 .10301 L
s
.47732 .13244 m
.48107 .13244 L
s
.47732 .1913 m
.48107 .1913 L
s
.47732 .22073 m
.48107 .22073 L
s
.47732 .25016 m
.48107 .25016 L
s
.47732 .27959 m
.48107 .27959 L
s
.47732 .33845 m
.48107 .33845 L
s
.47732 .36788 m
.48107 .36788 L
s
.47732 .39731 m
.48107 .39731 L
s
.47732 .42674 m
.48107 .42674 L
s
.47732 .4856 m
.48107 .4856 L
s
.47732 .51503 m
.48107 .51503 L
s
.47732 .54446 m
.48107 .54446 L
s
.47732 .57389 m
.48107 .57389 L
s
.25 Mabswid
.47732 0 m
.47732 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.87754 .30902 L
.88797 .30902 L
.89771 .30902 L
.90733 .30902 L
.91011 .30902 L
.91273 .30902 L
.91387 .30902 L
.91509 .30902 L
.91572 .30902 L
.91642 .01472 L
.91765 .01472 L
.92288 .01472 L
.92562 .01472 L
.92712 .01472 L
.92851 .01472 L
.92974 .01472 L
.93106 .60332 L
.93181 .60332 L
.93251 .60332 L
.93384 .60332 L
.93871 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool4000003@0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`00001Z0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000=@3oool4000001X0
oooo000A0?ooo`030000003oool0oooo0380oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`1V0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`0I0?ooo`004@3oool00`000000oooo0?ooo`0b0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool0IP3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool06@3oool000T0oooo100000040?ooo`030000003oool0oooo
02`0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00001Y0?ooo`040000003oool0
oooo000000P0oooo0`00000g0?ooo`030000003oool0oooo01T0oooo000A0?ooo`030000003oool0
oooo0380oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1Y0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0I0?ooo`003`3o
ool3000003@0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1Y0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0=@3oool3000001/0oooo000A0?ooo`030000
003oool0oooo03<0oooo0P0000090?ooo`@00000<`3oool00`000000oooo0?ooo`0c0?ooo`800000
2@3oool4000003H0oooo00<000000?ooo`3oool06@3oool008T0oooo00<000000?ooo`3oool0U03o
ool008T0oooo00<000000?ooo`3oool0U03oool008T0oooo00<000000?ooo`3oool0U03oool000L0
ooooo`00000B000000P0oooo000>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool03@3oool000h0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0=`3oool01@000000oooo0?ooo`3oool0000001/0oooo00290?ooo`030000
003oool0oooo07@0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00R@3oool00`000000oooo
0?ooo`1d0?ooo`050000003oool0oooo0?ooo`0000006`3oool008T0oooo00<000000?ooo`3oool0
M03oool01@000000oooo0?ooo`3oool0000001/0oooo00290?ooo`030000003oool0oooo07@0oooo
00D000000?ooo`3oool0oooo0000000K0?ooo`00R@3oool00`000000oooo0?ooo`1d0?ooo`050000
003oool0oooo0?ooo`0000006`3oool008T0oooo0P00001e0?ooo`050000003oool0oooo0?ooo`00
00006`3oool008T0oooo00<000000?ooo`3oool0M03oool01@000000oooo0?ooo`3oool0000001/0
oooo00290?ooo`030000003oool0oooo07@0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00
R@3oool00`000000oooo0?ooo`1d0?ooo`050000003oool0oooo0?ooo`0000006`3oool008T0oooo
00<000000?ooo`3oool0M03oool01@000000oooo0?ooo`3oool0000001/0oooo00290?ooo`030000
003oool0oooo07@0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00R@3oool00`000000oooo
0?ooo`1d0?ooo`050000003oool0oooo0?ooo`0000006`3oool008T0oooo00<000000?ooo`3oool0
M03oool01@000000oooo0?ooo`3oool0000001/0oooo00290?ooo`800000M@3oool01@000000oooo
0?ooo`3oool0000001/0oooo00290?ooo`030000003oool0oooo07@0oooo00D000000?ooo`3oool0
oooo0000000K0?ooo`00R@3oool00`000000oooo0?ooo`1d0?ooo`050000003oool0oooo0?ooo`00
00006`3oool008T0oooo00<000000?ooo`3oool0M03oool01@000000oooo0?ooo`3oool0000001/0
oooo00290?ooo`030000003oool0oooo07@0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00
R@3oool00`000000oooo0?ooo`1d0?ooo`050000003oool0oooo0?ooo`0000006`3oool008T0oooo
00<000000?ooo`3oool0M03oool01@000000oooo0?ooo`3oool0000001/0oooo00290?ooo`030000
003oool0oooo07@0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00R@3oool2000007D0oooo
00D000000?ooo`3oool0oooo0000000K0?ooo`00R@3oool00`000000oooo0?ooo`1d0?ooo`050000
003oool0oooo0?ooo`0000006`3oool008T0oooo00<000000?ooo`3oool0M03oool01@000000oooo
0?ooo`3oool0000001/0oooo00290?ooo`030000003oool0oooo07@0oooo00D000000?ooo`3oool0
oooo0000000K0?ooo`00R@3oool00`000000oooo0?ooo`1d0?ooo`050000003oool0oooo0?ooo`00
00006`3oool008T0oooo00<000000?ooo`3oool0M03oool01@000000oooo0?ooo`3oool0000001/0
oooo00290?ooo`030000003oool0oooo07@0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00
R@3oool00`000000oooo0?ooo`1d0?ooo`050000003oool0oooo0?ooo`0000006`3oool008T0oooo
0P00001e0?ooo`050000003oool0oooo0?ooo`0000006`3oool008T0oooo00<000000?ooo`3oool0
M03oool01@000000oooo0?ooo`3oool0000001/0oooo00290?ooo`030000003oool0oooo07@0oooo
00D000000?ooo`3oool0oooo0000000K0?ooo`00R@3oool00`000000oooo0?ooo`1d0?ooo`050000
003oool0oooo0?ooo`0000006`3oool008T0oooo00<000000?ooo`3oool0M03oool01@000000oooo
0?ooo`3oool0000001/0oooo00290?ooo`030000003oool0oooo07@0oooo00D000000?ooo`3oool0
oooo0000000K0?ooo`00P03oool4000000D0oooo00<000000?ooo`3oool0M03oool01@000000oooo
0?ooo`3oool0000001/0oooo00220?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
M03oool01@000000oooo0?ooo`3oool0000001/0oooo00220?ooo`030000003oool0oooo00@0oooo
0`00001d0?ooo`050000003oool0oooo0?ooo`0000006`3oool00880oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1d0?ooo`050000003oool0oooo0?ooo`0000006`3oool00880oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1d0?ooo`050000003oool0oooo0?ooo`00
00006`3oool00800oooo0`0000060?ooo`030000003oool0oooo07@0oooo00D000000?ooo`3oool0
oooo0000000K0?ooo`00PP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07@0oooo
00D000000?ooo`3oool0oooo0000000K0?ooo`00R@3oool00`000000oooo0?ooo`1d0?ooo`050000
003oool0oooo0?ooo`0000006`3oool008T0oooo00<000000?ooo`3oool0M03oool01@000000oooo
0?ooo`3oool0000001/0oooo00290?ooo`030000003oool0oooo07@0oooo00D000000?ooo`3oool0
oooo0000000K0?ooo`00R@3oool2000007D0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00
R@3oool00`000000oooo0?ooo`1d0?ooo`050000003oool0oooo0?ooo`0000006`3oool008T0oooo
00<000000?ooo`3oool0M03oool01@000000oooo0?ooo`3oool0000001/0oooo00290?ooo`030000
003oool0oooo07@0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00R@3oool00`000000oooo
0?ooo`1d0?ooo`050000003oool0oooo0?ooo`0000006`3oool008T0oooo00<000000?ooo`3oool0
M03oool01@000000oooo0?ooo`3oool0000001/0oooo00290?ooo`030000003oool0oooo07@0oooo
00D000000?ooo`3oool0oooo0000000K0?ooo`00R@3oool00`000000oooo0?ooo`1d0?ooo`050000
003oool0oooo0?ooo`0000006`3oool008T0oooo0P00001e0?ooo`050000003oool0oooo0?ooo`00
00006`3oool008T0oooo00<000000?ooo`3oool0M03oool01@000000oooo0?ooo`3oool0000001/0
oooo00290?ooo`030000003oool0oooo07@0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00
R@3oool00`000000oooo0?ooo`1d0?ooo`050000003oool0oooo0?ooo`0000006`3oool008T0oooo
00<000000?ooo`3oool0M03oool01@000000oooo0?ooo`3oool0000001/0oooo00290?ooo`030000
003oool0oooo07@0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00R@3oool00`000000oooo
0?ooo`1d0?ooo`050000003oool0oooo0?ooo`0000006`3oool008T0oooo00<000000?ooo`3oool0
M03oool01@000000oooo0?ooo`3oool0000001/0oooo00290?ooo`800000M@3oool01@000000oooo
0?ooo`3oool0000001/0oooo00290?ooo`030000003oool0oooo07@0oooo00D000000?ooo`3oool0
oooo0000000K0?ooo`00R@3oool00`000000oooo0?ooo`1d0?ooo`050000003oool0oooo0?ooo`00
00006`3oool008T0oooo00<000000?ooo`3oool0M03oool01@000000oooo0?ooo`3oool0000001/0
oooo00290?ooo`030000003oool0oooo07@0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00
R@3oool00`000000oooo0?ooo`1d0?ooo`050000003oool0oooo0?ooo`0000006`3oool008T0oooo
00<000000?ooo`3oool0M03oool01@000000oooo0?ooo`3oool0000001/0oooo00290?ooo`030000
003oool0oooo07@0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00R@3oool2000007D0oooo
00D000000?ooo`3oool0oooo0000000K0?ooo`00R@3oool00`000000oooo0?ooo`1d0?ooo`050000
003oool0oooo0?ooo`0000006`3oool008T0oooo00<000000?ooo`3oool0M03oool01@000000oooo
0?ooo`3oool0000001/0oooo00290?ooo`030000003oool0oooo07@0oooo00D000000?ooo`3oool0
oooo0000000K0?ooo`00R@3oool00`000000oooo0?ooo`1d0?ooo`050000003oool0oooo0?ooo`00
00006`3oool008T0oooo00<000000?ooo`3oool0M03oool01@000000oooo0?ooo`3oool0000001/0
oooo00200?ooo`@000001@3oool00`000000oooo0?ooo`1d0?ooo`050000003oool0oooo0?ooo`00
00006`3oool00800oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1d0?ooo`050000
003oool0oooo0?ooo`0000006`3oool000h0ooool`0000030?ooo`030000003oool0oooo01T0oooo
00220?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?oo
o`0I0?ooo`00P`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07P0oooo00<00000
0?ooo`3oool06@3oool00800oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1h
0?ooo`030000003oool0oooo01T0oooo00210?ooo`8000001P3oool00`000000oooo0?ooo`1h0?oo
o`030000003oool0oooo01T0oooo00290?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3o
ool06@3oool008T0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0I0?ooo`00R@3o
ool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01T0oooo00290?ooo`800000N@3oool0
0`000000oooo0?ooo`0I0?ooo`00R@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
01T0oooo00290?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool06@3oool008T0oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0I0?ooo`00R@3oool00`000000oooo0?oo
o`1h0?ooo`030000003oool0oooo01T0oooo00290?ooo`030000003oool0oooo07P0oooo00<00000
0?ooo`3oool06@3oool008T0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0I0?oo
o`00R@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01T0oooo00290?ooo`800000
N@3oool00`000000oooo0?ooo`0I0?ooo`00R@3oool00`000000oooo0?ooo`1h0?ooo`030000003o
ool0oooo01T0oooo00290?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool06@3oool0
08T0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0I0?ooo`00R@3oool00`000000
oooo0?ooo`1h0?ooo`030000003oool0oooo01T0oooo00290?ooo`030000003oool0oooo07P0oooo
00<000000?ooo`3oool06@3oool008T0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?oo
o`0I0?ooo`00R@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01T0oooo00290?oo
o`800000N@3oool00`000000oooo0?ooo`0I0?ooo`00R@3oool00`000000oooo0?ooo`1h0?ooo`03
0000003oool0oooo01T0oooo00290?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0
6@3oool008T0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0I0?ooo`00R@3oool0
0`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01T0oooo00290?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool06@3oool008T0oooo00<000000?ooo`3oool0N03oool00`000000
oooo0?ooo`0I0?ooo`00R@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01T0oooo
00290?ooo`800000N@3oool00`000000oooo0?ooo`0I0?ooo`00R@3oool00`000000oooo0?ooo`1h
0?ooo`030000003oool0oooo01T0oooo00290?ooo`030000003oool0oooo07P0oooo00<000000?oo
o`3oool06@3oool008T0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0I0?ooo`00
R@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01T0oooo00290?ooo`030000003o
ool0oooo07P0oooo00<000000?ooo`3oool06@3oool00840oooo0P0000060?ooo`030000003oool0
oooo07P0oooo00<000000?ooo`3oool06@3oool00800oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01T0oooo00230?ooo`030000003oool0oooo
00<0oooo0`00001h0?ooo`030000003oool0oooo01T0oooo00210?ooo`8000001P3oool00`000000
oooo0?ooo`1h0?ooo`030000003oool0oooo01T0oooo00230?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0I0?ooo`00P03oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool06@3oool00840oooo0P00
00060?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool06@3oool008T0oooo00<00000
0?ooo`3oool0N03oool00`000000oooo0?ooo`0I0?ooo`00R@3oool00`000000oooo0?ooo`1h0?oo
o`030000003oool0oooo01T0oooo00290?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3o
ool06@3oool008T0oooo0P00001i0?ooo`030000003oool0oooo01T0oooo00290?ooo`030000003o
ool0oooo07P0oooo00<000000?ooo`3oool06@3oool008T0oooo00<000000?ooo`3oool0N03oool0
0`000000oooo0?ooo`0I0?ooo`00R@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
01T0oooo00290?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool06@3oool008T0oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0I0?ooo`00R@3oool00`000000oooo0?oo
o`1h0?ooo`030000003oool0oooo01T0oooo00290?ooo`030000003oool0oooo07P0oooo00<00000
0?ooo`3oool06@3oool008T0oooo0P00001i0?ooo`030000003oool0oooo01T0oooo00290?ooo`03
0000003oool0oooo07P0oooo00<000000?ooo`3oool06@3oool008T0oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`0I0?ooo`00R@3oool00`000000oooo0?ooo`1h0?ooo`030000003o
ool0oooo01T0oooo00290?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool06@3oool0
08T0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0I0?ooo`00R@3oool00`000000
oooo0?ooo`1h0?ooo`030000003oool0oooo01T0oooo00290?ooo`030000003oool0oooo07P0oooo
00<000000?ooo`3oool06@3oool008T0oooo0P00001i0?ooo`030000003oool0oooo01T0oooo0029
0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool06@3oool008T0oooo00<000000?oo
o`3oool0N03oool00`000000oooo0?ooo`0I0?ooo`00R@3oool00`000000oooo0?ooo`1h0?ooo`03
0000003oool0oooo01T0oooo00290?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0
6@3oool008T0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0I0?ooo`00R@3oool0
0`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01T0oooo00290?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool06@3oool008T0oooo0P00001i0?ooo`030000003oool0oooo01T0
oooo00290?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool06@3oool008T0oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`0I0?ooo`00R@3oool00`000000oooo0?ooo`1h
0?ooo`030000003oool0oooo01T0oooo00290?ooo`030000003oool0oooo07P0oooo00<000000?oo
o`3oool06@3oool008T0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0I0?ooo`00
PP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0
6@3oool00880oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1h0?ooo`030000003o
ool0oooo01T0oooo001o0?ooo`D000001@3oool3000007P0oooo3@00000?0?ooo`00O`3oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0oooo09@0oooo00200?ooo`030000003oool00000
00H0oooo00<000000?ooo`3oool0U03oool00840oooo0P0000060?ooo`030000003oool0oooo09@0
oooo00220?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0U03oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.11375, -0.30988, \
0.00810975, 0.024994}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Findchilimit[0.74, 1/2, 10^\((\(-6\))\)]\)], "Input"],

Cell[BoxData[
    \({0.9669420000000001`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Findchilimit[0.1, 1/2, 10^\((\(-6\))\)]\)], "Input"],

Cell[BoxData[
    \({\(-1\)}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(chiIntdone[z_, v_] := 
      Module[{res, chil}, res = 0; 
        chil = Findchilimit[z, v, 10^\((\(-8\))\)]; 
        If[Length[chil] > 0, \[IndentingNewLine]If[
            SpUchanneluintv4[1, z, z \((1 - 10^\((\(-10\))\))\)\ , 
                v] \[Equal] 0, 
            res = NIntegrate[
                SpUchanneluintv4[1, z, z\ chi, 
                    v]/\((1 - v\ chi)\)^2, {chi, \(-1.0\), chil[\([1]\)]}, 
                MinRecursion \[Rule] 4], 
            res = NIntegrate[
                SpUchanneluintv4[1, z, z\ chi, v]/\((1 - v\ chi)\)^2, {chi, 
                  chil[\([1]\)], 1.0}, MinRecursion \[Rule] 4]], 
          res = NIntegrate[
              SpUchanneluintv4[1, z, z\ chi, 
                  v]/\((1 - v\ chi)\)^2, {chi, \(-1.0\), \(-0.1\), 0.1, 1.0}, 
              MinRecursion \[Rule] 4]]; res]\)], "Input"],

Cell[BoxData[
    \(G[v_] := \(Pi/
            3\)/\((1 - v^2)\)^2 \((1 - \((1 - v^2)\)/v\ ArcTanh[
                v])\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(chiIntdone[10, 1/2]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.6823987692433551`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.8285023735065434`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.7324757445377506`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-0.008761066501620238`\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Findchilimit[10, 1/2, 10^\((\(-6\))\)]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(chiIntdone[0.26, 1/2]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9904842862079176`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9737184279081007`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9846953216453984`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(\(0.10876559086252843`\)\(\[InvisibleSpace]\)\) - 
      1.5994331445041097`*^-9\ \[ImaginaryI]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(chiIntdone[1, 1/2]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.8614689196144765`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.727797030385443`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.43906739940752404`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-0.8580344799526389`\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[NIntegrate[chiIntdone[z, 1/2]/z^3, {z, 0.25, 10}]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.8476242677114277`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9026292531405868`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.8601605599192886`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \
\\!\\(7.1925977879122473846848983915581`16.1218*^-12\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \
\\!\\({0.982194769599750724524815572390851562082057888853`33.8474}\\).\"\>"}]]\
, "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \
\\!\\(7.1925977879122473846848983915581`16.1218*^-12\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \
\\!\\({0.982194769599750724524815572390851562082057888853`33.8474}\\).\"\>"}]]\
, "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \
\\!\\(7.1925977879122473846848983915581`16.1218*^-12\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \
\\!\\({0.982194769599750724524815572390851562082057888853`33.8474}\\).\"\>"}]]\
, "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(1.`\\ \
xi\)\/\@\(TF[\(\(1.`, xi, 0.5`, \(\(\[LeftSkeleton] 19 \[RightSkeleton]\)\), \
\(\(-0.23550508584492522`\)\)\)\)]\)\)) is less than WorkingPrecision (\!\(20\
\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(1.`\\ \
xi\)\/\@\(TF[\(\(1.`, xi, 0.5`, \(\(\[LeftSkeleton] 19 \[RightSkeleton]\)\), \
\(\(-0.23550508584492522`\)\)\)\)]\)\)) is less than WorkingPrecision (\!\(20\
\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(1.`\\ \
xi\)\/\@\(TF[\(\(1.`, xi, 0.5`, \(\(\[LeftSkeleton] 19 \[RightSkeleton]\)\), \
\(\(-0.23550508584492522`\)\)\)\)]\)\)) is less than WorkingPrecision (\!\(20\
\))."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"precw\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ploss\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \({21275.22`\ Second, \(\(3.9935949979690832`\)\(\[InvisibleSpace]\)\) - 
        2.488825753512668`*^-9\ \[ImaginaryI]}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[Table[{z, chiIntdone[z, 1/2]}, {z, 0.25, 10.25, 1}]]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.6769435284478962`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.6782511726632948`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.7057144717082926`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({1158.8300000000017`\ Second, {{0.25`, 
          0.`}, {1.25`, \(-0.5532930847527835`\)}, {2.25`, \
\(-0.17237055125715794`\)}, {3.25`, \(-0.082795894168297`\)}, {4.25`, \
\(-0.04845742052435693`\)}, {5.25`, \(-0.031768424453111344`\)}, {6.25`, \
\(-0.022420891017068897`\)}, {7.25`, \(-0.01666470412194697`\)}, {8.25`, \
\(-0.01287080581190488`\)}, {9.25`, \(-0.010239009009339106`\)}, {10.25`, \
\(-0.008338994685572336`\)}}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[Table[{z, chiIntdone[z, 1/2]}, {z, 0.3, 1.2, 0.1}]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.8767243314680635`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.8614999605711633`\)."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \
\\!\\(1.94531064062996503393060188846250777`16.4012*^-13\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \
\\!\\({0.910143468294984047966634990537591361067800333103`35.6536}\\).\"\>"}]]\
, "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \
\\!\\(1.94531064062996503393060188846250777`16.4012*^-13\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \
\\!\\({0.910143468294984047966634990537591361067800333103`35.6536}\\).\"\>"}]]\
, "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \
\\!\\(1.94531064062996503393060188846250777`16.4012*^-13\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \
\\!\\({0.910143468294984047966634990537591361067800333103`35.6536}\\).\"\>"}]]\
, "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(1.`\\ \
xi\)\/\@\(TF[\(\(1.`, xi, 0.5`, 0.3`, \(\(-0.17452294686704367`\)\)\)\)]\)\)) \
is less than WorkingPrecision (\!\(20\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.8625210045985338`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \({729.7299999999959`\ Second, {{0.3`, 0.48883220568246255`}, {0.4`, 
          1.102789718061063`}, {0.5`, 1.2678918873352478`}, {0.6`, 
          0.9008392943732273`}, {0.7`, \(-0.31570832677744126`\)}, {0.8`, \
\(-1.3251408173262385`\)}, {0.9`, \(-1.0541478657847427`\)}, {1.`, \
\(-0.8580344793061643`\)}, {1.1`, \(-0.7116936330595143`\)}, {1.2`, \
\(-0.599675932863216`\)}}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[Table[{z, chiIntdone[z, 1/2]}, {z, 0.25, 1.15, 0.1}]]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.7350064035213987`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9230612898350011`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.8278207446359227`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({681.0599999999977`\ Second, {{0.25`, 0.`}, {0.35`, 
          0.8523656193178358`}, {0.45`, 1.243050923325733`}, {0.55`, 
          1.1628346850815818`}, {0.65`, 
          0.43513836487041674`}, {0.75`, \(-1.5010561546954846`\) + 
            7.103180092085941`*^-8\ \[ImaginaryI]}, {0.8500000000000001`, \
\(-1.1781586537379372`\)}, {0.9500000000000001`, \(-0.9485947640409704`\)}, \
{1.05`, \(-0.7797734946390971`\)}, {1.1500000000000001`, \
\(-0.6521114501296283`\)}}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Table[{z, chiIntdone[z, 1/2]}, {z, 0.61, 0.74, 0.01}]]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.4075220794657451`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.47977797929896937`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.24345202067602306`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({652.4900000000052`\ Second, {{0.61`, 0.8259677572138295`}, {0.62`, 
          0.7425530586961682`}, {0.63`, 0.6500378984372897`}, {0.64`, 
          0.5477990618057574`}, {0.65`, 0.43513836487041674`}, {0.66`, 
          0.3112719037285361`}, {0.67`, 
          0.17531746801531523`}, {0.6799999999999999`, 
          0.02627936519878641`}, {0.69`, \(-0.13696922584543023`\)}, {0.7`, \
\(-0.31570832677744126`\)}, {0.71`, \(-0.5113966169087663`\)}, {0.72`, \
\(-0.7257033474533984`\)}, {0.73`, \(-0.9605465638199108`\)}, {0.74`, \
\(-1.2181410081409763`\)}}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Table[{z, chiIntdone[z, 1/2]}, {z, 0.26, 0.29, 0.01}]]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9904842862079176`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9737184279081007`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9846953216453984`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({195.47000000000116`\ Second, {{0.26`, \(\(0.10876559086252843`\)\(\
\[InvisibleSpace]\)\) - 
            1.5994331445041097`*^-9\ \[ImaginaryI]}, {0.27`, \
\(\(0.21182303029202346`\)\(\[InvisibleSpace]\)\) - 
            2.032993395693449`*^-10\ \[ImaginaryI]}, {0.28`, \
\(\(0.3093940490442066`\)\(\[InvisibleSpace]\)\) - 
            6.918621538676881`*^-10\ \[ImaginaryI]}, {0.29000000000000004`, 
          0.4016735296203287`}}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Table[{z, chiIntdone[z, 1/2]}, {z, 0.26, 0.29, 0.01}]]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \({32.24000000000524`\ Second, {{0.26`, 0.10876540224362247`}, {0.27`, 
          0.21182277967825788`}, {0.28`, 
          0.3093937680797232`}, {0.29000000000000004`, 
          0.4016732287541083`}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[Table[{z, chiIntdone[z, 1/2]}, {z, 0.3, 1.2, 0.1}]]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \({152.63999999999942`\ Second, {{0.3`, 0.48883189091480705`}, {0.4`, 
          1.1027893600664207`}, {0.5`, 1.2678914964876813`}, {0.6`, 
          0.900839105753579`}, {0.7`, \(-0.31570811996746184`\)}, {0.8`, \
\(-1.3251402573420876`\)}, {0.9`, \(-1.0541475221777934`\)}, {1.`, \
\(-0.858034227388664`\)}, {1.1`, \(-0.7116934382541925`\)}, {1.2`, \
\(-0.5996757732793393`\)}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(myTab = 
      Sort[{{0.3`, 0.48883220568246255`}, {0.4`, 1.102789718061063`}, {0.5`, 
            1.2678918873352478`}, {0.6`, 
            0.9008392943732273`}, {0.7`, \(-0.31570832677744126`\)}, {0.8`, \
\(-1.3251408173262385`\)}, {0.9`, \(-1.0541478657847427`\)}, {1.`, \
\(-0.8580344793061643`\)}, {1.1`, \(-0.7116936330595143`\)}, {1.2`, \
\(-0.599675932863216`\)}, {1.25`, \(-0.5532930847527835`\)}, {2.25`, \
\(-0.17237055125715794`\)}, {3.25`, \(-0.082795894168297`\)}, {4.25`, \
\(-0.04845742052435693`\)}, {5.25`, \(-0.031768424453111344`\)}, {6.25`, \
\(-0.022420891017068897`\)}, {7.25`, \(-0.01666470412194697`\)}, {8.25`, \
\(-0.01287080581190488`\)}, {9.25`, \(-0.010239009009339106`\)}, {10.25`, \
\(-0.008338994685572336`\)}, {0.35`, 0.8523656193178358`}, {0.45`, 
            1.243050923325733`}, {0.55`, 1.1628346850815818`}, {0.65`, 
            0.43513836487041674`}, {0.75`, \(-1.5010561546954846`\)}, \
{0.8500000000000001`, \(-1.1781586537379372`\)}, {0.9500000000000001`, \
\(-0.9485947640409704`\)}, {1.05`, \(-0.7797734946390971`\)}, \
{1.1500000000000001`, \(-0.6521114501296283`\)}, {0.61`, 
            0.8259677572138295`}, {0.62`, 0.7425530586961682`}, {0.63`, 
            0.6500378984372897`}, {0.64`, 0.5477990618057574`}, {0.66`, 
            0.3112719037285361`}, {0.67`, 
            0.17531746801531523`}, {0.6799999999999999`, 
            0.02627936519878641`}, {0.69`, \(-0.13696922584543023`\)}, \
{0.71`, \(-0.5113966169087663`\)}, {0.72`, \(-0.7257033474533984`\)}, {0.73`, \
\(-0.9605465638199108`\)}, {0.74`, \(-1.2181410081409763`\)}, {0.26`, 
            0.10876559086252843}, {0.27`, 0.21182303029202346}, {0.28`, 
            0.3093940490442066}, {0.29000000000000004`, 
            0.4016735296203287`}}]\)], "Input"],

Cell[BoxData[
    \({{0.26`, 0.10876559086252843`}, {0.27`, 0.21182303029202346`}, {0.28`, 
        0.3093940490442066`}, {0.29000000000000004`, 
        0.4016735296203287`}, {0.3`, 0.48883220568246255`}, {0.35`, 
        0.8523656193178358`}, {0.4`, 1.102789718061063`}, {0.45`, 
        1.243050923325733`}, {0.5`, 1.2678918873352478`}, {0.55`, 
        1.1628346850815818`}, {0.6`, 0.9008392943732273`}, {0.61`, 
        0.8259677572138295`}, {0.62`, 0.7425530586961682`}, {0.63`, 
        0.6500378984372897`}, {0.64`, 0.5477990618057574`}, {0.65`, 
        0.43513836487041674`}, {0.66`, 0.3112719037285361`}, {0.67`, 
        0.17531746801531523`}, {0.6799999999999999`, 
        0.02627936519878641`}, {0.69`, \(-0.13696922584543023`\)}, {0.7`, \
\(-0.31570832677744126`\)}, {0.71`, \(-0.5113966169087663`\)}, {0.72`, \
\(-0.7257033474533984`\)}, {0.73`, \(-0.9605465638199108`\)}, {0.74`, \
\(-1.2181410081409763`\)}, {0.75`, \(-1.5010561546954846`\)}, {0.8`, \
\(-1.3251408173262385`\)}, {0.8500000000000001`, \(-1.1781586537379372`\)}, \
{0.9`, \(-1.0541478657847427`\)}, {0.9500000000000001`, \
\(-0.9485947640409704`\)}, {1.`, \(-0.8580344793061643`\)}, {1.05`, \
\(-0.7797734946390971`\)}, {1.1`, \(-0.7116936330595143`\)}, \
{1.1500000000000001`, \(-0.6521114501296283`\)}, {1.2`, \(-0.599675932863216`\
\)}, {1.25`, \(-0.5532930847527835`\)}, {2.25`, \(-0.17237055125715794`\)}, \
{3.25`, \(-0.082795894168297`\)}, {4.25`, \(-0.04845742052435693`\)}, {5.25`, \
\(-0.031768424453111344`\)}, {6.25`, \(-0.022420891017068897`\)}, {7.25`, \
\(-0.01666470412194697`\)}, {8.25`, \(-0.01287080581190488`\)}, {9.25`, \
\(-0.010239009009339106`\)}, {10.25`, \(-0.008338994685572336`\)}}\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[myTab]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.127836 0.333799 0.212573 [
[.15165 .3213 -3 -9 ]
[.15165 .3213 3 0 ]
[.27948 .3213 -3 -9 ]
[.27948 .3213 3 0 ]
[.40732 .3213 -3 -9 ]
[.40732 .3213 3 0 ]
[.53516 .3213 -3 -9 ]
[.53516 .3213 3 0 ]
[.66299 .3213 -3 -9 ]
[.66299 .3213 3 0 ]
[.79083 .3213 -3 -9 ]
[.79083 .3213 3 0 ]
[.91866 .3213 -3 -9 ]
[.91866 .3213 3 0 ]
[.01131 .01494 -24 -4.5 ]
[.01131 .01494 0 4.5 ]
[.01131 .12123 -12 -4.5 ]
[.01131 .12123 0 4.5 ]
[.01131 .22751 -24 -4.5 ]
[.01131 .22751 0 4.5 ]
[.01131 .44009 -18 -4.5 ]
[.01131 .44009 0 4.5 ]
[.01131 .54637 -6 -4.5 ]
[.01131 .54637 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15165 .3338 m
.15165 .34005 L
s
[(1)] .15165 .3213 0 1 Mshowa
.27948 .3338 m
.27948 .34005 L
s
[(2)] .27948 .3213 0 1 Mshowa
.40732 .3338 m
.40732 .34005 L
s
[(3)] .40732 .3213 0 1 Mshowa
.53516 .3338 m
.53516 .34005 L
s
[(4)] .53516 .3213 0 1 Mshowa
.66299 .3338 m
.66299 .34005 L
s
[(5)] .66299 .3213 0 1 Mshowa
.79083 .3338 m
.79083 .34005 L
s
[(6)] .79083 .3213 0 1 Mshowa
.91866 .3338 m
.91866 .34005 L
s
[(7)] .91866 .3213 0 1 Mshowa
.125 Mabswid
.04938 .3338 m
.04938 .33755 L
s
.07494 .3338 m
.07494 .33755 L
s
.10051 .3338 m
.10051 .33755 L
s
.12608 .3338 m
.12608 .33755 L
s
.17721 .3338 m
.17721 .33755 L
s
.20278 .3338 m
.20278 .33755 L
s
.22835 .3338 m
.22835 .33755 L
s
.25391 .3338 m
.25391 .33755 L
s
.30505 .3338 m
.30505 .33755 L
s
.33062 .3338 m
.33062 .33755 L
s
.35618 .3338 m
.35618 .33755 L
s
.38175 .3338 m
.38175 .33755 L
s
.43289 .3338 m
.43289 .33755 L
s
.45845 .3338 m
.45845 .33755 L
s
.48402 .3338 m
.48402 .33755 L
s
.50959 .3338 m
.50959 .33755 L
s
.56072 .3338 m
.56072 .33755 L
s
.58629 .3338 m
.58629 .33755 L
s
.61186 .3338 m
.61186 .33755 L
s
.63742 .3338 m
.63742 .33755 L
s
.68856 .3338 m
.68856 .33755 L
s
.71413 .3338 m
.71413 .33755 L
s
.73969 .3338 m
.73969 .33755 L
s
.76526 .3338 m
.76526 .33755 L
s
.8164 .3338 m
.8164 .33755 L
s
.84196 .3338 m
.84196 .33755 L
s
.86753 .3338 m
.86753 .33755 L
s
.8931 .3338 m
.8931 .33755 L
s
.94423 .3338 m
.94423 .33755 L
s
.9698 .3338 m
.9698 .33755 L
s
.99537 .3338 m
.99537 .33755 L
s
.25 Mabswid
0 .3338 m
1 .3338 L
s
.02381 .01494 m
.03006 .01494 L
s
[(-1.5)] .01131 .01494 1 0 Mshowa
.02381 .12123 m
.03006 .12123 L
s
[(-1)] .01131 .12123 1 0 Mshowa
.02381 .22751 m
.03006 .22751 L
s
[(-0.5)] .01131 .22751 1 0 Mshowa
.02381 .44009 m
.03006 .44009 L
s
[(0.5)] .01131 .44009 1 0 Mshowa
.02381 .54637 m
.03006 .54637 L
s
[(1)] .01131 .54637 1 0 Mshowa
.125 Mabswid
.02381 .0362 m
.02756 .0362 L
s
.02381 .05745 m
.02756 .05745 L
s
.02381 .07871 m
.02756 .07871 L
s
.02381 .09997 m
.02756 .09997 L
s
.02381 .14248 m
.02756 .14248 L
s
.02381 .16374 m
.02756 .16374 L
s
.02381 .185 m
.02756 .185 L
s
.02381 .20626 m
.02756 .20626 L
s
.02381 .24877 m
.02756 .24877 L
s
.02381 .27003 m
.02756 .27003 L
s
.02381 .29128 m
.02756 .29128 L
s
.02381 .31254 m
.02756 .31254 L
s
.02381 .35506 m
.02756 .35506 L
s
.02381 .37631 m
.02756 .37631 L
s
.02381 .39757 m
.02756 .39757 L
s
.02381 .41883 m
.02756 .41883 L
s
.02381 .46134 m
.02756 .46134 L
s
.02381 .4826 m
.02756 .4826 L
s
.02381 .50386 m
.02756 .50386 L
s
.02381 .52511 m
.02756 .52511 L
s
.02381 .56763 m
.02756 .56763 L
s
.02381 .58889 m
.02756 .58889 L
s
.02381 .61014 m
.02756 .61014 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.05705 .35692 Mdot
.05833 .37883 Mdot
.0596 .39957 Mdot
.06088 .41918 Mdot
.06216 .43771 Mdot
.06855 .51499 Mdot
.07494 .56822 Mdot
.08134 .59804 Mdot
.08773 .60332 Mdot
.09412 .58099 Mdot
.10051 .52529 Mdot
.10179 .50938 Mdot
.10307 .49165 Mdot
.10435 .47198 Mdot
.10562 .45025 Mdot
.1069 .4263 Mdot
.10818 .39997 Mdot
.10946 .37107 Mdot
.11074 .33939 Mdot
.11202 .30468 Mdot
.11329 .26669 Mdot
.11457 .22509 Mdot
.11585 .17953 Mdot
.11713 .12961 Mdot
.11841 .07486 Mdot
.11969 .01472 Mdot
.12608 .05211 Mdot
.13247 .08335 Mdot
.13886 .10972 Mdot
.14525 .13215 Mdot
.15165 .1514 Mdot
.15804 .16804 Mdot
.16443 .18251 Mdot
.17082 .19518 Mdot
.17721 .20632 Mdot
.1836 .21618 Mdot
.31144 .29716 Mdot
.43928 .3162 Mdot
.56711 .3235 Mdot
.69495 .32705 Mdot
.82279 .32903 Mdot
.95062 .33026 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool000L0oooo100000030?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000
003oool0oooo0?l0oooo0`3oool000T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooo0`3oool000T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`8000005`3oool200000>X0oooo00000`3oool00000000000020000
00@0oooo00<000000?ooo`3oool01`3oool3000000D0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`3X0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool3000000T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00090?ooo`030000003oool0oooo00L0oooo1000
00040?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool05`3oool200000>T0oooo000K0?ooo`8000006@3oool00`00
0000oooo0?ooo`3W0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo01D0oooo0P00003[0?oo
o`006`3oool2000001L0oooo00<000000?ooo`3oool0j@3oool001/0oooo00<000000?ooo`3oool0
6@3oool200000>L0oooo000K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0i@3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool06`3oool2
00000>D0oooo000C0?ooo`@00000103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
0><0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
5@3oool00`000000oooo0?ooo`030?ooo`800000o`3oool40?ooo`003@3oool4000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool05@3oool200000>/0oooo000C0?ooo`<000001@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo0P00003S0?ooo`005@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0h@3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`800000hP3oool001/0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3P0?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00000Q
0?ooo`800000h03oool001/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3N0?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo01D0oooo
0P00003[0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo0P00
003N0?ooo`006`3oool2000002@0oooo00<000000?ooo`3oool0g03oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo02<0oooo0P00003M0?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo0=/0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00000V0?oo
o`800000f`3oool001/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3I0?ooo`00
6`3oool00`000000oooo0?ooo`0W0?ooo`800000f@3oool001/0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`3G0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00P3oool3
000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0503oool200000>`0oooo00070?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool2000001H0oooo00<00000
0?ooo`3oool0jP3oool000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`000008
0?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo00080?ooo`8000002@3oool4000000@0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`80
0000k03oool001/0oooo0P00000F0?ooo`030000003oool0oooo0>X0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<00000
0?ooo`3oool07@3oool4000001h0oooo100000060?ooo`8000005`3oool200000240oooo00<00000
0?ooo`3oool07@3oool300000200oooo0P00000P0?ooo`030000003oool0oooo01D0oooo000K0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01@0oooo00@000000?ooo`3oool00000803oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool000007`3oool00`000000oooo0?oo
o`0E0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`8000002@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool06`3oool500000240oooo00<00000
0?ooo`3oool0703oool010000000oooo0?ooo`00000P0?ooo`030000003oool0oooo01@0oooo000K
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01h0oooo0P00000N0?ooo`040000003oool0oooo000001l0oooo0`00
000O0?ooo`<000008@3oool00`000000oooo0?ooo`0D0?ooo`006`3oool200000200oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`0000007`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool04`3oool001/0oooo00<000000?ooo`3oool07@3oool3000001l0oooo00@000000?oo
o`3oool000007P3oool010000000oooo0?ooo`0000060?ooo`8000005`3oool2000001l0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo000001D0oooo
000K0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool200000200oooo0P00
00080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool07@3oool4000001l0oooo0`00
000N0?ooo`@000005@3oool001/0oooo00<000000?ooo`3oool0S@3oool2000007<0oooo000K0?oo
o`030000003oool0oooo08h0oooo00<000000?ooo`3oool07P3oool200000200oooo0P00000_0?oo
o`006`3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool07P3oool2000000d0oooo000D0?ooool000003@00000001/0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`0000000000
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`4000000@3oool10?ooo`006`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0503oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo0P0000060?ooo`800000n`3oool001/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3i0?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo01<0oooo0P00003]0?ooo`006`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo0>/0oooo000K0?ooo`8000001P3oool200000?/0oooo
000K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0n@3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool2000000L0oooo0P00000;0?ooo`800000k@3oool001/0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0>/0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo00H0oooo0P00003j0?ooo`006`3oool2
000000P0oooo00<000000?ooo`3oool0n03oool001/0oooo00<000000?ooo`3oool04P3oool20000
0>h0oooo000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0k03oool000P0oooo
0P0000040?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo0?l0oooo
0`3oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo0P00003j0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo0080oooo0P0000080?ooo`030000003oool0oooo0?P0oooo00070?ooo`040000003o
ool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo
0P00003^0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3/0?ooo`00203oool2000000T0oooo1000
00040?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`0B0?ooo`800000kP3oool001/0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`3/0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0140oooo0P00003_0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0>d0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0
4@3oool200000>l0oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0k@3o
ool001/0oooo00<000000?ooo`3oool0203oool200000?P0oooo000K0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0mP3oool001/0oooo00<000000?ooo`3oool04@3oool200000>l0
oooo000K0?ooo`8000004`3oool00`000000oooo0?ooo`3]0?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001<0oooo100000040?oo
o`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003oool0oooo00<0oooo0P00003o0?ooo`@0oooo
000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`005@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool001<0oooo0`0000050?oo
o`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00
000;0?ooo`800000mP3oool001/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3d
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo00l0
oooo0P00003a0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0>l0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0303oool200000?@0
oooo000K0?ooo`030000003oool0oooo00d0oooo0P00003c0?ooo`006`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0?40oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.803592, -1.68579, \
0.0294073, 0.0176848}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Interpolation[myTab]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.26`, 10.25`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[%[x], {x, 0.3, 2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.370813 0.182585 [
[.2619 .35831 -9 -9 ]
[.2619 .35831 9 0 ]
[.5 .35831 -3 -9 ]
[.5 .35831 3 0 ]
[.7381 .35831 -9 -9 ]
[.7381 .35831 9 0 ]
[.97619 .35831 -3 -9 ]
[.97619 .35831 3 0 ]
[.01131 .00564 -12 -4.5 ]
[.01131 .00564 0 4.5 ]
[.01131 .09694 -24 -4.5 ]
[.01131 .09694 0 4.5 ]
[.01131 .18823 -12 -4.5 ]
[.01131 .18823 0 4.5 ]
[.01131 .27952 -24 -4.5 ]
[.01131 .27952 0 4.5 ]
[.01131 .46211 -18 -4.5 ]
[.01131 .46211 0 4.5 ]
[.01131 .5534 -6 -4.5 ]
[.01131 .5534 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .37081 m
.2619 .37706 L
s
[(0.5)] .2619 .35831 0 1 Mshowa
.5 .37081 m
.5 .37706 L
s
[(1)] .5 .35831 0 1 Mshowa
.7381 .37081 m
.7381 .37706 L
s
[(1.5)] .7381 .35831 0 1 Mshowa
.97619 .37081 m
.97619 .37706 L
s
[(2)] .97619 .35831 0 1 Mshowa
.125 Mabswid
.07143 .37081 m
.07143 .37456 L
s
.11905 .37081 m
.11905 .37456 L
s
.16667 .37081 m
.16667 .37456 L
s
.21429 .37081 m
.21429 .37456 L
s
.30952 .37081 m
.30952 .37456 L
s
.35714 .37081 m
.35714 .37456 L
s
.40476 .37081 m
.40476 .37456 L
s
.45238 .37081 m
.45238 .37456 L
s
.54762 .37081 m
.54762 .37456 L
s
.59524 .37081 m
.59524 .37456 L
s
.64286 .37081 m
.64286 .37456 L
s
.69048 .37081 m
.69048 .37456 L
s
.78571 .37081 m
.78571 .37456 L
s
.83333 .37081 m
.83333 .37456 L
s
.88095 .37081 m
.88095 .37456 L
s
.92857 .37081 m
.92857 .37456 L
s
.25 Mabswid
0 .37081 m
1 .37081 L
s
.02381 .00564 m
.03006 .00564 L
s
[(-2)] .01131 .00564 1 0 Mshowa
.02381 .09694 m
.03006 .09694 L
s
[(-1.5)] .01131 .09694 1 0 Mshowa
.02381 .18823 m
.03006 .18823 L
s
[(-1)] .01131 .18823 1 0 Mshowa
.02381 .27952 m
.03006 .27952 L
s
[(-0.5)] .01131 .27952 1 0 Mshowa
.02381 .46211 m
.03006 .46211 L
s
[(0.5)] .01131 .46211 1 0 Mshowa
.02381 .5534 m
.03006 .5534 L
s
[(1)] .01131 .5534 1 0 Mshowa
.125 Mabswid
.02381 .0239 m
.02756 .0239 L
s
.02381 .04216 m
.02756 .04216 L
s
.02381 .06042 m
.02756 .06042 L
s
.02381 .07868 m
.02756 .07868 L
s
.02381 .11519 m
.02756 .11519 L
s
.02381 .13345 m
.02756 .13345 L
s
.02381 .15171 m
.02756 .15171 L
s
.02381 .16997 m
.02756 .16997 L
s
.02381 .20649 m
.02756 .20649 L
s
.02381 .22474 m
.02756 .22474 L
s
.02381 .243 m
.02756 .243 L
s
.02381 .26126 m
.02756 .26126 L
s
.02381 .29778 m
.02756 .29778 L
s
.02381 .31604 m
.02756 .31604 L
s
.02381 .3343 m
.02756 .3343 L
s
.02381 .35255 m
.02756 .35255 L
s
.02381 .38907 m
.02756 .38907 L
s
.02381 .40733 m
.02756 .40733 L
s
.02381 .42559 m
.02756 .42559 L
s
.02381 .44385 m
.02756 .44385 L
s
.02381 .48036 m
.02756 .48036 L
s
.02381 .49862 m
.02756 .49862 L
s
.02381 .51688 m
.02756 .51688 L
s
.02381 .53514 m
.02756 .53514 L
s
.02381 .57166 m
.02756 .57166 L
s
.02381 .58992 m
.02756 .58992 L
s
.02381 .60817 m
.02756 .60817 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.16667 .46007 m
.18265 .50696 L
.19951 .54619 L
.2166 .57555 L
.22629 .58765 L
.23062 .59196 L
.23532 .59586 L
.23996 .59893 L
.242 .60003 L
.24424 .60107 L
.24621 .60182 L
.24834 .60246 L
.24951 .60274 L
.25058 .60295 L
.25165 .60311 L
.25268 .60322 L
.25367 .60329 L
.25457 .60332 L
.25561 .60331 L
.25659 .60326 L
.2575 .60318 L
.25834 .60308 L
.25925 .60293 L
.26023 .60274 L
.26226 .60221 L
.26415 .60159 L
.26847 .5996 L
.27272 .59683 L
.27735 .59288 L
.28576 .58306 L
.29396 .57011 L
.30154 .55494 L
.3174 .51184 L
.32643 .47944 L
.33491 .44299 L
.35207 .34784 L
.3678 .22847 L
.37558 .15472 L
.38388 .0671 L
.38634 .04566 L
.38755 .03672 L
.38866 .02961 L
.38965 .0243 L
.39074 .01968 L
.39184 .01645 L
.39244 .01533 L
.393 .01472 L
.39409 .0148 L
.39513 .01655 L
.39607 .0196 L
Mistroke
.39709 .02459 L
.39819 .0321 L
.39937 .04264 L
.40148 .06863 L
.4037 .10661 L
.40482 .12893 L
.40546 .12971 L
.40605 .13044 L
.41024 .13547 L
.41971 .14626 L
.43687 .16402 L
.46998 .19288 L
.50519 .21744 L
.5391 .23661 L
.57172 .25187 L
.60643 .26543 L
.63985 .27635 L
.67199 .28509 L
.7062 .29275 L
.73913 .29873 L
.77414 .30387 L
.80787 .30788 L
.84031 .3111 L
.87483 .31407 L
.90806 .31674 L
.94338 .31963 L
.97619 .3226 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`004`3oool4000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
4`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0`3oool001@0oooo00<0
00000?ooo`3oool0103oool200000?l0oooo103oool000d0oooo100000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`005P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool0X03oool001<0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`1O0?ooo`800000X@3oool001@0oooo0P0000050?ooo`03
0000003oool0oooo05h0oooo00<000000?ooo`000000X@3oool001/0oooo0P00001O0?ooo`030000
003oool000000:40oooo000K0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`000000X@3o
ool001/0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0000002Q0?ooo`006`3oool00`00
0000oooo0?ooo`1N0?ooo`030000003oool000000:40oooo000K0?ooo`030000003oool0oooo05h0
oooo00@000000?ooo`3oool00000X03oool001/0oooo0P00001N0?ooo`050000003oool0oooo0?oo
o`000000X03oool001/0oooo00<000000?ooo`3oool0G@3oool01@000000oooo0?ooo`3oool00000
0:00oooo000K0?ooo`030000003oool0oooo05d0oooo00D000000?ooo`3oool0oooo0000002P0?oo
o`006`3oool00`000000oooo0?ooo`1M0?ooo`050000003oool0oooo0?ooo`000000X03oool001/0
oooo0P00001N0?ooo`050000003oool0oooo0?ooo`000000X03oool001/0oooo00<000000?ooo`3o
ool0G@3oool01@000000oooo0?ooo`3oool000000:00oooo000K0?ooo`030000003oool0oooo05d0
oooo00D000000?ooo`3oool0oooo0000002P0?ooo`006`3oool00`000000oooo0?ooo`1M0?ooo`05
0000003oool0oooo0?ooo`000000X03oool001/0oooo00<000000?ooo`3oool0G@3oool01@000000
oooo0?ooo`3oool000000:00oooo000K0?ooo`800000GP3oool01@000000oooo0?ooo`3oool00000
0:00oooo000K0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`2N0?ooo`006`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0WP3oool000L0oooo100000030?ooo`030000003oool0oooo0080oooo0`00
00050?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2N0?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0G03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09d0oooo00090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool2000005d0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2M0?ooo`0000<0oooo0000000000000P0000040?ooo`03
0000003oool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`2M0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo09d0oooo00070?ooo`<000002@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2M0?ooo`002@3oool0
0`000000oooo0?ooo`070?ooo`@00000103oool00`000000oooo0?ooo`1K0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0W@3oool001/0oooo0P00001L0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0W@3oool001/0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo09d0oooo000K0?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2M0?ooo`006`3oool00`000000oooo0?oo
o`1K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0W@3oool001/0oooo00<00000
0?ooo`3oool0F`3oool00`000000oooo0?ooo`040?ooo`800000WP3oool001/0oooo0P00001L0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0V`3oool001/0oooo00<000000?ooo`3o
ool0F`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo09X0oooo000K0?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2J0?ooo`006`3o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0V@3o
ool001/0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo09P0oooo000K0?ooo`800000F`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
09L0oooo000K0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`2F0?ooo`006`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0U@3oool001/0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo09@0oooo000K0?ooo`030000003oool0oooo05X0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`2C0?ooo`006`3oool2000005/0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`2B0?ooo`006`3oool00`000000oooo0?ooo`1I0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0T@3oool001<0oooo100000040?ooo`030000
003oool0oooo05T0oooo00<000000?ooo`3oool04`3oool200000940oooo000E0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo08h0oooo000E0?ooo`030000003oool0oooo00<0oooo0P00001J0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0S@3oool000d0oooo100000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
08`0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0F@3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo08/0oooo000C0?ooo`<000001@3oool00`000000oooo
0?ooo`1I0?ooo`030000003oool0oooo01T0oooo0P00002;0?ooo`005@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`280?ooo`006`3oool2000005X0oooo00<000000?ooo`3oool0703oool2000008P0oooo000K0?oo
o`030000003oool0oooo05T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`250?oo
o`006`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0200oooo0P0000250?ooo`00
6`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
PP3oool001/0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0S0?ooo`800000PP3o
ool001/0oooo0P00001I0?ooo`030000003oool0oooo02D0oooo0P0000200?ooo`006`3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo02L0oooo0P00001n0?ooo`006`3oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo02T0oooo0P00001l0?ooo`006`3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo02/0oooo0P00001j0?ooo`006`3oool00`000000oooo0?oo
o`1H0?ooo`030000003oool0oooo02d0oooo0P00001h0?ooo`006`3oool2000005T0oooo00<00000
0?ooo`3oool0;`3oool2000007H0oooo000K0?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool0<P3oool2000007@0oooo000K0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3o
ool0=03oool300000740oooo000K0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
=`3oool2000006l0oooo000K0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0>@3o
ool2000006d0oooo000K0?ooo`800000F03oool00`000000oooo0?ooo`0k0?ooo`800000J`3oool0
01/0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0m0?ooo`<00000J03oool001/0
oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`100?ooo`<00000I@3oool000P0oooo
0P0000040?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo05L0oooo
00<000000?ooo`3oool0@`3oool300000680oooo00070?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo04L0oooo
0`00001O0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo
0P00001G0?ooo`030000003oool0oooo04X0oooo1000001K0?ooo`0000<0oooo0000000000000P00
00020?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo05H0oooo
00<000000?ooo`3oool0CP3oool5000005H0oooo00070?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo05<0oooo
1000001B0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1G0?ooo`D00000C@3oool000P0oooo0P00
00090?ooo`@00000103oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo05`0oooo1000
00190?ooo`006`3oool2000005L0oooo00<000000?ooo`3oool0H03oool700000480oooo000K0?oo
o`030000003oool0oooo05H0oooo00<000000?ooo`3oool0I`3oool9000003T0oooo000K0?ooo`03
0000003oool0oooo05D0oooo00<000000?ooo`3oool0L@3oool900000300oooo000K0?ooo`030000
003oool0oooo05D0oooo00<000000?ooo`3oool0NP3oool9000002L0oooo000K0?ooo`800000EP3o
ool00`000000oooo0?ooo`230?ooo`T000007P3oool001/0oooo00<000000?ooo`3oool0E@3oool0
0`000000oooo0?ooo`2<0?oooa800000303oool001/0oooo00<000000?ooo`3oool0E@3oool00`00
0000oooo0?ooo`2N0?ooo`D000001`3oool001/0oooo00<000000?ooo`3oool0E@3oool00`000000
oooo0?ooo`2Z0?ooo`006`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0:X0oooo
000K0?ooo`800000=P3oool2000000@0oooo00<000000?ooo`3oool00P3oool300000180oooo00<0
00000?ooo`3oool08@3oool4000003H0oooo100000030?ooo`030000003oool0oooo0080oooo0`00
000f0?ooo`@000001P3oool001/0oooo00<000000?ooo`3oool0=03oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`070?ooo`006`3oool00`000000oooo0?ooo`0d0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00H0oooo000K
0?ooo`030000003oool0oooo03@0oooo00@000000?ooo`3oool00000203oool300000140oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00L0oooo0`00
000h0?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo03@0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0103oool001/0oooo0P00000e0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0R0?ooo`<00000=`3oool3000000T0oooo00<0
00000?ooo`3oool0=P3oool010000000oooo0?ooo`0000060?ooo`006`3oool00`000000oooo0?oo
o`0e0?ooo`8000002@3oool400000100oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo00L0oooo1000000f0?ooo`8000001`3oool001/0oooo00<00000
0?ooo`3oool0E03oool00`000000oooo0?ooo`2[0?ooo`006`3oool00`000000oooo0?ooo`1C0?oo
o`030000003oool0oooo0:`0oooo000K0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3o
ool0[03oool001@0ooooo`00000=000000006`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0000000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool0[03oool001/0oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`2]0?ooo`006`3oool2000005<0oooo00<000000?ooo`3oool0[@3oool001/0oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`2]0?ooo`006`3oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo0:d0oooo000K0?ooo`030000003oool0oooo0580oooo00<000000?oo
o`3oool0[@3oool001/0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2]0?ooo`00
6`3oool200000580oooo00<000000?ooo`3oool0[P3oool001/0oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`2^0?ooo`006`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0
oooo0:h0oooo000K0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0[P3oool001/0
oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`2^0?ooo`006`3oool200000580oooo
00<000000?ooo`3oool0[P3oool001/0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?oo
o`2_0?ooo`006`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0:l0oooo000K0?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool0[`3oool001/0oooo0P00001A0?ooo`03
0000003oool0oooo0:l0oooo000K0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
[`3oool001/0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`2`0?ooo`00203oool2
000000@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`2`0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`2`0?ooo`001`3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P00000T0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0/03oool000L0oooo00@000000?ooo`3oool00000203oool3
000000D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo0;40oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0/@3oool0
00L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2a0?ooo`00203oool20000
00T0oooo100000040?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`2b0?ooo`006`3oool2000002H0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`2b0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0/P3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0;80oooo000K0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`2c0?ooo`006`3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0/`3oool001/0oooo0P00000W0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0/`3oool001/0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0;<0oooo000K0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2d0?ooo`006`3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0]03oool0
01/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
0;@0oooo000K0?ooo`800000:@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0;D0
oooo000K0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`2e0?ooo`006`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0]@3oool001/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo0;H0oooo000K0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`2f0?ooo`006`3oool2000002`0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`2f0?ooo`006`3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0]`3oool001/0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0;L0oooo000C0?ooo`@00000103oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0]`3oool0
01D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0^03oool001D0oooo00<000000?ooo`3oool00`3oool2000002h0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2h0?ooo`005@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`2h0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`2i0?ooo`004`3oool3000000D0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0;T0oooo000E0?oo
o`030000003oool0oooo00<0oooo0P00000`0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0^P3oool001/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0;/0oooo000K0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`2k0?ooo`006`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0_03oool001/0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0;d0oooo000K0?ooo`800000=03oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0;h0oooo000K0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2o0?ooo`006`3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0`03oool001/0oooo00<0
00000?ooo`3oool0=P3oool3000000@0oooo0P0000330?ooo`006`3oool00`000000oooo0?ooo`0i
0?ooo`@00000a@3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.215729, -2.19086, \
0.00789457, 0.0205894}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %1094]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.35365 0.31561 0.225642 [
[.20063 .30311 -9 -9 ]
[.20063 .30311 9 0 ]
[.37746 .30311 -3 -9 ]
[.37746 .30311 3 0 ]
[.55428 .30311 -9 -9 ]
[.55428 .30311 9 0 ]
[.73111 .30311 -3 -9 ]
[.73111 .30311 3 0 ]
[.90793 .30311 -9 -9 ]
[.90793 .30311 9 0 ]
[.01131 .08997 -12 -4.5 ]
[.01131 .08997 0 4.5 ]
[.01131 .20279 -24 -4.5 ]
[.01131 .20279 0 4.5 ]
[.01131 .42843 -18 -4.5 ]
[.01131 .42843 0 4.5 ]
[.01131 .54125 -6 -4.5 ]
[.01131 .54125 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20063 .31561 m
.20063 .32186 L
s
[(0.5)] .20063 .30311 0 1 Mshowa
.37746 .31561 m
.37746 .32186 L
s
[(1)] .37746 .30311 0 1 Mshowa
.55428 .31561 m
.55428 .32186 L
s
[(1.5)] .55428 .30311 0 1 Mshowa
.73111 .31561 m
.73111 .32186 L
s
[(2)] .73111 .30311 0 1 Mshowa
.90793 .31561 m
.90793 .32186 L
s
[(2.5)] .90793 .30311 0 1 Mshowa
.125 Mabswid
.05917 .31561 m
.05917 .31936 L
s
.09454 .31561 m
.09454 .31936 L
s
.1299 .31561 m
.1299 .31936 L
s
.16527 .31561 m
.16527 .31936 L
s
.236 .31561 m
.236 .31936 L
s
.27136 .31561 m
.27136 .31936 L
s
.30673 .31561 m
.30673 .31936 L
s
.34209 .31561 m
.34209 .31936 L
s
.41282 .31561 m
.41282 .31936 L
s
.44819 .31561 m
.44819 .31936 L
s
.48355 .31561 m
.48355 .31936 L
s
.51892 .31561 m
.51892 .31936 L
s
.58965 .31561 m
.58965 .31936 L
s
.62501 .31561 m
.62501 .31936 L
s
.66038 .31561 m
.66038 .31936 L
s
.69574 .31561 m
.69574 .31936 L
s
.76647 .31561 m
.76647 .31936 L
s
.80184 .31561 m
.80184 .31936 L
s
.8372 .31561 m
.8372 .31936 L
s
.87257 .31561 m
.87257 .31936 L
s
.9433 .31561 m
.9433 .31936 L
s
.97866 .31561 m
.97866 .31936 L
s
.25 Mabswid
0 .31561 m
1 .31561 L
s
.02381 .08997 m
.03006 .08997 L
s
[(-1)] .01131 .08997 1 0 Mshowa
.02381 .20279 m
.03006 .20279 L
s
[(-0.5)] .01131 .20279 1 0 Mshowa
.02381 .42843 m
.03006 .42843 L
s
[(0.5)] .01131 .42843 1 0 Mshowa
.02381 .54125 m
.03006 .54125 L
s
[(1)] .01131 .54125 1 0 Mshowa
.125 Mabswid
.02381 .11253 m
.02756 .11253 L
s
.02381 .1351 m
.02756 .1351 L
s
.02381 .15766 m
.02756 .15766 L
s
.02381 .18022 m
.02756 .18022 L
s
.02381 .22535 m
.02756 .22535 L
s
.02381 .24792 m
.02756 .24792 L
s
.02381 .27048 m
.02756 .27048 L
s
.02381 .29305 m
.02756 .29305 L
s
.02381 .33817 m
.02756 .33817 L
s
.02381 .36074 m
.02756 .36074 L
s
.02381 .3833 m
.02756 .3833 L
s
.02381 .40587 m
.02756 .40587 L
s
.02381 .451 m
.02756 .451 L
s
.02381 .47356 m
.02756 .47356 L
s
.02381 .49612 m
.02756 .49612 L
s
.02381 .51869 m
.02756 .51869 L
s
.02381 .0674 m
.02756 .0674 L
s
.02381 .04484 m
.02756 .04484 L
s
.02381 .02228 m
.02756 .02228 L
s
.02381 .56382 m
.02756 .56382 L
s
.02381 .58638 m
.02756 .58638 L
s
.02381 .60894 m
.02756 .60894 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.1299 .42591 m
.14178 .48255 L
.15429 .53141 L
.16699 .56875 L
.17419 .58413 L
.1774 .58959 L
.18089 .5945 L
.18434 .59831 L
.18585 .59965 L
.18752 .60089 L
.18898 .60177 L
.19056 .6025 L
.19143 .6028 L
.19222 .60302 L
.19302 .60318 L
.19378 .60328 L
.19452 .60332 L
.19519 .60331 L
.19596 .60326 L
.19669 .60315 L
.19736 .60301 L
.19798 .60284 L
.19939 .60232 L
.20236 .60102 L
.20386 .6002 L
.20551 .59903 L
.20882 .59583 L
.21195 .59169 L
.21782 .58087 L
.22415 .56444 L
.23103 .54047 L
.23696 .51288 L
.24034 .49072 L
.24351 .46857 L
.25677 .3656 L
.28119 .16604 L
.29359 .0804 L
.30062 .04206 L
.30399 .02705 L
.30564 .02055 L
.30636 .0179 L
.30716 .01623 L
.30792 .01567 L
.30864 .01527 L
.30939 .01496 L
.3102 .01477 L
.31062 .01472 L
.31109 .01472 L
.31152 .01475 L
.31192 .01481 L
Mistroke
.31269 .01501 L
.3135 .01535 L
.31425 .01576 L
.31505 .01633 L
.31652 .01764 L
.31926 .021 L
.32253 .02645 L
.32599 .0336 L
.33218 .04913 L
.33863 .06756 L
.34017 .0721 L
.34101 .07458 L
.34181 .0769 L
.34248 .07831 L
.3432 .07936 L
.34474 .08157 L
.35022 .08921 L
.35618 .09708 L
.36852 .1121 L
.38173 .12652 L
.40773 .15083 L
.43278 .17009 L
.45687 .18559 L
.48251 .19942 L
.50719 .21035 L
.53342 .21976 L
.55869 .22701 L
.583 .23262 L
.60887 .23744 L
.63377 .24128 L
.65772 .24454 L
.68322 .24786 L
.70776 .25121 L
.73111 .25481 L
Mfstroke
.008 w
.1299 .42591 Mdot
.16527 .56445 Mdot
.20063 .6017 Mdot
.236 .51888 Mdot
.27136 .24437 Mdot
.30673 .0166 Mdot
.34209 .07775 Mdot
.37746 .122 Mdot
.41282 .15502 Mdot
.44819 .1803 Mdot
.46587 .19076 Mdot
.81952 .27672 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo04P0oooo0`00002g0?ooo`006`3oool00`00
0000oooo0?ooo`180?ooo`80000000<0oooo0000003oool0]@3oool001/0oooo0P0000190?ooo`04
0000003oool0oooo00000;H0oooo000K0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`2c0?ooo`006`3oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0/`3oool001/0oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;80oooo000K0?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2b0?ooo`006`3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0/@3oool001/0
oooo0P0000170?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0/@3oool001/0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;00oooo
000K0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`2`0?ooo`006`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0[`3oool001/0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0:l0oooo000K0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`2^0?ooo`006`3oool2000004H0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`2^0?ooo`006`3oool00`000000oooo0?ooo`150?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0[P3oool001/0oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`090?ooo`800000[`3oool001/0oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0:d0oooo000C0?ooo`@00000103oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0[@3oool001D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0[03oool001D0oooo00<000000?ooo`3oool00`3oool2000004D0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`2[0?ooo`003@3oool4000000@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0Z`3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0ZP3oool001<0oooo0`0000050?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2Y0?ooo`00
5@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`2X0?ooo`006`3oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0Y`3oool001/0oooo0P0000140?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0YP3oool001/0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0:D0oooo000K0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0503oool200000:H0oooo000K0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool05@3oool200000:D0oooo000K0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`2R0?ooo`006`3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0X@3oool001/0oooo0P0000130?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0X03oool001/0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo09l0oooo000K0?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`2N0?ooo`006`3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0W@3o
ool001/0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo09`0oooo000K0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool07`3oool20000
09`0oooo000K0?ooo`800000@P3oool00`000000oooo0?ooo`0Q0?ooo`800000V`3oool001/0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo09P0oooo
000K0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0903oool2000009P0oooo000K
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2E
0?ooo`006`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo02L0oooo0P00002E0?oo
o`006`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo02T0oooo0P00002C0?ooo`00
6`3oool200000480oooo00<000000?ooo`3oool0:P3oool200000980oooo000K0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2?0?ooo`006`3oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo02h0oooo0`00002>0?ooo`006`3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo0300oooo0P00002=0?ooo`00203oool2000000@0
oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`0b0?ooo`800000R`3oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`280?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080
oooo0P0000110?ooo`030000003oool0oooo03D0oooo0P0000280?ooo`0000<0oooo000000000000
0P0000020?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0=`3oool2000008H0oooo00070?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03T0
oooo0`0000230?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0l0?ooo`@00000O`3oool000P0oooo
0P0000090?ooo`@00000103oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0440oooo
0`00001l0?ooo`006`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo04@0oooo1000
001h0?ooo`006`3oool200000400oooo00<000000?ooo`3oool0B03oool3000007D0oooo000K0?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0B`3oool400000740oooo000K0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool0C`3oool4000006d0oooo000K0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0D`3oool7000006H0oooo000K0?ooo`030000003o
ool0oooo03h0oooo0P00001L0?ooo`H00000H03oool001/0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`1P0?ooo`L00000F@3oool001/0oooo0P0000100?ooo`030000003oool0oooo
06L0oooo1`00001B0?ooo`006`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo06l0
oooo1P00001<0?ooo`006`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo07D0oooo
100000180?ooo`006`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0<40oooo000K
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0`@3oool001/0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`310?ooo`006`3oool2000003l0oooo00<000000?ooo`3o
ool0`@3oool001/0oooo00<000000?ooo`3oool09@3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool3000000/0oooo00<000000?ooo`3oool0603oool4000002D0oooo100000030?ooo`030000
003oool0oooo0080oooo0`00000V0?ooo`@000005@3oool2000000h0oooo100000030?ooo`030000
003oool0oooo0080oooo0`00000C0?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0100oooo000K0?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo000K0?ooo`030000003o
ool0oooo02@0oooo00@000000?ooo`3oool00000203oool3000000X0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00L0oooo0`00000X0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool01`3oool3000001<0oooo000K0?ooo`030000003o
ool0oooo02@0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01<0oooo000K0?ooo`8000009@3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool06@3oool3000002H0oooo0`0000090?ooo`030000
003oool0oooo02H0oooo00@000000?ooo`3oool000009@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo01<0oooo000K0?ooo`030000003oool0oooo02D0oooo0P0000090?ooo`@0
00002@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool01`3oool4000002H0oooo0P00000W0?ooo`8000002@3oool400000180oooo000K0?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool0`P3oool001/0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`320?ooo`006`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo0<80oooo000K0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0`P3oool001@0
ooooo`00000=000000006`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`006`3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo0<<0oooo000K0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool0``3oool001/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`33
0?ooo`006`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0<<0oooo000K0?ooo`80
0000?@3oool00`000000oooo0?ooo`330?ooo`006`3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo0<<0oooo000K0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0``3o
ool001/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`340?ooo`006`3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo0<@0oooo000K0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0a03oool001/0oooo0P00000l0?ooo`030000003oool0oooo0<@0oooo
000K0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0a03oool001/0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`340?ooo`006`3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo0<@0oooo000K0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool0a03oool001/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`350?ooo`006`3o
ool2000003/0oooo00<000000?ooo`3oool0a@3oool001/0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`350?ooo`006`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
0<D0oooo000K0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0a@3oool001/0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`350?ooo`006`3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo0<D0oooo000K0?ooo`800000>P3oool00`000000oooo0?ooo`36
0?ooo`006`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0<H0oooo000K0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0aP3oool001/0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`360?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00P3o
ool3000000D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`360?ooo`001`3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0603o
ool2000001l0oooo00<000000?ooo`3oool0aP3oool000L0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`020?ooo`8000006P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo0<L0oooo00070?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`370?ooo`001`3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0<L0oooo00070?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0a`3oool000P0oooo0P0000090?ooo`@00000103oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0a`3oool0
01/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0<L0oooo000K0?ooo`8000006`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0<L0
oooo000K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`380?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0b03oool001/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0<P0oooo000K0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`380?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0b03oool001/0oooo0P00000M0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0b03oool001/0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0<P0oooo000K0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`390?ooo`006`3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0b@3oool001/0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0<T0
oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`390?ooo`006`3oool2000001h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`390?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0b@3oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0<T0oooo000K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`390?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0b@3oool001/0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0C0?ooo`800000b`3oool001/0oooo0P00000P0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0b@3oool001/0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0<X0oooo000K0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3:0?ooo`006`3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0bP3oool001<0oooo1000
00040?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`3:0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`3;0?ooo`005@3oool00`000000oooo0?ooo`030?oo
o`8000008P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0</0oooo000E0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0</0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0<`0oooo000C0?ooo`<000001@3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0c03o
ool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0c03oool001/0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0<d0oooo000K0?ooo`8000008`3oool2000000h0
oooo00<000000?ooo`3oool0c@3oool001/0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0<d0oooo000K0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`3>0?ooo`006`3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0cP3oool001/0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0<l0oooo000K0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3?0?ooo`00
6`3oool2000002H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3@0?ooo`006`3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0d03o
ool001/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0=40oooo000K0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`00003D0?oo
o`006`3oool00`000000oooo0?ooo`0X0?ooo`D00000e@3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.290479, -1.50316, \
0.01063, 0.0166605}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[%82[x]/x^3, {x, 0.25, 0.75}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.2539786599762894`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.2519893299881447`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.25099466499407236`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \(4.6084342221045915`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[%82[x]/x^3, {x, 0.75, 6}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \
\!\(0.8018808731193791`\)."\)], "Message"],

Cell[BoxData[
    \(\(-0.7174182941161815`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[%82[x]/x^3, {x, 0.25, 6}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.255719323715916`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.252859661857958`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.25`}\) lies outside the range of data in the \
interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.8115234375`\)."\)], \
"Message"],

Cell[BoxData[
    \(3.891151652990578`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%/12\)], "Input"],

Cell[BoxData[
    \(0.3242626377492148`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[G[1/2]]\)], "Input"],

Cell[BoxData[
    \(0.3277324042503061`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(aha!\)\)], "Input"],

Cell[BoxData[
    \(?? ??\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      SpUchanneluintv4[1, 0.8, 0.8\ chi, 1/2], {chi, \(-1\), 1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.39976973432957597`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.3389909335949178`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.7101643170238456`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.503197 0.207157 [
[.02381 .4907 -6 -9 ]
[.02381 .4907 6 0 ]
[.2619 .4907 -12 -9 ]
[.2619 .4907 12 0 ]
[.7381 .4907 -9 -9 ]
[.7381 .4907 9 0 ]
[.97619 .4907 -3 -9 ]
[.97619 .4907 3 0 ]
[.4875 .08888 -12 -4.5 ]
[.4875 .08888 0 4.5 ]
[.4875 .19246 -24 -4.5 ]
[.4875 .19246 0 4.5 ]
[.4875 .29604 -12 -4.5 ]
[.4875 .29604 0 4.5 ]
[.4875 .39962 -24 -4.5 ]
[.4875 .39962 0 4.5 ]
[.4875 .60678 -18 -4.5 ]
[.4875 .60678 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .5032 m
.02381 .50945 L
s
[(-1)] .02381 .4907 0 1 Mshowa
.2619 .5032 m
.2619 .50945 L
s
[(-0.5)] .2619 .4907 0 1 Mshowa
.7381 .5032 m
.7381 .50945 L
s
[(0.5)] .7381 .4907 0 1 Mshowa
.97619 .5032 m
.97619 .50945 L
s
[(1)] .97619 .4907 0 1 Mshowa
.125 Mabswid
.07143 .5032 m
.07143 .50695 L
s
.11905 .5032 m
.11905 .50695 L
s
.16667 .5032 m
.16667 .50695 L
s
.21429 .5032 m
.21429 .50695 L
s
.30952 .5032 m
.30952 .50695 L
s
.35714 .5032 m
.35714 .50695 L
s
.40476 .5032 m
.40476 .50695 L
s
.45238 .5032 m
.45238 .50695 L
s
.54762 .5032 m
.54762 .50695 L
s
.59524 .5032 m
.59524 .50695 L
s
.64286 .5032 m
.64286 .50695 L
s
.69048 .5032 m
.69048 .50695 L
s
.78571 .5032 m
.78571 .50695 L
s
.83333 .5032 m
.83333 .50695 L
s
.88095 .5032 m
.88095 .50695 L
s
.92857 .5032 m
.92857 .50695 L
s
.25 Mabswid
0 .5032 m
1 .5032 L
s
.5 .08888 m
.50625 .08888 L
s
[(-2)] .4875 .08888 1 0 Mshowa
.5 .19246 m
.50625 .19246 L
s
[(-1.5)] .4875 .19246 1 0 Mshowa
.5 .29604 m
.50625 .29604 L
s
[(-1)] .4875 .29604 1 0 Mshowa
.5 .39962 m
.50625 .39962 L
s
[(-0.5)] .4875 .39962 1 0 Mshowa
.5 .60678 m
.50625 .60678 L
s
[(0.5)] .4875 .60678 1 0 Mshowa
.125 Mabswid
.5 .1096 m
.50375 .1096 L
s
.5 .13031 m
.50375 .13031 L
s
.5 .15103 m
.50375 .15103 L
s
.5 .17175 m
.50375 .17175 L
s
.5 .21318 m
.50375 .21318 L
s
.5 .23389 m
.50375 .23389 L
s
.5 .25461 m
.50375 .25461 L
s
.5 .27532 m
.50375 .27532 L
s
.5 .31676 m
.50375 .31676 L
s
.5 .33747 m
.50375 .33747 L
s
.5 .35819 m
.50375 .35819 L
s
.5 .3789 m
.50375 .3789 L
s
.5 .42033 m
.50375 .42033 L
s
.5 .44105 m
.50375 .44105 L
s
.5 .46177 m
.50375 .46177 L
s
.5 .48248 m
.50375 .48248 L
s
.5 .52391 m
.50375 .52391 L
s
.5 .54463 m
.50375 .54463 L
s
.5 .56534 m
.50375 .56534 L
s
.5 .58606 m
.50375 .58606 L
s
.5 .06817 m
.50375 .06817 L
s
.5 .04745 m
.50375 .04745 L
s
.5 .02674 m
.50375 .02674 L
s
.5 .00602 m
.50375 .00602 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .60266 L
.10458 .60184 L
.14415 .60096 L
.18221 .59999 L
.22272 .59882 L
.26171 .59751 L
.30316 .59589 L
.34309 .59405 L
.3815 .59194 L
.42237 .58925 L
.46172 .58607 L
.49955 .58229 L
.53984 .5772 L
.57861 .57081 L
.61984 .56162 L
.64043 .55572 L
.65954 .54916 L
.69774 .53169 L
.71826 .51887 L
.73687 .50428 L
.75611 .48523 L
.77693 .45859 L
.79687 .42545 L
.81794 .38052 L
.85591 .27452 L
.89633 .15432 L
.91497 .10861 L
.93524 .06864 L
.95627 .03704 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08@0oooo00<0
00000?ooo`3oool01`3oool008l0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`08
0?ooo`00S`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00T0oooo002?0?ooo`80
0000P`3oool00`000000oooo0?ooo`090?ooo`00S`3oool00`000000oooo0?ooo`210?ooo`030000
003oool0oooo00X0oooo002?0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool02`3o
ool008l0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0<0?ooo`00S`3oool00`00
0000oooo0?ooo`1n0?ooo`030000003oool0oooo00d0oooo002?0?ooo`030000003oool0oooo07h0
oooo00<000000?ooo`3oool03@3oool008l0oooo0P00001n0?ooo`030000003oool0oooo00h0oooo
002?0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool03`3oool008l0oooo00<00000
0?ooo`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`00S`3oool00`000000oooo0?ooo`1k0?oo
o`030000003oool0oooo0100oooo002?0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool04@3oool008l0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0A0?ooo`00S`3o
ool2000007X0oooo00<000000?ooo`3oool04P3oool008l0oooo00<000000?ooo`3oool0N03oool0
0`000000oooo0?ooo`0C0?ooo`00S`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
01<0oooo002?0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0503oool008H0oooo
100000050?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0503oool008H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01D0oooo0027
0?ooo`030000003oool0oooo00D0oooo0`00001f0?ooo`030000003oool0oooo01D0oooo00200?oo
o`@00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07D0oooo00<000000?oo
o`3oool05P3oool008T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1e0?ooo`03
0000003oool0oooo01H0oooo00260?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0M03oool00`000000oooo0?ooo`0G0?ooo`00Q`3oool2000000H0oooo00<000000?ooo`3oool0
M03oool00`000000oooo0?ooo`0G0?ooo`00S`3oool00`000000oooo0?ooo`1c0?ooo`030000003o
ool0oooo01P0oooo002?0?ooo`800000M03oool00`000000oooo0?ooo`0H0?ooo`00S`3oool00`00
0000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo002?0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool06@3oool008l0oooo00<000000?ooo`3oool0L@3oool00`000000oooo
0?ooo`0J0?ooo`00S`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo01X0oooo002?
0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool06P3oool008l0oooo0P00001a0?oo
o`030000003oool0oooo01/0oooo002?0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3o
ool06`3oool008l0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0K0?ooo`00S`3o
ool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01`0oooo002?0?ooo`030000003oool0
oooo06l0oooo00<000000?ooo`3oool0703oool008l0oooo0P00001_0?ooo`030000003oool0oooo
01d0oooo002?0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool07@3oool008l0oooo
00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0M0?ooo`00S`3oool00`000000oooo0?oo
o`1]0?ooo`030000003oool0oooo01h0oooo002?0?ooo`030000003oool0oooo06d0oooo00<00000
0?ooo`3oool07P3oool008l0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0N0?oo
o`00S`3oool2000006d0oooo00<000000?ooo`3oool07`3oool008l0oooo00<000000?ooo`3oool0
K03oool00`000000oooo0?ooo`0O0?ooo`00S`3oool00`000000oooo0?ooo`1/0?ooo`030000003o
ool0oooo01l0oooo002?0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0803oool0
07X0oooo100000030?ooo`030000003oool0oooo0080oooo0`0000060?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool0803oool007`0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0803oool007`0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`<00000JP3oool00`000000oooo
0?ooo`0Q0?ooo`00M03oool4000000@0oooo00<000000?ooo`3oool01`3oool3000000H0oooo00<0
00000?ooo`3oool0JP3oool00`000000oooo0?ooo`0Q0?ooo`00O03oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0Q
0?ooo`00NP3oool3000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo0280oooo001l0?ooo`030000003oool0oooo00L0oooo100000050?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool08P3oool008l0oooo00<000000?ooo`3oool0
J@3oool00`000000oooo0?ooo`0R0?ooo`00S`3oool2000006T0oooo00<000000?ooo`3oool08`3o
ool008l0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0S0?ooo`00S`3oool00`00
0000oooo0?ooo`1W0?ooo`030000003oool0oooo02@0oooo002?0?ooo`030000003oool0oooo06L0
oooo00<000000?ooo`3oool0903oool008l0oooo00<000000?ooo`3oool0I`3oool00`000000oooo
0?ooo`0T0?ooo`00S`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo02D0oooo002?
0?ooo`800000I`3oool00`000000oooo0?ooo`0U0?ooo`00S`3oool00`000000oooo0?ooo`1V0?oo
o`030000003oool0oooo02D0oooo002?0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3o
ool09P3oool008l0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0V0?ooo`00S`3o
ool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo02H0oooo002?0?ooo`030000003oool0
oooo06@0oooo00<000000?ooo`3oool09`3oool008l0oooo0P00001U0?ooo`030000003oool0oooo
02L0oooo002?0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool09`3oool008l0oooo
00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0X0?ooo`00S`3oool00`000000oooo0?oo
o`1S0?ooo`030000003oool0oooo02P0oooo002?0?ooo`030000003oool0oooo06<0oooo00<00000
0?ooo`3oool0:03oool008l0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0Y0?oo
o`00S`3oool2000006<0oooo00<000000?ooo`3oool0:@3oool008l0oooo00<000000?ooo`3oool0
HP3oool00`000000oooo0?ooo`0Y0?ooo`00S`3oool00`000000oooo0?ooo`1Q0?ooo`030000003o
ool0oooo02X0oooo002?0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0:P3oool0
08H0oooo100000050?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0:P3oool008P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo02/0
oooo00280?ooo`030000003oool0oooo00@0oooo0`00001P0?ooo`030000003oool0oooo02/0oooo
00200?ooo`@00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05l0oooo00<0
00000?ooo`3oool0;03oool008P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo02`0oooo00260?ooo`<000001P3oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo02`0oooo00280?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0GP3oool00`000000oooo0?ooo`0]0?ooo`00S`3oool00`000000oooo0?ooo`1N0?ooo`030000
003oool0oooo02d0oooo002?0?ooo`800000G`3oool00`000000oooo0?ooo`0]0?ooo`00S`3oool0
0`000000oooo0?ooo`1M0?ooo`030000003oool0oooo02h0oooo002?0?ooo`030000003oool0oooo
05d0oooo00<000000?ooo`3oool0;P3oool008l0oooo00<000000?ooo`3oool0G@3oool00`000000
oooo0?ooo`0^0?ooo`00S`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo02l0oooo
002?0?ooo`800000G@3oool00`000000oooo0?ooo`0_0?ooo`00S`3oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo0300oooo002?0?ooo`030000003oool0oooo05/0oooo00<000000?oo
o`3oool0<03oool008l0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0`0?ooo`00
S`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0340oooo002?0?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`3oool0<@3oool008l0oooo0P00001K0?ooo`030000003oool0
oooo0340oooo002?0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0<P3oool008l0
oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0b0?ooo`00S`3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo03<0oooo002?0?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool0<`3oool008l0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0c
0?ooo`00S`3oool2000005P0oooo00<000000?ooo`3oool0=03oool008l0oooo00<000000?ooo`3o
ool0E`3oool00`000000oooo0?ooo`0d0?ooo`00S`3oool00`000000oooo0?ooo`1G0?ooo`030000
003oool0oooo03@0oooo002?0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0=@3o
ool007/0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000060?ooo`030000003oool0
oooo05H0oooo00<000000?ooo`3oool0=@3oool007X0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0=P3oool0
07X0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`<00000E@3oool0
0`000000oooo0?ooo`0f0?ooo`00M03oool400000080oooo00@000000?ooo`3oool00000203oool3
000000H0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0g0?ooo`00NP3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0E03oool0
0`000000oooo0?ooo`0g0?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0h0?ooo`00N`3oool20000
00T0oooo100000050?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0>03oool008l0
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0i0?ooo`00S`3oool2000005<0oooo
00<000000?ooo`3oool0>@3oool008l0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`0j0?ooo`00S`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo03X0oooo002?0?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool0>`3oool008l0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`0k0?ooo`00S`3oool00`000000oooo0?ooo`1?0?ooo`030000
003oool0oooo03`0oooo002?0?ooo`800000D03oool00`000000oooo0?ooo`0l0?ooo`00S`3oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo03d0oooo002?0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool0?@3oool008l0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`0n0?ooo`00S`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo03h0oooo
002?0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0?`3oool008l0oooo0P00001<
0?ooo`030000003oool0oooo0400oooo00090?ooo`@00000>P3oool2000000@0oooo00<000000?oo
o`3oool00P3oool3000003X0oooo00<000000?ooo`3oool0>P3oool2000000@0oooo00<000000?oo
o`3oool00P3oool300000080oooo00<000000?ooo`3oool0=@3oool4000000P0oooo000;0?ooo`03
0000003oool0oooo03P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo03T0oooo00@000000?ooo`3oool000002`3oool2000003X0oooo00<00000
0?ooo`3oool01`3oool000/0oooo00<000000?ooo`3oool0>03oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`00
000;0?ooo`800000>P3oool00`000000oooo0?ooo`070?ooo`000`3oool4000000@0oooo00<00000
0?ooo`3oool0<P3oool400000080oooo00@000000?ooo`3oool00000203oool3000003X0oooo00<0
00000?ooo`3oool0>@3oool010000000oooo0?ooo`0000080?ooo`@00000>`3oool00`000000oooo
0?ooo`070?ooo`002`3oool00`000000oooo0?ooo`0h0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`000000?03oool00`000000oooo0?ooo`070?ooo`002@3oool3000003X0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0j0?ooo`800000>P3oool010000000
oooo0?ooo`0000080?ooo`800000>`3oool3000000T0oooo000;0?ooo`030000003oool0oooo03T0
oooo0P0000090?ooo`@00000>@3oool00`000000oooo0?ooo`0j0?ooo`8000002@3oool4000003/0
oooo00<000000?ooo`3oool01`3oool008l0oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`170?ooo`00S`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04P0oooo002?
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0B@3oool008l0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`1:0?ooo`0000<0oooo000000000000o`00000L00000080
oooo00080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`070?ooo`00S`3oool00`000000oooo0?ooo`0m0?ooo`800000C`3oool008l0oooo00<00000
0?ooo`3oool0?03oool00`000000oooo0?ooo`1?0?ooo`00S`3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo0500oooo002?0?ooo`800000>P3oool2000005<0oooo002?0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0D`3oool008l0oooo00<000000?ooo`3oool0=P3o
ool2000005H0oooo002?0?ooo`030000003oool0oooo03@0oooo0P00001H0?ooo`00S`3oool00`00
0000oooo0?ooo`0b0?ooo`800000FP3oool008l0oooo00<000000?ooo`3oool0<03oool2000005`0
oooo002?0?ooo`800000;`3oool2000005h0oooo002?0?ooo`030000003oool0oooo02`0oooo0P00
001P0?ooo`00S`3oool00`000000oooo0?ooo`0X0?ooo`@00000HP3oool008l0oooo00<000000?oo
o`3oool0903oool4000006H0oooo002?0?ooo`030000003oool0oooo0240oooo0`00001Z0?ooo`00
S`3oool00`000000oooo0?ooo`0M0?ooo`@00000K@3oool008l0oooo0P00000J0?ooo`@00000L@3o
ool008l0oooo00<000000?ooo`3oool05@3oool4000007D0oooo002?0?ooo`030000003oool0oooo
0140oooo1000001i0?ooo`00S`3oool00`000000oooo0?ooo`0;0?ooo`H00000O@3oool008l0oooo
00<000000?ooo`3oool00`3oool8000008<0oooo002:0?ooo`/00000R`3oool007l0oooo2`000005
0?ooo`800000S`3oool007<0oooo3000000@0?ooo`030000003oool0oooo08h0oooo001M0?oooaH0
0000703oool00`000000oooo0?ooo`2>0?ooo`00AP3ooolG00000380oooo00<000000?ooo`3oool0
SP3oool002D0oooo8@00000e0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000001P3o
ool00`000000oooo0?ooo`2>0?ooo`00203ooolM000005D0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo001j0?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool00`3oool3000008h0oooo001j0?ooo`040000003oool0
oooo000000P0oooo0`0000060?ooo`030000003oool0oooo08h0oooo001j0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2>0?ooo`00NP3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0SP3o
ool007/0oooo0P0000090?ooo`@00000UP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.06041, -2.42908, \
0.00738963, 0.0169865}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      SpUchanneluintv4[1, 0.7, 0.7\ chi, 1/2], {chi, \(-1\), 1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4516621219431724`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.6582376067174314`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.3497184592926489`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.479068 0.203578 [
[.02381 .46657 -6 -9 ]
[.02381 .46657 6 0 ]
[.2619 .46657 -12 -9 ]
[.2619 .46657 12 0 ]
[.7381 .46657 -9 -9 ]
[.7381 .46657 9 0 ]
[.97619 .46657 -3 -9 ]
[.97619 .46657 3 0 ]
[.4875 .07191 -12 -4.5 ]
[.4875 .07191 0 4.5 ]
[.4875 .1737 -24 -4.5 ]
[.4875 .1737 0 4.5 ]
[.4875 .27549 -12 -4.5 ]
[.4875 .27549 0 4.5 ]
[.4875 .37728 -24 -4.5 ]
[.4875 .37728 0 4.5 ]
[.4875 .58086 -18 -4.5 ]
[.4875 .58086 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .47907 m
.02381 .48532 L
s
[(-1)] .02381 .46657 0 1 Mshowa
.2619 .47907 m
.2619 .48532 L
s
[(-0.5)] .2619 .46657 0 1 Mshowa
.7381 .47907 m
.7381 .48532 L
s
[(0.5)] .7381 .46657 0 1 Mshowa
.97619 .47907 m
.97619 .48532 L
s
[(1)] .97619 .46657 0 1 Mshowa
.125 Mabswid
.07143 .47907 m
.07143 .48282 L
s
.11905 .47907 m
.11905 .48282 L
s
.16667 .47907 m
.16667 .48282 L
s
.21429 .47907 m
.21429 .48282 L
s
.30952 .47907 m
.30952 .48282 L
s
.35714 .47907 m
.35714 .48282 L
s
.40476 .47907 m
.40476 .48282 L
s
.45238 .47907 m
.45238 .48282 L
s
.54762 .47907 m
.54762 .48282 L
s
.59524 .47907 m
.59524 .48282 L
s
.64286 .47907 m
.64286 .48282 L
s
.69048 .47907 m
.69048 .48282 L
s
.78571 .47907 m
.78571 .48282 L
s
.83333 .47907 m
.83333 .48282 L
s
.88095 .47907 m
.88095 .48282 L
s
.92857 .47907 m
.92857 .48282 L
s
.25 Mabswid
0 .47907 m
1 .47907 L
s
.5 .07191 m
.50625 .07191 L
s
[(-2)] .4875 .07191 1 0 Mshowa
.5 .1737 m
.50625 .1737 L
s
[(-1.5)] .4875 .1737 1 0 Mshowa
.5 .27549 m
.50625 .27549 L
s
[(-1)] .4875 .27549 1 0 Mshowa
.5 .37728 m
.50625 .37728 L
s
[(-0.5)] .4875 .37728 1 0 Mshowa
.5 .58086 m
.50625 .58086 L
s
[(0.5)] .4875 .58086 1 0 Mshowa
.125 Mabswid
.5 .09227 m
.50375 .09227 L
s
.5 .11263 m
.50375 .11263 L
s
.5 .13299 m
.50375 .13299 L
s
.5 .15334 m
.50375 .15334 L
s
.5 .19406 m
.50375 .19406 L
s
.5 .21442 m
.50375 .21442 L
s
.5 .23478 m
.50375 .23478 L
s
.5 .25513 m
.50375 .25513 L
s
.5 .29585 m
.50375 .29585 L
s
.5 .31621 m
.50375 .31621 L
s
.5 .33656 m
.50375 .33656 L
s
.5 .35692 m
.50375 .35692 L
s
.5 .39764 m
.50375 .39764 L
s
.5 .418 m
.50375 .418 L
s
.5 .43835 m
.50375 .43835 L
s
.5 .45871 m
.50375 .45871 L
s
.5 .49943 m
.50375 .49943 L
s
.5 .51978 m
.50375 .51978 L
s
.5 .54014 m
.50375 .54014 L
s
.5 .5605 m
.50375 .5605 L
s
.5 .05156 m
.50375 .05156 L
s
.5 .0312 m
.50375 .0312 L
s
.5 .01084 m
.50375 .01084 L
s
.5 .60122 m
.50375 .60122 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .60307 L
.10458 .60272 L
.14415 .6023 L
.18221 .60179 L
.22272 .60112 L
.26171 .6003 L
.30316 .5992 L
.34309 .59786 L
.3815 .59621 L
.42237 .59395 L
.46172 .59109 L
.49955 .58746 L
.53984 .58222 L
.57861 .57516 L
.59975 .5701 L
.61984 .56422 L
.65803 .54884 L
.6777 .53782 L
.69867 .52264 L
.72009 .50201 L
.74026 .47589 L
.76033 .44092 L
.77881 .39836 L
.81829 .26929 L
.85627 .12706 L
.87741 .06324 L
.88743 .03867 L
.89183 .02898 L
.89434 .02375 L
.89669 .01903 L
.89778 .01691 L
.89892 .01472 L
.90018 .47907 L
.90133 .47907 L
.90626 .47907 L
.91667 .47907 L
.9356 .47907 L
.97371 .47907 L
.97619 .47907 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo06l0oooo00<0
00000?ooo`3oool0703oool008l0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0L
0?ooo`00S`3oool00`000000oooo0?ooo`1^0?ooo`8000007P3oool008l0oooo00<000000?ooo`3o
ool0KP3oool2000001h0oooo002?0?ooo`800000KP3oool00`000000oooo0000000N0?ooo`00S`3o
ool00`000000oooo0?ooo`1]0?ooo`030000003oool0000001h0oooo002?0?ooo`030000003oool0
oooo06`0oooo00@000000?ooo`3oool000007P3oool008l0oooo00<000000?ooo`3oool0K03oool0
10000000oooo0?ooo`00000N0?ooo`00S`3oool00`000000oooo0?ooo`1/0?ooo`040000003oool0
oooo000001h0oooo002?0?ooo`030000003oool0oooo06/0oooo00D000000?ooo`3oool0oooo0000
000N0?ooo`00S`3oool2000006`0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`00S`3oool0
0`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0703oool0
08l0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01`0oooo002?0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0L0?ooo`00QP3oool4000000D0oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01`0oooo00260?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo0027
0?ooo`030000003oool0oooo00D0oooo0`00001X0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0703oool00800oooo100000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0J03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo00290?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01`0oooo00260?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0I`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01`0oooo00270?ooo`800000
1P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
703oool008l0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01`0oooo002?0?ooo`800000I`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01`0oooo002?0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0L0?ooo`00S`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0703oool008l0oooo00<000000?ooo`3oool0I@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01`0oooo002?0?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0L0?ooo`00S`3oool00`000000oooo0?ooo`1U
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0703oool008l0oooo0P00001U0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0703oool008l0oooo00<000000?ooo`3o
ool0I03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo002?0?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0L0?ooo`00S`3o
ool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0703o
ool008l0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01`0oooo002?0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0L0?ooo`00S`3oool2000006<0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0L0?ooo`00S`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0703oool008l0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01`0oooo002?0?ooo`030000003oool0oooo0680oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0L0?ooo`00S`3oool00`000000oooo0?ooo`1Q0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0703oool008l0oooo0P00001R0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0703oool008l0oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01`0oooo002?0?ooo`030000003o
ool0oooo0640oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0L0?ooo`00S`3oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0703oool0
07X0oooo100000030?ooo`030000003oool0oooo0080oooo0`0000060?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0L0?ooo`00O03oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo01`0oooo001l0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00`3oool300000600oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0L0?ooo`00M03oool4000000@0oooo00<000000?ooo`3oool01`3oool3000000H0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01`0oooo001l
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0703oool007X0oooo0`0000090?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo01`0oooo001l0?ooo`030000003oool0oooo00L0oooo100000050?ooo`03
0000003oool0oooo05h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0L0?ooo`00
S`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
703oool008l0oooo0P00001O0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0703o
ool008l0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo01`0oooo002?0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0L0?ooo`00S`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0703oool008l0oooo00<000000?ooo`3oool0G@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo01`0oooo002?0?ooo`030000003oool0oooo05d0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0L0?ooo`00S`3oool2000005d0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0L0?ooo`00S`3oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0703oool008l0oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01`0oooo002?0?ooo`030000
003oool0oooo05/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0L0?ooo`00S`3o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0703o
ool008l0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo01`0oooo002?0?ooo`800000G03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
01`0oooo002?0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0L0?ooo`00S`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0703oool008l0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo01`0oooo002?0?ooo`030000003oool0oooo05X0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0K0?ooo`00S`3oool00`000000oooo0?ooo`1I0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool06`3oool008l0oooo0P00001J0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool06`3oool008l0oooo00<000000?ooo`3oool0
F@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01/0oooo002?0?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0K0?ooo`00QP3oool4
000000D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01/0oooo00280?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo01/0oooo00280?ooo`030000003oool0oooo00@0
oooo0`00001H0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool06`3oool00800oooo
100000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0E`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01/0oooo00280?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01/0oooo0026
0?ooo`<000001P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool06`3oool008P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1G0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool06`3oool008l0oooo00<000000?ooo`3o
ool0EP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01/0oooo002?0?ooo`800000
E`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01/0oooo002?0?ooo`030000003o
ool0oooo05H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0K0?ooo`00S`3oool0
0`000000oooo0?ooo`1E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06`3oool0
08l0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01/0oooo002?0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0K0?ooo`00S`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool06`3oool008l0oooo0P00001E0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool06`3oool008l0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo01/0oooo002?0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0K0?ooo`00S`3oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool008l0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo002?0?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`00S`3oool2
000005<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`00S`3oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool008l0
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0
oooo002?0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0K0?ooo`00S`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool06`3oool008l0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo01/0oooo002?0?ooo`800000DP3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo01/0oooo002?0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0K0?ooo`00S`3oool00`000000oooo0?ooo`1@0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool06`3oool008l0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01/0oooo001k0?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool06`3oool007X0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0K0?ooo`00NP3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo00<0oooo0`00001?0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool06`3oool0
07@0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`0000060?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0K0?ooo`00NP3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0CP3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01/0oooo001j0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool06`3oool007/0oooo0P0000090?ooo`@000001@3oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool06`3oool008l0
oooo0P00001>0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool06`3oool008l0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01/0oooo
002?0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0K0?ooo`00S`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool06`3oool008l0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo01/0oooo002?0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0K0?ooo`00S`3oool2000004`0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0K0?ooo`00S`3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool06`3oool008l0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01/0oooo002?0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0K0?ooo`00S`3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool06`3oool008l0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01/0oooo
002?0?ooo`800000B@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01/0oooo0008
0?ooo`@00000>`3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000003X0oooo00<00000
0?ooo`3oool0>P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002L0oooo00<00000
0?ooo`3oool0403oool4000000L0oooo000:0?ooo`030000003oool0oooo03T0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03T0oooo00@00000
0?ooo`3oool000002P3oool2000002L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`060?ooo`002P3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000X0oooo
0P00000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool00080oooo1000
00040?ooo`030000003oool0oooo03<0oooo100000020?ooo`040000003oool0oooo000000P0oooo
0`00000j0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool00000203oool3000002P0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`002P3oool00`000000oooo
0?ooo`0i0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0i0?ooo`040000003oool0oooo000000P0oooo0P00000Y0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool01P3oool000P0oooo0`00000k0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool0>P3oool2000003X0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0100oooo0`0000080?ooo`002P3oool00`00
0000oooo0?ooo`0j0?ooo`8000002@3oool4000003T0oooo00<000000?ooo`3oool0>P3oool20000
00P0oooo1@00000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool008l0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01/0
oooo002?0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0K0?ooo`00S`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool06`3oool008l0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo01/0oooo003o0000020000000@3oool000L0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo0P00000=0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03l0oooo00<000000?ooo`000000
@`3oool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo04`0oooo002?0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0C@3oool0
08l0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1>0?ooo`00S`3oool2000003d0
oooo00<000000?ooo`3oool0C`3oool008l0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`1@0?ooo`00S`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0540oooo002?
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0DP3oool008l0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`1C0?ooo`00S`3oool2000003P0oooo00<000000?ooo`3o
ool0E03oool008l0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1E0?ooo`00S`3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo05H0oooo002?0?ooo`030000003oool0
oooo03<0oooo0P00001I0?ooo`00S`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
05T0oooo002?0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0FP3oool008l0oooo
0P00000`0?ooo`800000G@3oool008l0oooo00<000000?ooo`3oool0;@3oool2000005l0oooo002?
0?ooo`030000003oool0oooo02/0oooo0P00001Q0?ooo`00S`3oool00`000000oooo0?ooo`0Y0?oo
o`800000H`3oool008l0oooo00<000000?ooo`3oool09P3oool3000006D0oooo002?0?ooo`030000
003oool0oooo02@0oooo0P00001X0?ooo`00S`3oool200000280oooo0`00001Z0?ooo`00S`3oool0
0`000000oooo0?ooo`0N0?ooo`<00000K@3oool008l0oooo00<000000?ooo`3oool0703oool20000
0700oooo002?0?ooo`030000003oool0oooo01L0oooo1@00001b0?ooo`00N`3oool2000000@0oooo
00<000000?ooo`3oool00P3oool3000000H0oooo00<000000?ooo`3oool04@3oool6000007L0oooo
001j0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0;0?ooo`H00000O@3oool007X0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`030?ooo`<000001P3oool5000008<0oooo001j0?ooo`040000003oool0oooo000000P0oooo
0`0000060?ooo`030000003oool0oooo00H00000R03oool007X0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`3oool8000008h0oooo001j0?ooo`050000003oool0oooo0000003o
ool02`0000050?ooo`030000003oool0oooo08h0oooo001X0?oooaL000001`3oool4000000D0oooo
00<000000?ooo`3oool0SP3oool004H0oooo8P00000W0?ooo`030000003oool0oooo08h0oooo0007
0?ooocl00000B@3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -2.35326, \
0.00733521, 0.0171579}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      SpUchanneluintv4[1, 0.75, 0.75\ chi, 1/2], {chi, \(-1\), 1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4246540865051463`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.5352151232708307`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.578324048739182`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.498842 0.192928 [
[.02381 .48634 -6 -9 ]
[.02381 .48634 6 0 ]
[.2619 .48634 -12 -9 ]
[.2619 .48634 12 0 ]
[.7381 .48634 -9 -9 ]
[.7381 .48634 9 0 ]
[.97619 .48634 -3 -9 ]
[.97619 .48634 3 0 ]
[.4875 .01652 -24 -4.5 ]
[.4875 .01652 0 4.5 ]
[.4875 .11299 -12 -4.5 ]
[.4875 .11299 0 4.5 ]
[.4875 .20945 -24 -4.5 ]
[.4875 .20945 0 4.5 ]
[.4875 .30591 -12 -4.5 ]
[.4875 .30591 0 4.5 ]
[.4875 .40238 -24 -4.5 ]
[.4875 .40238 0 4.5 ]
[.4875 .59531 -18 -4.5 ]
[.4875 .59531 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .49884 m
.02381 .50509 L
s
[(-1)] .02381 .48634 0 1 Mshowa
.2619 .49884 m
.2619 .50509 L
s
[(-0.5)] .2619 .48634 0 1 Mshowa
.7381 .49884 m
.7381 .50509 L
s
[(0.5)] .7381 .48634 0 1 Mshowa
.97619 .49884 m
.97619 .50509 L
s
[(1)] .97619 .48634 0 1 Mshowa
.125 Mabswid
.07143 .49884 m
.07143 .50259 L
s
.11905 .49884 m
.11905 .50259 L
s
.16667 .49884 m
.16667 .50259 L
s
.21429 .49884 m
.21429 .50259 L
s
.30952 .49884 m
.30952 .50259 L
s
.35714 .49884 m
.35714 .50259 L
s
.40476 .49884 m
.40476 .50259 L
s
.45238 .49884 m
.45238 .50259 L
s
.54762 .49884 m
.54762 .50259 L
s
.59524 .49884 m
.59524 .50259 L
s
.64286 .49884 m
.64286 .50259 L
s
.69048 .49884 m
.69048 .50259 L
s
.78571 .49884 m
.78571 .50259 L
s
.83333 .49884 m
.83333 .50259 L
s
.88095 .49884 m
.88095 .50259 L
s
.92857 .49884 m
.92857 .50259 L
s
.25 Mabswid
0 .49884 m
1 .49884 L
s
.5 .01652 m
.50625 .01652 L
s
[(-2.5)] .4875 .01652 1 0 Mshowa
.5 .11299 m
.50625 .11299 L
s
[(-2)] .4875 .11299 1 0 Mshowa
.5 .20945 m
.50625 .20945 L
s
[(-1.5)] .4875 .20945 1 0 Mshowa
.5 .30591 m
.50625 .30591 L
s
[(-1)] .4875 .30591 1 0 Mshowa
.5 .40238 m
.50625 .40238 L
s
[(-0.5)] .4875 .40238 1 0 Mshowa
.5 .59531 m
.50625 .59531 L
s
[(0.5)] .4875 .59531 1 0 Mshowa
.125 Mabswid
.5 .03582 m
.50375 .03582 L
s
.5 .05511 m
.50375 .05511 L
s
.5 .0744 m
.50375 .0744 L
s
.5 .09369 m
.50375 .09369 L
s
.5 .13228 m
.50375 .13228 L
s
.5 .15157 m
.50375 .15157 L
s
.5 .17087 m
.50375 .17087 L
s
.5 .19016 m
.50375 .19016 L
s
.5 .22874 m
.50375 .22874 L
s
.5 .24804 m
.50375 .24804 L
s
.5 .26733 m
.50375 .26733 L
s
.5 .28662 m
.50375 .28662 L
s
.5 .32521 m
.50375 .32521 L
s
.5 .3445 m
.50375 .3445 L
s
.5 .36379 m
.50375 .36379 L
s
.5 .38309 m
.50375 .38309 L
s
.5 .42167 m
.50375 .42167 L
s
.5 .44096 m
.50375 .44096 L
s
.5 .46026 m
.50375 .46026 L
s
.5 .47955 m
.50375 .47955 L
s
.5 .51814 m
.50375 .51814 L
s
.5 .53743 m
.50375 .53743 L
s
.5 .55672 m
.50375 .55672 L
s
.5 .57601 m
.50375 .57601 L
s
.5 .6146 m
.50375 .6146 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .60285 L
.10458 .60226 L
.14415 .6016 L
.18221 .60086 L
.22272 .59994 L
.26171 .59888 L
.30316 .59753 L
.34309 .59595 L
.3815 .59411 L
.42237 .59169 L
.46172 .58876 L
.49955 .58518 L
.53984 .58021 L
.57861 .57381 L
.59832 .56969 L
.61984 .56432 L
.65954 .55099 L
.67922 .54206 L
.70019 .53008 L
.7216 .5143 L
.74177 .49491 L
.76185 .46966 L
.78032 .43951 L
.79915 .40032 L
.81981 .3466 L
.86023 .22117 L
.89914 .1162 L
.92038 .07557 L
.9405 .04701 L
.94949 .03684 L
.95904 .02751 L
.96719 .0206 L
.96943 .01886 L
.97183 .01705 L
.97294 .01625 L
.97411 .01541 L
.9751 .01472 L
.97619 .02236 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00NP3oool4000000<0
oooo00<000000?ooo`3oool00P3oool3000000H0oooo00<000000?ooo`3oool0SP3oool007X0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo
001k0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool3000008@0oooo0P00
00080?ooo`00M03oool4000000@0oooo00<000000?ooo`3oool01`3oool3000000H0oooo00<00000
0?ooo`3oool0P`3oool00`000000oooo000000080?ooo`00O@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0P@3oool200000080oooo00<000000?oo
o`3oool01P3oool007X0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0800oooo00<000000?ooo`3oool02`3oool007/0oooo0P0000090?ooo`@0
00001@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00`0oooo002?0?ooo`030000
003oool0oooo07l0oooo00<000000?ooo`3oool0303oool008l0oooo0P00001o0?ooo`030000003o
ool0oooo00d0oooo002?0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool03P3oool0
08l0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`00S`3oool00`000000
oooo0?ooo`1k0?ooo`030000003oool0oooo0100oooo002?0?ooo`030000003oool0oooo07X0oooo
00<000000?ooo`3oool04@3oool008l0oooo0P00001k0?ooo`030000003oool0oooo0140oooo002?
0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool04P3oool008l0oooo00<000000?oo
o`3oool0N03oool00`000000oooo0?ooo`0C0?ooo`00S`3oool00`000000oooo0?ooo`1g0?ooo`03
0000003oool0oooo01@0oooo002?0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
503oool008l0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0E0?ooo`00S`3oool2
000007H0oooo00<000000?ooo`3oool05P3oool008l0oooo00<000000?ooo`3oool0M@3oool00`00
0000oooo0?ooo`0F0?ooo`00S`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01L0
oooo002?0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool05`3oool008l0oooo00<0
00000?ooo`3oool0L`3oool00`000000oooo0?ooo`0H0?ooo`00S`3oool2000007@0oooo00<00000
0?ooo`3oool0603oool008l0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0I0?oo
o`00S`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo002?0?ooo`030000
003oool0oooo0740oooo00<000000?ooo`3oool06P3oool008H0oooo100000050?ooo`030000003o
ool0oooo0740oooo00<000000?ooo`3oool06P3oool008H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01/0oooo00270?ooo`030000003oool0oooo
00D0oooo0`00001`0?ooo`030000003oool0oooo01/0oooo00200?ooo`@00000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0703oool008T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01`0oooo
00260?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0KP3oool00`000000oooo
0?ooo`0M0?ooo`00Q`3oool2000000H0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?oo
o`0M0?ooo`00S`3oool2000006l0oooo00<000000?ooo`3oool07@3oool008l0oooo00<000000?oo
o`3oool0K@3oool00`000000oooo0?ooo`0N0?ooo`00S`3oool00`000000oooo0?ooo`1]0?ooo`03
0000003oool0oooo01h0oooo002?0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0
7`3oool008l0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0O0?ooo`00S`3oool0
0`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01l0oooo002?0?ooo`800000K03oool00`00
0000oooo0?ooo`0P0?ooo`00S`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0200
oooo002?0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0803oool008l0oooo00<0
00000?ooo`3oool0JP3oool00`000000oooo0?ooo`0Q0?ooo`00S`3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo0240oooo002?0?ooo`800000J`3oool00`000000oooo0?ooo`0Q0?oo
o`00S`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0280oooo002?0?ooo`030000
003oool0oooo06T0oooo00<000000?ooo`3oool08P3oool008l0oooo00<000000?ooo`3oool0J03o
ool00`000000oooo0?ooo`0S0?ooo`00S`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0
oooo02<0oooo002?0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool08`3oool008l0
oooo0P00001X0?ooo`030000003oool0oooo02@0oooo002?0?ooo`030000003oool0oooo06L0oooo
00<000000?ooo`3oool0903oool008l0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?oo
o`0T0?ooo`00S`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo02D0oooo001j0?oo
o`@000000`3oool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo0?ooo`1V0?oo
o`030000003oool0oooo02D0oooo001l0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo02H0oooo001l0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool3000006D0oooo00<000000?ooo`3oool0
9P3oool007@0oooo100000040?ooo`030000003oool0oooo00L0oooo0`0000060?ooo`030000003o
ool0oooo06D0oooo00<000000?ooo`3oool09P3oool007`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool09`3oool0
07X0oooo0`0000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0I03oool00`00
0000oooo0?ooo`0W0?ooo`00O03oool00`000000oooo0?ooo`070?ooo`@000001@3oool00`000000
oooo0?ooo`1T0?ooo`030000003oool0oooo02L0oooo002?0?ooo`800000I03oool00`000000oooo
0?ooo`0X0?ooo`00S`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo02P0oooo002?
0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0:03oool008l0oooo00<000000?oo
o`3oool0HP3oool00`000000oooo0?ooo`0Y0?ooo`00S`3oool00`000000oooo0?ooo`1R0?ooo`03
0000003oool0oooo02T0oooo002?0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0
:@3oool008l0oooo0P00001S0?ooo`030000003oool0oooo02T0oooo002?0?ooo`030000003oool0
oooo0640oooo00<000000?ooo`3oool0:P3oool008l0oooo00<000000?ooo`3oool0H@3oool00`00
0000oooo0?ooo`0Z0?ooo`00S`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02X0
oooo002?0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0:`3oool008l0oooo0P00
001Q0?ooo`030000003oool0oooo02/0oooo002?0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0:`3oool008l0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0/0?oo
o`00S`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo02`0oooo002?0?ooo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool0;03oool008l0oooo00<000000?ooo`3oool0G`3o
ool00`000000oooo0?ooo`0/0?ooo`00S`3oool2000005l0oooo00<000000?ooo`3oool0;@3oool0
08l0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0]0?ooo`00S`3oool00`000000
oooo0?ooo`1N0?ooo`030000003oool0oooo02d0oooo00260?ooo`@000001@3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo02h0oooo00280?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0G@3oool00`000000oooo0?ooo`0^0?ooo`00R03oool00`000000oooo0?ooo`04
0?ooo`<00000G@3oool00`000000oooo0?ooo`0^0?ooo`00P03oool4000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo02l0oooo00280?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0_0?ooo`00
QP3oool3000000H0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0_0?ooo`00R03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0<03o
ool008l0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0`0?ooo`00S`3oool20000
05`0oooo00<000000?ooo`3oool0<03oool008l0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`0`0?ooo`00S`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0340oooo
002?0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0<@3oool008l0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`0a0?ooo`00S`3oool2000005X0oooo00<000000?oo
o`3oool0<P3oool008l0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0b0?ooo`00
S`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0380oooo002?0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool0<`3oool008l0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`0c0?ooo`00S`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo
03@0oooo002?0?ooo`800000F03oool00`000000oooo0?ooo`0d0?ooo`00S`3oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo03@0oooo002?0?ooo`030000003oool0oooo05H0oooo00<0
00000?ooo`3oool0=@3oool008l0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0e
0?ooo`00S`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo03H0oooo002?0?ooo`80
0000EP3oool00`000000oooo0?ooo`0f0?ooo`00S`3oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo03H0oooo002?0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0=`3o
ool008l0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0g0?ooo`00N`3oool20000
00@0oooo00<000000?ooo`3oool00P3oool3000000H0oooo00<000000?ooo`3oool0D`3oool00`00
0000oooo0?ooo`0h0?ooo`00NP3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0h0?ooo`00NP3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo0`00001B0?ooo`030000003oool0oooo
03T0oooo001d0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`<000001P3oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo03T0oooo001j0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
03X0oooo001j0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`1A0?ooo`030000003oool0oooo03X0oooo001k0?ooo`8000002@3oool4000000D0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0k0?ooo`00S`3oool200000540oooo
00<000000?ooo`3oool0>`3oool008l0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?oo
o`0l0?ooo`00S`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo03`0oooo002?0?oo
o`030000003oool0oooo04h0oooo00<000000?ooo`3oool0?@3oool008l0oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`0m0?ooo`00S`3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo03h0oooo002?0?ooo`800000C@3oool00`000000oooo0?ooo`0o0?ooo`00S`3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo03l0oooo002?0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool0@03oool008l0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`100?ooo`00S`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0440oooo
002?0?ooo`800000B`3oool00`000000oooo0?ooo`110?ooo`00203oool4000003/0oooo0P000004
0?ooo`030000003oool0oooo0080oooo0`00000j0?ooo`030000003oool0oooo03X0oooo0P000004
0?ooo`030000003oool0oooo0080oooo0`0000000`3oool000000?ooo`0h0?ooo`@000001`3oool0
00X0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`00000;0?ooo`800000>`3o
ool00`000000oooo0?ooo`060?ooo`002P3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0i0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`060?ooo`000P3o
ool4000000@0oooo00<000000?ooo`3oool0<`3oool400000080oooo00@000000?ooo`3oool00000
203oool3000003X0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`0000080?ooo`<0
0000?@3oool00`000000oooo0?ooo`060?ooo`002P3oool00`000000oooo0?ooo`0i0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0i0?ooo`04
0000003oool0oooo000000P0oooo0P00000n0?ooo`030000003oool0oooo00H0oooo00080?ooo`<0
0000>`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo03X0oooo0P00000j0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0>`3oool3000000P0oooo000:0?oo
o`030000003oool0oooo03X0oooo0P0000090?ooo`@00000>@3oool00`000000oooo0?ooo`0j0?oo
o`8000002@3oool4000003`0oooo00<000000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`170?ooo`00S`3oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo04P0oooo002?0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0B@3o
ool00?l00000800000010?ooo`001`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02@3oool2000000d0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0?`3oool00`000000oooo000000130?ooo`030000003oool0oooo00H0
oooo002?0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0C@3oool008l0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`1>0?ooo`00S`3oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo04l0oooo002?0?ooo`800000>`3oool200000580oooo002?0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0DP3oool008l0oooo00<000000?ooo`3oool0
=`3oool2000005D0oooo002?0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0E@3o
ool008l0oooo00<000000?ooo`3oool0=03oool2000005P0oooo002?0?ooo`800000=03oool00`00
0000oooo0?ooo`1H0?ooo`00S`3oool00`000000oooo0?ooo`0a0?ooo`800000F`3oool008l0oooo
00<000000?ooo`3oool0;`3oool2000005d0oooo002?0?ooo`030000003oool0oooo02d0oooo0P00
001O0?ooo`00S`3oool00`000000oooo0?ooo`0Z0?ooo`<00000H@3oool008l0oooo00<000000?oo
o`3oool09`3oool3000006@0oooo002?0?ooo`8000009@3oool3000006L0oooo002?0?ooo`030000
003oool0oooo0240oooo0`00001Z0?ooo`00S`3oool00`000000oooo0?ooo`0N0?ooo`<00000K@3o
ool008l0oooo00<000000?ooo`3oool06`3oool300000700oooo002?0?ooo`030000003oool0oooo
01L0oooo1000001c0?ooo`00S`3oool200000180oooo1P00001g0?ooo`00S`3oool00`000000oooo
0?ooo`0;0?ooo`H00000O@3oool008l0oooo00<000000?ooo`3oool00`3oool8000008<0oooo002:
0?ooo`/00000R`3oool007/0oooo0P0000020?ooo`/000001@3oool00`000000oooo0?ooo`2>0?oo
o`00L`3oool<000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00
G@3ooolF000000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`<0
0000SP3oool003X0oooo8`00000M0?ooo`040000003oool0oooo000000P0oooo0`0000060?ooo`03
0000003oool0oooo08h0oooo00070?oooc<00000@03oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0SP3oool007X0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08h0oooo001k0?ooo`800000
2@3oool4000000D0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo0P00002?0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -2.58565, \
0.00733521, 0.018105}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      SpUchanneluintv4[1, 0.74, 0.74\ chi, 1/2], {chi, \(-1\), 1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.42943709073550834`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.42943709073550834`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.42943709073550834`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(SpUchanneluintv4[\(\(1, 0.74`, \(\(0.74`\\ chi\)\), 1\/2\)\)]\) is \
not a machine-size real number at \!\(chi\) = \
\!\(-0.9999999166666667`\)."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499411 0.476779 0.495991 0.193622 [
[.02263 .48349 -6 -9 ]
[.02263 .48349 6 0 ]
[.26102 .48349 -12 -9 ]
[.26102 .48349 12 0 ]
[.7378 .48349 -9 -9 ]
[.7378 .48349 9 0 ]
[.97619 .48349 -3 -9 ]
[.97619 .48349 3 0 ]
[.48691 .01194 -24 -4.5 ]
[.48691 .01194 0 4.5 ]
[.48691 .10875 -12 -4.5 ]
[.48691 .10875 0 4.5 ]
[.48691 .20556 -24 -4.5 ]
[.48691 .20556 0 4.5 ]
[.48691 .30237 -12 -4.5 ]
[.48691 .30237 0 4.5 ]
[.48691 .39918 -24 -4.5 ]
[.48691 .39918 0 4.5 ]
[.48691 .5928 -18 -4.5 ]
[.48691 .5928 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02263 .49599 m
.02263 .50224 L
s
[(-1)] .02263 .48349 0 1 Mshowa
.26102 .49599 m
.26102 .50224 L
s
[(-0.5)] .26102 .48349 0 1 Mshowa
.7378 .49599 m
.7378 .50224 L
s
[(0.5)] .7378 .48349 0 1 Mshowa
.97619 .49599 m
.97619 .50224 L
s
[(1)] .97619 .48349 0 1 Mshowa
.125 Mabswid
.07031 .49599 m
.07031 .49974 L
s
.11799 .49599 m
.11799 .49974 L
s
.16567 .49599 m
.16567 .49974 L
s
.21334 .49599 m
.21334 .49974 L
s
.3087 .49599 m
.3087 .49974 L
s
.35638 .49599 m
.35638 .49974 L
s
.40406 .49599 m
.40406 .49974 L
s
.45173 .49599 m
.45173 .49974 L
s
.54709 .49599 m
.54709 .49974 L
s
.59477 .49599 m
.59477 .49974 L
s
.64245 .49599 m
.64245 .49974 L
s
.69012 .49599 m
.69012 .49974 L
s
.78548 .49599 m
.78548 .49974 L
s
.83316 .49599 m
.83316 .49974 L
s
.88083 .49599 m
.88083 .49974 L
s
.92851 .49599 m
.92851 .49974 L
s
.25 Mabswid
0 .49599 m
1 .49599 L
s
.49941 .01194 m
.50566 .01194 L
s
[(-2.5)] .48691 .01194 1 0 Mshowa
.49941 .10875 m
.50566 .10875 L
s
[(-2)] .48691 .10875 1 0 Mshowa
.49941 .20556 m
.50566 .20556 L
s
[(-1.5)] .48691 .20556 1 0 Mshowa
.49941 .30237 m
.50566 .30237 L
s
[(-1)] .48691 .30237 1 0 Mshowa
.49941 .39918 m
.50566 .39918 L
s
[(-0.5)] .48691 .39918 1 0 Mshowa
.49941 .5928 m
.50566 .5928 L
s
[(0.5)] .48691 .5928 1 0 Mshowa
.125 Mabswid
.49941 .0313 m
.50316 .0313 L
s
.49941 .05066 m
.50316 .05066 L
s
.49941 .07002 m
.50316 .07002 L
s
.49941 .08939 m
.50316 .08939 L
s
.49941 .12811 m
.50316 .12811 L
s
.49941 .14747 m
.50316 .14747 L
s
.49941 .16683 m
.50316 .16683 L
s
.49941 .1862 m
.50316 .1862 L
s
.49941 .22492 m
.50316 .22492 L
s
.49941 .24428 m
.50316 .24428 L
s
.49941 .26364 m
.50316 .26364 L
s
.49941 .28301 m
.50316 .28301 L
s
.49941 .32173 m
.50316 .32173 L
s
.49941 .34109 m
.50316 .34109 L
s
.49941 .36046 m
.50316 .36046 L
s
.49941 .37982 m
.50316 .37982 L
s
.49941 .41854 m
.50316 .41854 L
s
.49941 .4379 m
.50316 .4379 L
s
.49941 .45727 m
.50316 .45727 L
s
.49941 .47663 m
.50316 .47663 L
s
.49941 .51535 m
.50316 .51535 L
s
.49941 .53472 m
.50316 .53472 L
s
.49941 .55408 m
.50316 .55408 L
s
.49941 .57344 m
.50316 .57344 L
s
.49941 .61216 m
.50316 .61216 L
s
.25 Mabswid
.49941 0 m
.49941 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02488 .60331 L
.02729 .60328 L
.03162 .60324 L
.04146 .60313 L
.06132 .6029 L
.1035 .60235 L
.14348 .60173 L
.18194 .60102 L
.22286 .60012 L
.26226 .59909 L
.30014 .5979 L
.34048 .59637 L
.3793 .59456 L
.42057 .59216 L
.46033 .58923 L
.49857 .58563 L
.53927 .58058 L
.57845 .57401 L
.59845 .56974 L
.62008 .56417 L
.6602 .55017 L
.68016 .54064 L
.70125 .52789 L
.72091 .51261 L
.73927 .49436 L
.75965 .46801 L
.77822 .43663 L
.79733 .39529 L
.81812 .33903 L
.85895 .20856 L
.87923 .14884 L
.89827 .10259 L
.91646 .0679 L
.93606 .03959 L
.94619 .02803 L
.95561 .01884 L
.95806 .01668 L
.95926 .01565 L
.96036 .01472 L
.96164 .49599 L
.96231 .49599 L
.96302 .49599 L
.96544 .49599 L
.97619 .49599 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00NP3oool4000000<0oooo00<000000?ooo`3o
ool00P3oool3000000H0oooo00<000000?ooo`3oool0SP3oool007X0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo001k0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00`3oool3000008h0oooo001d0?ooo`@00000103oool0
0`000000oooo0?ooo`070?ooo`<000001P3oool00`000000oooo0?ooo`1o0?ooo`8000003@3oool0
07d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
07l0oooo0P00000=0?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0000000=0?ooo`00N`3oool2000000T0
oooo100000050?ooo`030000003oool0oooo07d0oooo00@000000?ooo`3oool000003@3oool008l0
oooo00<000000?ooo`3oool0O03oool01@000000oooo0?ooo`3oool0000000d0oooo002?0?ooo`80
0000O03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo002?0?ooo`030000
003oool0oooo07X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`00S`3o
ool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3o
ool008l0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00/0oooo002?0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0;0?ooo`00S`3oool2000007P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00/0oooo002?0?ooo`030000003oool0oooo07D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`1d0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3o
ool0L`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo002?0?ooo`800000
M03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo002?0?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`00S`3oool0
0`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
08l0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00/0oooo002?0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0;0?ooo`00S`3oool200000740oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00/0oooo002?0?ooo`030000003oool0oooo06l0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`00QP3oool4000000D0oooo00<000000?ooo`3o
ool0KP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00260?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00/0oooo00270?ooo`030000003oool0oooo00D0oooo0`00001]0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool02`3oool00800oooo100000040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00/0oooo00290?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0K03oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00/0oooo00260?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00/0oooo00270?ooo`8000001P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool02`3oool008l0oooo0P00001/0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00/0oooo002?0?ooo`030000003oool0oooo06/0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00/0oooo002?0?ooo`030000
003oool0oooo06T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`00S`3o
ool2000006X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`00S`3oool0
0`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool0
08l0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00/0oooo002?0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool02`3oool008l0oooo0P00001X0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00/0oooo002?0?ooo`030000003oool0oooo06L0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`1V0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0
IP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00/0oooo002?0?ooo`030000003o
ool0oooo06D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0;0?ooo`00S`3oool2
000006H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0;0?ooo`00S`3oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02`3oool008l0
oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00/0
oooo001j0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo
0?ooo`1T0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02`3oool007`0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06@0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`00O03oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00<0oooo0`00001S0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool02`3oool007@0oooo100000040?ooo`030000003oool0oooo00L0oooo0`0000060?oo
o`030000003oool0oooo06<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0;0?oo
o`00O03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0H`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00/0oooo001j0?ooo`<00000
2@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0;0?ooo`00O03oool00`000000oooo0?ooo`070?ooo`@000001@3o
ool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02`3o
ool008l0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00/0oooo002?0?ooo`800000H`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00/0oooo002?0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00/0oooo002?0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`00S`3oool200000640oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0
G`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00/0oooo002?0?ooo`030000003o
ool0oooo05l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0;0?ooo`00S`3oool0
0`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02`3oool0
08l0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00/0oooo002?0?ooo`800000G`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00/0
oooo002?0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00/0oooo002?0?ooo`030000003oool0oooo05d0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0;0?ooo`00S`3oool2000005h0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0G03o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00/0oooo002?0?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0;0?ooo`00QP3oool40000
00D0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00/0oooo00280?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00/0oooo00280?ooo`030000003oool0oooo00@0oooo
0`00001K0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02`3oool00800oooo1000
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo00/0oooo00280?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00/0oooo00260?oo
o`<000001P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool02`3oool008P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1J0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool02`3oool008l0oooo0P00001J0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0F@3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo002?0?ooo`030000003oool0
oooo05T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`00S`3oool00`00
0000oooo0?ooo`1I0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02`3oool008l0
oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00/0
oooo002?0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0;0?ooo`00S`3oool2000005T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0;0?ooo`00S`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00/0oooo002?0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`1F0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool02`3oool008l0oooo0P00001G0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0E@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00/0oooo002?0?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0;0?ooo`00S`3oool00`000000
oooo0?ooo`1E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool02`3oool008l0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00/0oooo
002?0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0;0?ooo`00S`3oool2000005D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0;
0?ooo`00S`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool02`3oool008l0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo00/0oooo001k0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000
1P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
2`3oool007X0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0;0?ooo`00NP3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo0`00001B0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool02`3oool007@0oooo100000020?ooo`040000003o
ool0oooo000000P0oooo0`0000060?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0;0?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo00/0oooo001j0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
2`3oool007/0oooo0P0000090?ooo`@000001@3oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00/0oooo002?0?ooo`800000D03oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo00/0oooo002?0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02`3oool008l0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00/0oooo002?
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0;
0?ooo`00S`3oool2000004d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0;0?oo
o`00S`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool02`3oool008l0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo00/0oooo002?0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo00/0oooo00080?ooo`@00000>`3oool2000000@0
oooo00<000000?ooo`3oool00P3oool3000003X0oooo0P00000k0?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`<0000000<0oooo0000003oool0=@3oool00`000000oooo00000003000000P0
oooo000:0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`0e0?ooo`050000003oool0oooo0?ooo`0000002@3oool000X0oooo00<000000?oo
o`3oool0>@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0>@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03D0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`000P3oool4000000@0oooo00<000000?ooo`3oool0<`3o
ool400000080oooo00@000000?ooo`3oool00000203oool3000003X0oooo00<000000?ooo`3oool0
>@3oool010000000oooo0?ooo`0000080?ooo`<00000>03oool01@000000oooo0?ooo`3oool00000
00T0oooo000:0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool00000203oool2
000003T0oooo00D000000?ooo`3oool0oooo000000090?ooo`00203oool3000003/0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0j0?ooo`800000>P3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo03P0oooo00<000000?ooo`0000000P0000090?ooo`002P3o
ool00`000000oooo0?ooo`0j0?ooo`8000002@3oool4000003T0oooo00<000000?ooo`3oool0>P3o
ool2000000P0oooo1@00000g0?ooo`050000003oool0oooo0?ooo`0000002@3oool008l0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00/0oooo002?
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;
0?ooo`00S`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool02`3oool008l0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo00/0oooo00000`3oool000000000003o000001`000000P3oool000L0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`000000303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo0007
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool000000480oooo00<000000?ooo`3oool01`3oool008l0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`1=0?ooo`00S`3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo04h0oooo002?0?ooo`800000?@3oool00`000000oooo0?ooo`1?0?ooo`00S`3o
ool00`000000oooo0?ooo`0j0?ooo`800000DP3oool008l0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`1B0?ooo`00S`3oool00`000000oooo0?ooo`0g0?ooo`800000E@3oool008l0
oooo00<000000?ooo`3oool0=@3oool2000005L0oooo002?0?ooo`030000003oool0oooo03<0oooo
0P00001I0?ooo`00S`3oool200000380oooo0P00001K0?ooo`00S`3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo05/0oooo002?0?ooo`030000003oool0oooo02h0oooo0P00001N0?oo
o`00S`3oool00`000000oooo0?ooo`0/0?ooo`800000H03oool008l0oooo00<000000?ooo`3oool0
:P3oool200000680oooo002?0?ooo`800000:03oool3000006@0oooo002?0?ooo`030000003oool0
oooo02@0oooo0`00001W0?ooo`00S`3oool00`000000oooo0?ooo`0Q0?ooo`<00000JP3oool008l0
oooo00<000000?ooo`3oool07P3oool3000006d0oooo002?0?ooo`030000003oool0oooo01/0oooo
0`00001`0?ooo`00S`3oool00`000000oooo0?ooo`0F0?ooo`D00000L`3oool008l0oooo0P00000B
0?ooo`D00000N03oool008l0oooo00<000000?ooo`3oool02`3oool6000007d0oooo002?0?ooo`03
0000003oool0oooo00<0oooo200000230?ooo`00N`3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool3000000030?ooo`000000000000T00000R`3oool007X0oooo00<000000?ooo`3oool03@00
00050?ooo`030000003oool0oooo08h0oooo001c0?ooo`/000002`3oool00`000000oooo0?ooo`03
0?ooo`<00000SP3oool005`0oooo5`0000070?ooo`040000003oool0oooo000000P0oooo0`000006
0?ooo`030000003oool0oooo08h0oooo000k0?ooob4000007P3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0SP3oool000P0oooo<`00000o0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2>
0?ooo`00N`3oool2000000T0oooo100000050?ooo`030000003oool0oooo08h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.05666, -2.58168, \
0.00737212, 0.0181533}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(chiIntdone[0.74, 1/2]\)], "Input"],

Cell[BoxData[
    \({0.9669424200000002`}\)], "Print"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \("0 at 1"\)], "Print"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.7280360344121922`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.48947009150003334`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.9569216345661533`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-1.2181410081409763`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      SpUchanneluintv4[1, 0.5, 0.5\ chi, 1/2], {chi, \(-1\), 1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.6057314825342065`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.8304404007236336`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.6596163584742646`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.0147151 0.386054 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -12 -9 ]
[.2619 .00222 12 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .11123 -24 -4.5 ]
[.4875 .11123 0 4.5 ]
[.4875 .20774 -18 -4.5 ]
[.4875 .20774 0 4.5 ]
[.4875 .30426 -24 -4.5 ]
[.4875 .30426 0 4.5 ]
[.4875 .40077 -6 -4.5 ]
[.4875 .40077 0 4.5 ]
[.4875 .49728 -24 -4.5 ]
[.4875 .49728 0 4.5 ]
[.4875 .5938 -18 -4.5 ]
[.4875 .5938 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-1)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-0.5)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(0.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .11123 m
.50625 .11123 L
s
[(0.25)] .4875 .11123 1 0 Mshowa
.5 .20774 m
.50625 .20774 L
s
[(0.5)] .4875 .20774 1 0 Mshowa
.5 .30426 m
.50625 .30426 L
s
[(0.75)] .4875 .30426 1 0 Mshowa
.5 .40077 m
.50625 .40077 L
s
[(1)] .4875 .40077 1 0 Mshowa
.5 .49728 m
.50625 .49728 L
s
[(1.25)] .4875 .49728 1 0 Mshowa
.5 .5938 m
.50625 .5938 L
s
[(1.5)] .4875 .5938 1 0 Mshowa
.125 Mabswid
.5 .03402 m
.50375 .03402 L
s
.5 .05332 m
.50375 .05332 L
s
.5 .07262 m
.50375 .07262 L
s
.5 .09193 m
.50375 .09193 L
s
.5 .13053 m
.50375 .13053 L
s
.5 .14983 m
.50375 .14983 L
s
.5 .16914 m
.50375 .16914 L
s
.5 .18844 m
.50375 .18844 L
s
.5 .22705 m
.50375 .22705 L
s
.5 .24635 m
.50375 .24635 L
s
.5 .26565 m
.50375 .26565 L
s
.5 .28495 m
.50375 .28495 L
s
.5 .32356 m
.50375 .32356 L
s
.5 .34286 m
.50375 .34286 L
s
.5 .36216 m
.50375 .36216 L
s
.5 .38147 m
.50375 .38147 L
s
.5 .42007 m
.50375 .42007 L
s
.5 .43938 m
.50375 .43938 L
s
.5 .45868 m
.50375 .45868 L
s
.5 .47798 m
.50375 .47798 L
s
.5 .51659 m
.50375 .51659 L
s
.5 .53589 m
.50375 .53589 L
s
.5 .55519 m
.50375 .55519 L
s
.5 .57449 m
.50375 .57449 L
s
.5 .6131 m
.50375 .6131 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .4221 m
.06244 .42678 L
.10458 .43228 L
.14415 .43786 L
.18221 .44368 L
.22272 .45042 L
.26171 .45754 L
.30316 .46589 L
.34309 .47487 L
.3815 .48452 L
.42237 .49614 L
.46172 .50897 L
.49955 .52321 L
.53984 .54104 L
.57861 .56169 L
.59832 .5739 L
.60873 .58093 L
.61984 .58893 L
.6254 .59316 L
.63064 .59728 L
.63534 .60111 L
.63663 .60218 L
.63733 .60277 L
.63799 .60332 L
.63915 .01472 L
.64043 .01472 L
.65954 .01472 L
.69845 .01472 L
.73981 .01472 L
.77966 .01472 L
.81799 .01472 L
.85877 .01472 L
.89804 .01472 L
.93579 .01472 L
.97599 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003P3oool4000003P0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`00001a0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000>03oool4000000d0
oooo000@0?ooo`030000003oool0oooo03H0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`1]0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`0<0?ooo`00403oool00`000000oooo0?ooo`0f0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool0K@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0303oool000P0oooo100000040?ooo`030000003oool0oooo
0300oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00001`0?ooo`040000003oool0
oooo000000P0oooo0`00000j0?ooo`030000003oool0oooo00`0oooo000@0?ooo`030000003oool0
oooo03H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1`0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0<0?ooo`003P3o
ool3000003P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1`0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0>03oool3000000h0oooo000@0?ooo`030000
003oool0oooo03L0oooo0P0000090?ooo`@00000=P3oool00`000000oooo0?ooo`0g0?ooo`800000
2@3oool4000003T0oooo00<000000?ooo`3oool0303oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool000L0
ooooo`00000B000000P0oooo000=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo0P00000<0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00`0oooo000=0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`0<0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo06P0oooo002?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool008l0
oooo0P00000T0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool008l0oooo0P00000T0?ooo`03
0000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
J03oool008l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`1X0?ooo`00S`3oool2000002@0oooo00<000000?ooo`3oool0J03oool008l0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0J03oool008l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00
S`3oool2000002@0oooo00<000000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo06P0oooo001f0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool30000
00D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00M@3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo001e0?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`<000008`3oool00`00
0000oooo0?ooo`1X0?ooo`00M@3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo
0?ooo`<000001@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo001e0?oo
o`040000003oool0oooo000000/0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo06P0oooo001e0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0J03oool007H0oooo0P00000:0?ooo`8000000`3oool4000000@0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo06P0oooo002?0?ooo`800000903oool00`000000oooo0?ooo`1X0?oo
o`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo06P0oooo002?0?ooo`800000903oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?oo
o`800000903oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
J03oool008l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`800000903oool00`00
0000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0
oooo002?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool008l0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00O03oool2000000@0oooo00<00000
0?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X
0?ooo`00N`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00N`3oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo0080oooo0`00000S0?ooo`030000003oool0oooo06P0oooo001k0?oo
o`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0J03oool007/0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool007/0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0J03oool007`0oooo0P0000090?ooo`@00000103oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo06P0oooo002?0?ooo`800000903oool00`000000oooo0?ooo`1X0?ooo`00
S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
06P0oooo002?0?ooo`800000903oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X
0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`80
0000903oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03o
ool008l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0J03oool008l0oooo0P00000T0?ooo`030000003oool0oooo06P0oooo
002?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool008l0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00MP3oool2000000@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo06P0oooo001e0?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0J03oool007D0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo0`00000S0?ooo`030000003oool0oooo06P0oooo001e0?ooo`04
0000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0J03oool007D0oooo00@000000?ooo`3oool000002`3oool0
10000000oooo0?ooo`0000070?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03o
ool007D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00MP3o
ool2000000T0oooo100000020?ooo`@00000103oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo06P0oooo002?0?ooo`800000903oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?
0?ooo`800000903oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0J03oool008l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0J03oool008l0oooo0P00000T0?ooo`030000003oool0oooo
06P0oooo002?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool008l0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0J03oool008l0oooo0P00000T0?ooo`030000003oool0oooo06P0oooo002?0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`1X0?ooo`00Q`3oool4000000@0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`1X0?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0J03oool008T0oooo00<000000?ooo`3oool00`3oool30000
02<0oooo00<000000?ooo`3oool0J03oool008T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo00290?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00Q`3oool3000000D0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00R@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool008l0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`003@3oool6000007`0oooo0P00000T0?ooo`03
0000003oool0oooo06P0oooo000C0?ooo`P00000M03oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo06P0oooo000K0?ooo`H00000KP3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo06P0oooo000Q0?ooo`P00000IP3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo06P0oooo000Y0?ooo`P00000GP3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
06P0oooo000a0?ooo`D00000F@3oool2000002@0oooo00<000000?ooo`3oool0J03oool003H0oooo
1@00001D0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool003/0oooo1P00
001>0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool00440oooo1@000019
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool004H0oooo1P0000130?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool004`0oooo1@00000n0?ooo`80
0000903oool00`000000oooo0?ooo`1X0?ooo`00D@3oool6000003P0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`1X0?ooo`00E`3oool5000003<0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`1X0?ooo`00G03oool6000002d0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`1X0?ooo`00HP3oool4000002T0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`1X0?ooo`00IP3oool4000002D0oooo0P00000T0?ooo`030000003oool0oooo06P0
oooo001Z0?ooo`@000008@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo
001^0?ooo`<000007P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo001a
0?ooo`@000006P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo001e0?oo
o`@000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000D0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00M`3oool00`000000oooo00000002000000D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0J03oool007L0oooo00<000000?ooo`3oool00P3oool3000000<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`<000008`3oool00`000000oooo
0?ooo`1X0?ooo`00M`3oool00`000000oooo0?ooo`050?ooo`8000000P3oool010000000oooo0?oo
o`3oool3000000D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00M`3o
ool00`000000oooo0?ooo`070?ooo`@000000P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0J03oool007D0oooo0`0000090?ooo`030000003oool0
oooo00@000001`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo001g0?oo
o`030000003oool0oooo00P0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo06P0oooo00290?ooo`<000000`3oool2000002@0oooo00<000000?ooo`3o
ool0J03oool008`0oooo0P0000000`3oool000000?ooo`0T0?ooo`030000003oool0oooo06P0oooo
002>0?ooo`<00000903oool00`000000oooo0?ooo`1X0?ooo`00S`3oool010000000oooo00000000
000R0?ooo`030000003oool0oooo06P0oooo002?0?ooo`040000003oool0oooo0?ooo`800000803o
ool00`000000oooo0?ooo`1X0?ooo`00S`3oool2000000@0oooo0P00000N0?ooo`030000003oool0
oooo06P0oooo002?0?ooo`030000003oool0oooo00D0oooo0P00000L0?ooo`030000003oool0oooo
06P0oooo002?0?ooo`030000003oool0oooo00L0oooo0P00000J0?ooo`030000003oool0oooo06P0
oooo002?0?ooo`030000003oool0oooo00T0oooo0P00000H0?ooo`030000003oool0oooo06P0oooo
002?0?ooo`030000003oool0oooo00/0oooo0P00000F0?ooo`030000003oool0oooo06P0oooo002?
0?ooo`8000003P3oool2000001@0oooo00<000000?ooo`3oool0J03oool008l0oooo00<000000?oo
o`3oool03`3oool200000180oooo00<000000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3o
ool04@3oool200000100oooo00<000000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3oool0
4`3oool2000000h0oooo00<000000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3oool05@3o
ool2000000`0oooo00<000000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3oool05`3oool2
000000X0oooo00<000000?ooo`3oool0J03oool008l0oooo0P00000J0?ooo`800000203oool00`00
0000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo06P0oooo001k0?ooo`@000000`3oool00`000000oooo0?oo
o`020?ooo`<000001@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0J03oool007d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1X
0?ooo`00O@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0`00000O0?oo
o`050000003oool0oooo0?ooo`000000JP3oool007d0oooo00<000000?ooo`3oool01`3oool30000
00D0oooo00<000000?ooo`3oool0803oool2000000030?ooo`000000oooo06T0oooo001m0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0R0?ooo`80
0000JP3oool007/0oooo0`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
SP3oool007d0oooo00<000000?ooo`3oool01`3oool4000000@0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.10503, -0.117861, \
0.00770056, 0.00949851}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Findchilimit[0.5, 1/2, 10^\((\(-8\))\)]\)], "Input"],

Cell[BoxData[
    \({0.29174901`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Findchilimit[0.6, 1/2, 10^\((\(-8\))\)]\)], "Input"],

Cell[BoxData[
    \({0.5590220200000003`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Findchilimit[0.7, 1/2, 10^\((\(-8\))\)]\)], "Input"],

Cell[BoxData[
    \({0.8402296200000001`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Findchilimit[0.7, 1/2, 10^\((\(-8\))\)]\)], "Input"],

Cell[BoxData[
    \({0.8402296200000001`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      SpUchanneluintv4[1.0, 0.7, 0.7*chi, 1/2], {chi, \(-1\), 1}]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.479069 0.203578 [
[.02381 .46657 -6 -9 ]
[.02381 .46657 6 0 ]
[.2619 .46657 -12 -9 ]
[.2619 .46657 12 0 ]
[.7381 .46657 -9 -9 ]
[.7381 .46657 9 0 ]
[.97619 .46657 -3 -9 ]
[.97619 .46657 3 0 ]
[.4875 .07191 -12 -4.5 ]
[.4875 .07191 0 4.5 ]
[.4875 .1737 -24 -4.5 ]
[.4875 .1737 0 4.5 ]
[.4875 .27549 -12 -4.5 ]
[.4875 .27549 0 4.5 ]
[.4875 .37728 -24 -4.5 ]
[.4875 .37728 0 4.5 ]
[.4875 .58086 -18 -4.5 ]
[.4875 .58086 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .47907 m
.02381 .48532 L
s
[(-1)] .02381 .46657 0 1 Mshowa
.2619 .47907 m
.2619 .48532 L
s
[(-0.5)] .2619 .46657 0 1 Mshowa
.7381 .47907 m
.7381 .48532 L
s
[(0.5)] .7381 .46657 0 1 Mshowa
.97619 .47907 m
.97619 .48532 L
s
[(1)] .97619 .46657 0 1 Mshowa
.125 Mabswid
.07143 .47907 m
.07143 .48282 L
s
.11905 .47907 m
.11905 .48282 L
s
.16667 .47907 m
.16667 .48282 L
s
.21429 .47907 m
.21429 .48282 L
s
.30952 .47907 m
.30952 .48282 L
s
.35714 .47907 m
.35714 .48282 L
s
.40476 .47907 m
.40476 .48282 L
s
.45238 .47907 m
.45238 .48282 L
s
.54762 .47907 m
.54762 .48282 L
s
.59524 .47907 m
.59524 .48282 L
s
.64286 .47907 m
.64286 .48282 L
s
.69048 .47907 m
.69048 .48282 L
s
.78571 .47907 m
.78571 .48282 L
s
.83333 .47907 m
.83333 .48282 L
s
.88095 .47907 m
.88095 .48282 L
s
.92857 .47907 m
.92857 .48282 L
s
.25 Mabswid
0 .47907 m
1 .47907 L
s
.5 .07191 m
.50625 .07191 L
s
[(-2)] .4875 .07191 1 0 Mshowa
.5 .1737 m
.50625 .1737 L
s
[(-1.5)] .4875 .1737 1 0 Mshowa
.5 .27549 m
.50625 .27549 L
s
[(-1)] .4875 .27549 1 0 Mshowa
.5 .37728 m
.50625 .37728 L
s
[(-0.5)] .4875 .37728 1 0 Mshowa
.5 .58086 m
.50625 .58086 L
s
[(0.5)] .4875 .58086 1 0 Mshowa
.125 Mabswid
.5 .09227 m
.50375 .09227 L
s
.5 .11263 m
.50375 .11263 L
s
.5 .13299 m
.50375 .13299 L
s
.5 .15334 m
.50375 .15334 L
s
.5 .19406 m
.50375 .19406 L
s
.5 .21442 m
.50375 .21442 L
s
.5 .23478 m
.50375 .23478 L
s
.5 .25513 m
.50375 .25513 L
s
.5 .29585 m
.50375 .29585 L
s
.5 .31621 m
.50375 .31621 L
s
.5 .33656 m
.50375 .33656 L
s
.5 .35692 m
.50375 .35692 L
s
.5 .39764 m
.50375 .39764 L
s
.5 .418 m
.50375 .418 L
s
.5 .43835 m
.50375 .43835 L
s
.5 .45871 m
.50375 .45871 L
s
.5 .49943 m
.50375 .49943 L
s
.5 .51978 m
.50375 .51978 L
s
.5 .54014 m
.50375 .54014 L
s
.5 .5605 m
.50375 .5605 L
s
.5 .05155 m
.50375 .05155 L
s
.5 .0312 m
.50375 .0312 L
s
.5 .01084 m
.50375 .01084 L
s
.5 .60122 m
.50375 .60122 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .60307 L
.10458 .60272 L
.14415 .6023 L
.18221 .6018 L
.22272 .60112 L
.26171 .6003 L
.30316 .59921 L
.34309 .59786 L
.3815 .59621 L
.42237 .59395 L
.46172 .59109 L
.49955 .58746 L
.53984 .58222 L
.57861 .57516 L
.59975 .57011 L
.61984 .56422 L
.65803 .54884 L
.6777 .53782 L
.69867 .52264 L
.72009 .50201 L
.74026 .47589 L
.76033 .44092 L
.77881 .39836 L
.81829 .26929 L
.85627 .12706 L
.87741 .06324 L
.88743 .03867 L
.89183 .02898 L
.89434 .02375 L
.89669 .01903 L
.89778 .01691 L
.89892 .01472 L
.90018 .47907 L
.90133 .47907 L
.90626 .47907 L
.91667 .47907 L
.9356 .47907 L
.97371 .47907 L
.97619 .47907 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo06l0oooo00<0
00000?ooo`3oool0703oool008l0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0L
0?ooo`00S`3oool00`000000oooo0?ooo`1^0?ooo`8000007P3oool008l0oooo00<000000?ooo`3o
ool0KP3oool2000001h0oooo002?0?ooo`800000KP3oool00`000000oooo0000000N0?ooo`00S`3o
ool00`000000oooo0?ooo`1]0?ooo`030000003oool0000001h0oooo002?0?ooo`030000003oool0
oooo06`0oooo00@000000?ooo`3oool000007P3oool008l0oooo00<000000?ooo`3oool0K03oool0
10000000oooo0?ooo`00000N0?ooo`00S`3oool00`000000oooo0?ooo`1/0?ooo`040000003oool0
oooo000001h0oooo002?0?ooo`030000003oool0oooo06/0oooo00D000000?ooo`3oool0oooo0000
000N0?ooo`00S`3oool2000006`0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`00S`3oool0
0`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0703oool0
08l0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01`0oooo002?0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0L0?ooo`00QP3oool4000000D0oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01`0oooo00260?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo0027
0?ooo`030000003oool0oooo00D0oooo0`00001X0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0703oool00800oooo100000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0J03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo00290?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01`0oooo00260?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0I`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01`0oooo00270?ooo`800000
1P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
703oool008l0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01`0oooo002?0?ooo`800000I`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01`0oooo002?0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0L0?ooo`00S`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0703oool008l0oooo00<000000?ooo`3oool0I@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01`0oooo002?0?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0L0?ooo`00S`3oool00`000000oooo0?ooo`1U
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0703oool008l0oooo0P00001U0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0703oool008l0oooo00<000000?ooo`3o
ool0I03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo002?0?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0L0?ooo`00S`3o
ool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0703o
ool008l0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01`0oooo002?0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0L0?ooo`00S`3oool2000006<0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0L0?ooo`00S`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0703oool008l0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01`0oooo002?0?ooo`030000003oool0oooo0680oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0L0?ooo`00S`3oool00`000000oooo0?ooo`1Q0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0703oool008l0oooo0P00001R0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0703oool008l0oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01`0oooo002?0?ooo`030000003o
ool0oooo0640oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0L0?ooo`00S`3oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0703oool0
07X0oooo100000030?ooo`030000003oool0oooo0080oooo0`0000060?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0L0?ooo`00O03oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo01`0oooo001l0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00`3oool300000600oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0L0?ooo`00M03oool4000000@0oooo00<000000?ooo`3oool01`3oool3000000H0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01`0oooo001l
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0703oool007X0oooo0`0000090?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo01`0oooo001l0?ooo`030000003oool0oooo00L0oooo100000050?ooo`03
0000003oool0oooo05h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0L0?ooo`00
S`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
703oool008l0oooo0P00001O0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0703o
ool008l0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo01`0oooo002?0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0L0?ooo`00S`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0703oool008l0oooo00<000000?ooo`3oool0G@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo01`0oooo002?0?ooo`030000003oool0oooo05d0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0L0?ooo`00S`3oool2000005d0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0L0?ooo`00S`3oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0703oool008l0oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01`0oooo002?0?ooo`030000
003oool0oooo05/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0L0?ooo`00S`3o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0703o
ool008l0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo01`0oooo002?0?ooo`800000G03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
01`0oooo002?0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0L0?ooo`00S`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0703oool008l0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo01`0oooo002?0?ooo`030000003oool0oooo05X0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0K0?ooo`00S`3oool00`000000oooo0?ooo`1I0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool06`3oool008l0oooo0P00001J0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool06`3oool008l0oooo00<000000?ooo`3oool0
F@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01/0oooo002?0?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0K0?ooo`00QP3oool4
000000D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01/0oooo00280?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo01/0oooo00280?ooo`030000003oool0oooo00@0
oooo0`00001H0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool06`3oool00800oooo
100000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0E`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01/0oooo00280?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01/0oooo0026
0?ooo`<000001P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool06`3oool008P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1G0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool06`3oool008l0oooo00<000000?ooo`3o
ool0EP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01/0oooo002?0?ooo`800000
E`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01/0oooo002?0?ooo`030000003o
ool0oooo05H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0K0?ooo`00S`3oool0
0`000000oooo0?ooo`1E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06`3oool0
08l0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01/0oooo002?0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0K0?ooo`00S`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool06`3oool008l0oooo0P00001E0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool06`3oool008l0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo01/0oooo002?0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0K0?ooo`00S`3oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool008l0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo002?0?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`00S`3oool2
000005<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`00S`3oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool008l0
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0
oooo002?0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0K0?ooo`00S`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool06`3oool008l0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo01/0oooo002?0?ooo`800000DP3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo01/0oooo002?0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0K0?ooo`00S`3oool00`000000oooo0?ooo`1@0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool06`3oool008l0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01/0oooo001k0?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool06`3oool007X0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0K0?ooo`00NP3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo00<0oooo0`00001?0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool06`3oool0
07@0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`0000060?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0K0?ooo`00NP3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0CP3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01/0oooo001j0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool06`3oool007/0oooo0P0000090?ooo`@000001@3oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool06`3oool008l0
oooo0P00001>0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool06`3oool008l0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01/0oooo
002?0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0K0?ooo`00S`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool06`3oool008l0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo01/0oooo002?0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0K0?ooo`00S`3oool2000004`0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0K0?ooo`00S`3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool06`3oool008l0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01/0oooo002?0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0K0?ooo`00S`3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool06`3oool008l0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01/0oooo
002?0?ooo`800000B@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01/0oooo0008
0?ooo`@00000>`3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000003X0oooo00<00000
0?ooo`3oool0>P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002L0oooo00<00000
0?ooo`3oool0403oool4000000L0oooo000:0?ooo`030000003oool0oooo03T0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03T0oooo00@00000
0?ooo`3oool000002P3oool2000002L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`060?ooo`002P3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000X0oooo
0P00000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool00080oooo1000
00040?ooo`030000003oool0oooo03<0oooo100000020?ooo`040000003oool0oooo000000P0oooo
0`00000j0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool00000203oool3000002P0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`002P3oool00`000000oooo
0?ooo`0i0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0i0?ooo`040000003oool0oooo000000P0oooo0P00000Y0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool01P3oool000P0oooo0`00000k0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool0>P3oool2000003X0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0100oooo0`0000080?ooo`002P3oool00`00
0000oooo0?ooo`0j0?ooo`8000002@3oool4000003T0oooo00<000000?ooo`3oool0>P3oool20000
00P0oooo1@00000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool008l0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01/0
oooo002?0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0K0?ooo`00S`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool06`3oool008l0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo01/0oooo003o0000020000000@3oool000L0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo0P00000=0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03l0oooo00<000000?ooo`000000
@`3oool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo04`0oooo002?0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0C@3oool0
08l0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1>0?ooo`00S`3oool2000003d0
oooo00<000000?ooo`3oool0C`3oool008l0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`1@0?ooo`00S`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0540oooo002?
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0DP3oool008l0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`1C0?ooo`00S`3oool2000003P0oooo00<000000?ooo`3o
ool0E03oool008l0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1E0?ooo`00S`3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo05H0oooo002?0?ooo`030000003oool0
oooo03<0oooo0P00001I0?ooo`00S`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
05T0oooo002?0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0FP3oool008l0oooo
0P00000`0?ooo`800000G@3oool008l0oooo00<000000?ooo`3oool0;@3oool2000005l0oooo002?
0?ooo`030000003oool0oooo02/0oooo0P00001Q0?ooo`00S`3oool00`000000oooo0?ooo`0Y0?oo
o`800000H`3oool008l0oooo00<000000?ooo`3oool09P3oool3000006D0oooo002?0?ooo`030000
003oool0oooo02@0oooo0P00001X0?ooo`00S`3oool200000280oooo0`00001Z0?ooo`00S`3oool0
0`000000oooo0?ooo`0N0?ooo`<00000K@3oool008l0oooo00<000000?ooo`3oool0703oool20000
0700oooo002?0?ooo`030000003oool0oooo01L0oooo1@00001b0?ooo`00N`3oool2000000@0oooo
00<000000?ooo`3oool00P3oool3000000H0oooo00<000000?ooo`3oool04@3oool6000007L0oooo
001j0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0;0?ooo`H00000O@3oool007X0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`030?ooo`<000001P3oool5000008<0oooo001j0?ooo`040000003oool0oooo000000P0oooo
0`0000060?ooo`030000003oool0oooo00H00000R03oool007X0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`3oool8000008h0oooo001j0?ooo`050000003oool0oooo0000003o
ool02`0000050?ooo`030000003oool0oooo08h0oooo001X0?oooaL000001`3oool4000000D0oooo
00<000000?ooo`3oool0SP3oool004H0oooo8P00000W0?ooo`030000003oool0oooo08h0oooo0007
0?ooocl00000B@3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -2.35326, \
0.00733521, 0.0171579}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SpUchanneluintv4[1, 0.7, 0.7*\((1 - 10^\((\(-10\))\))\), 
      1/2]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SpUchanneluintv4[1, 0.7, \(-0.7\)*\((1 - 10^\((\(-10\))\))\), 
      1/2]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4518889334244184`\)."\)], "Message"],

Cell[BoxData[
    \(0.610252386429847581972297`9.1203\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Interpolation[{{1.25`, \(-0.5532930847527835`\)}, {2.25`, \
\(-0.17237055125715794`\)}, {3.25`, \(-0.082795894168297`\)}, {4.25`, \
\(-0.04845742052435693`\)}, {5.25`, \(-0.031768424453111344`\)}, {6.25`, \
\(-0.022420891017068897`\)}, {7.25`, \(-0.01666470412194697`\)}, {8.25`, \
\(-0.01287080581190488`\)}, {9.25`, \(-0.010239009009339106`\)}, {10.25`, \
\(-0.008338994685572336`\)}}]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{1.25`, 10.25`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[%1080[x]/x^3, {x, 1.25, 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.603319 7.98697 [
[.21429 .59082 -3 -9 ]
[.21429 .59082 3 0 ]
[.40476 .59082 -3 -9 ]
[.40476 .59082 3 0 ]
[.59524 .59082 -3 -9 ]
[.59524 .59082 3 0 ]
[.78571 .59082 -3 -9 ]
[.78571 .59082 3 0 ]
[.97619 .59082 -6 -9 ]
[.97619 .59082 6 0 ]
[.01131 .04423 -30 -4.5 ]
[.01131 .04423 0 4.5 ]
[.01131 .1241 -30 -4.5 ]
[.01131 .1241 0 4.5 ]
[.01131 .20397 -30 -4.5 ]
[.01131 .20397 0 4.5 ]
[.01131 .28384 -30 -4.5 ]
[.01131 .28384 0 4.5 ]
[.01131 .36371 -30 -4.5 ]
[.01131 .36371 0 4.5 ]
[.01131 .44358 -30 -4.5 ]
[.01131 .44358 0 4.5 ]
[.01131 .52345 -30 -4.5 ]
[.01131 .52345 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(2)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(4)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(6)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(8)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(10)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .04423 m
.03006 .04423 L
s
[(-0.07)] .01131 .04423 1 0 Mshowa
.02381 .1241 m
.03006 .1241 L
s
[(-0.06)] .01131 .1241 1 0 Mshowa
.02381 .20397 m
.03006 .20397 L
s
[(-0.05)] .01131 .20397 1 0 Mshowa
.02381 .28384 m
.03006 .28384 L
s
[(-0.04)] .01131 .28384 1 0 Mshowa
.02381 .36371 m
.03006 .36371 L
s
[(-0.03)] .01131 .36371 1 0 Mshowa
.02381 .44358 m
.03006 .44358 L
s
[(-0.02)] .01131 .44358 1 0 Mshowa
.02381 .52345 m
.03006 .52345 L
s
[(-0.01)] .01131 .52345 1 0 Mshowa
.125 Mabswid
.02381 .0602 m
.02756 .0602 L
s
.02381 .07618 m
.02756 .07618 L
s
.02381 .09215 m
.02756 .09215 L
s
.02381 .10813 m
.02756 .10813 L
s
.02381 .14007 m
.02756 .14007 L
s
.02381 .15605 m
.02756 .15605 L
s
.02381 .17202 m
.02756 .17202 L
s
.02381 .188 m
.02756 .188 L
s
.02381 .21994 m
.02756 .21994 L
s
.02381 .23592 m
.02756 .23592 L
s
.02381 .25189 m
.02756 .25189 L
s
.02381 .26787 m
.02756 .26787 L
s
.02381 .29981 m
.02756 .29981 L
s
.02381 .31579 m
.02756 .31579 L
s
.02381 .33176 m
.02756 .33176 L
s
.02381 .34774 m
.02756 .34774 L
s
.02381 .37968 m
.02756 .37968 L
s
.02381 .39566 m
.02756 .39566 L
s
.02381 .41163 m
.02756 .41163 L
s
.02381 .42761 m
.02756 .42761 L
s
.02381 .45955 m
.02756 .45955 L
s
.02381 .47553 m
.02756 .47553 L
s
.02381 .4915 m
.02756 .4915 L
s
.02381 .50748 m
.02756 .50748 L
s
.02381 .53942 m
.02756 .53942 L
s
.02381 .5554 m
.02756 .5554 L
s
.02381 .57137 m
.02756 .57137 L
s
.02381 .58734 m
.02756 .58734 L
s
.02381 .02826 m
.02756 .02826 L
s
.02381 .01228 m
.02756 .01228 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.18238 0 m
.18599 .07023 L
.19448 .19189 L
.20427 .29564 L
.21353 .36765 L
.22201 .41743 L
.23101 .45768 L
.23869 .48429 L
.24714 .50729 L
.25601 .52594 L
.26413 .53924 L
.27349 .55116 L
.2824 .5599 L
.29078 .56637 L
.29972 .57181 L
.31581 .5789 L
.32481 .5818 L
.33455 .58444 L
.3522 .58914 L
.36964 .59244 L
.38808 .59494 L
.40526 .59663 L
.4213 .59783 L
.43761 .59881 L
.45535 .59968 L
.47393 .60037 L
.49154 .60089 L
.5085 .60128 L
.52722 .60162 L
.56158 .6021 L
.57851 .60228 L
.59676 .60243 L
.63275 .60266 L
.66743 .60282 L
.70077 .60293 L
.73626 .60302 L
.77043 .60308 L
.80674 .60313 L
.84172 .60317 L
.87538 .6032 L
.91118 .60322 L
.94566 .60324 L
.97619 .60325 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo0=<0oooo000Q0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0d`3o
ool00240oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3C0?ooo`008@3oool20000
02L0oooo00<000000?ooo`3oool0d`3oool00240oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`3C0?ooo`008@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0=<0oooo
000Q0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0d`3oool00240oooo0P00000W
0?ooo`030000003oool0oooo0=<0oooo000Q0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0d`3oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3C0?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0=80oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`03
0?ooo`800000:03oool00`000000oooo0?ooo`3B0?ooo`0000<0oooo0000000000000P0000020?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0dP3oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3B0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo0=80oooo00080?ooo`8000002P3oool2000000<0
oooo100000040?ooo`800000:03oool00`000000oooo0?ooo`3B0?ooo`008@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0=80oooo000Q0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0dP3oool00240oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3B
0?ooo`008@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0=80oooo000Q0?ooo`80
0000:03oool00`000000oooo0?ooo`3B0?ooo`008@3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo0=80oooo000Q0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0dP3o
ool00240oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3B0?ooo`008@3oool20000
02P0oooo00<000000?ooo`3oool0dP3oool00240oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`3B0?ooo`008@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0=80oooo
000Q0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0d@3oool00240oooo0P00000Y
0?ooo`030000003oool0oooo0=40oooo000Q0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0d@3oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`80
00001@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0=40oooo00070?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0d@3oool000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo
0P00000Y0?ooo`030000003oool0oooo0=40oooo00000`3oool000000000000200000080oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`<000001@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo0=40oooo00070?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0d@3oool000L0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`3A0?ooo`00203oool2000000X0oooo0P0000040?ooo`<00000103oool20000
02T0oooo00<000000?ooo`3oool0d@3oool00240oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`3A0?ooo`008@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0=40oooo
000Q0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0d@3oool00240oooo0P00000Y
0?ooo`030000003oool0oooo0=40oooo000Q0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0d@3oool00240oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3A0?ooo`00
8@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0=00oooo000Q0?ooo`800000:P3o
ool00`000000oooo0?ooo`3@0?ooo`008@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo0=00oooo000Q0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0d03oool00240
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3@0?ooo`008@3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo0=00oooo000Q0?ooo`800000:P3oool00`000000oooo0?oo
o`3@0?ooo`008@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0=00oooo00080?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`8000000`3oool3000000D0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`3@0?ooo`001`3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo0=00oooo00070?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`800000:P3oool00`000000oooo0?oo
o`3@0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool3000000D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`3@0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0<l0
oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0c`3oool000P0
oooo0P00000:0?ooo`8000000`3oool4000000@0oooo0P00000[0?ooo`030000003oool0oooo0<l0
oooo000Q0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0c`3oool00240oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`3?0?ooo`008@3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo0<l0oooo000Q0?ooo`800000:`3oool00`000000oooo0?ooo`3?0?oo
o`008@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0<l0oooo000Q0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0c`3oool00240oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`3>0?ooo`008@3oool2000002`0oooo00<000000?ooo`3oool0cP3oool0
0240oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`3>0?ooo`008@3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo0<h0oooo000Q0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0cP3oool00240oooo0P00000/0?ooo`030000003oool0oooo0<h0oooo000Q
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0cP3oool000P0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`3>0?ooo`001`3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0<h0oooo00070?ooo`040000003oool0oooo000000P0oooo00D00000
0?ooo`3oool000000?ooo`05000000@0oooo0P00000]0?ooo`030000003oool0oooo0<d0oooo0000
0`3oool000000000000200000080oooo00@000000?ooo`3oool00000203oool01P000000oooo0?oo
o`000000oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo0<d0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo000000050?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0c@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000003
0?ooo`8000001@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0<d0oooo00080?oo
o`8000002P3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo0<d0oooo000Q0?ooo`800000;@3oool00`000000oooo0?ooo`3=0?ooo`00
8@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0<d0oooo000Q0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0c@3oool00240oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`3=0?ooo`008@3oool2000002h0oooo00<000000?ooo`3oool0c03oool00240
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`3<0?ooo`008@3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo0<`0oooo000Q0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0c03oool00240oooo0P00000^0?ooo`030000003oool0oooo0<`0oooo000Q0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0c03oool00240oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`3<0?ooo`008@3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo0<`0oooo000Q0?ooo`800000;P3oool00`000000oooo0?ooo`3<0?ooo`008@3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0</0oooo00080?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`3;0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0</0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`020?ooo`800000;`3oool00`000000oooo0?ooo`3;0?ooo`0000<0
oooo0000000000000P0000020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000`3oool2000000D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3;0?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0</0oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0b`3oool000P0oooo0P00000:
0?ooo`800000103oool2000000D0oooo0P00000_0?ooo`030000003oool0oooo0</0oooo000Q0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0bP3oool00240oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`3:0?ooo`008@3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo0<X0oooo000Q0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0bP3o
ool00240oooo0P00000`0?ooo`030000003oool0oooo0<X0oooo000Q0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0bP3oool00240oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`390?ooo`008@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0<T0oooo
000Q0?ooo`800000<@3oool00`000000oooo0?ooo`390?ooo`008@3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo0<T0oooo000Q0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0b@3oool00240oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`380?ooo`00
8@3oool200000380oooo00<000000?ooo`3oool0b03oool00240oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`380?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2
000000<0oooo100000040?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0b03oool0
00L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`370?ooo`001`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
103oool2000003<0oooo00<000000?ooo`3oool0a`3oool000030?ooo`0000000000008000000P3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0<L0oooo00070?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0a`3oool000L0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`360?ooo`00203oool2000000X0oooo0P000004
0?ooo`8000001@3oool2000003@0oooo00<000000?ooo`3oool0aP3oool00240oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`360?ooo`008@3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo0<D0oooo000Q0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
a@3oool00240oooo0P00000e0?ooo`030000003oool0oooo0<D0oooo000Q0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0a@3oool00240oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`340?ooo`008@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0<@0
oooo000Q0?ooo`800000=P3oool00`000000oooo0?ooo`340?ooo`008@3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo0<<0oooo000Q0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool0``3oool00240oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`330?oo
o`008@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0<80oooo000Q0?ooo`800000
>03oool00`000000oooo0?ooo`320?ooo`008@3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo0<80oooo00080?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000000`3oool4
000000@0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`310?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0<40oooo00070?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`800000
>P3oool00`000000oooo0?ooo`300?ooo`0000<0oooo0000000000000P0000020?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0`03oool000L0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`2o0?ooo`001`3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000080oooo0`0000050?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0_`3oool000P0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`030?oo
o`800000?03oool00`000000oooo0?ooo`2n0?ooo`008@3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo0;d0oooo000Q0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
_03oool00240oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`2k0?ooo`008@3oool2
00000400oooo00<000000?ooo`3oool0^P3oool00240oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`2i0?ooo`008@3oool00`000000oooo0?ooo`0/0?ooo`@000004@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo02d0oooo0P00000`0?ooo`800000:`3oool4000000<0
oooo0P0000040?ooo`008@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo000002h0
oooo00@000000?ooo`3oool00000;03oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool00@3oool00240oooo0P00000^0?ooo`030000003oool0oooo01<0oooo0`00000G0?oo
o`D00000;@3oool010000000oooo0?ooo`00000^0?ooo`040000003oool0oooo000002`0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0040oooo000Q0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool05@3oool2000001D0oooo00@000000?ooo`3oool00000
;P3oool300000300oooo0P00000]0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`010?ooo`008@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01H0oooo
0P00000D0?ooo`030000003oool0000002h0oooo00<000000?ooo`3oool0;`3oool010000000oooo
0?ooo`00000/0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`010?oo
o`008@3oool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo000001X0oooo0`00000B0?oo
o`800000;P3oool00`000000oooo0?ooo`0_0?ooo`040000003oool0oooo000002X0oooo0`000003
0?ooo`040000003oool0oooo000000<0oooo000Q0?ooo`800000;P3oool2000001h0oooo0`00000@
0?ooo`030000003oool0oooo02d0oooo0`00000_0?ooo`800000;@3oool00`000000oooo0?ooo`02
0?ooo`800000103oool00240oooo00<000000?ooo`3oool0D03oool500000:L0oooo000Q0?ooo`03
0000003oool0oooo05D0oooo2@00002N0?ooo`008@3oool00`000000oooo0?ooo`1N0?ooo`d00000
T@3oool00240oooo00<000000?ooo`3oool0J`3ooomd000001d0oooo000K0?ooool000001P000000
0240oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00D0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.34313, -0.0794607, \
0.0403944, 0.00048167}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[%1080[z]/z^3, {z, 1.25, 10}]\)], "Input"],

Cell[BoxData[
    \(\(-0.09330413572861167`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(G[0.5]\)], "Input"],

Cell[BoxData[
    \(0.24579930318772955`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%997/\((2\ Pi)\)^4\)], "Input"],

Cell[BoxData[
    \({13.650689436531582`\ Second, \(\(0.0025623859613466715`\)\(\
\[InvisibleSpace]\)\) - 1.5968900637851514`*^-12\ \[ImaginaryI]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%*4\)], "Input"],

Cell[BoxData[
    \({54.60275774612633`\ Second, \(\(0.010249543845386686`\)\(\
\[InvisibleSpace]\)\) - 6.387560255140606`*^-12\ \[ImaginaryI]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[chiIntdone[z, 1/2]/z^3, {z, 0.25, 10}]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(chi\) near \!\(chi\) = \!\(0.2265625`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ploss\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(chi\) near \!\(chi\) = \!\(0.6171875`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(chi\) near \!\(chi\) = \!\(0.5234375`\)."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \(\(\(3.9343638423777842`\)\(\[InvisibleSpace]\)\) - 
      4.5345021074336594`*^-10\ \[ImaginaryI]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%677/\((2  Pi)\)^4\)], "Input"],

Cell[BoxData[
    \(\(\(0.0025243818368326262`\)\(\[InvisibleSpace]\)\) - 
      2.9094448855464174`*^-13\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%*4\)], "Input"],

Cell[BoxData[
    \(\(\(0.010097527347330505`\)\(\[InvisibleSpace]\)\) - 
      1.163777954218567`*^-12\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(hmmm ... \) \(\(close\)\(\ \)\(?\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      NIntegrate[chiIntdone[z, 1/2]/z^3, {z, 0.01, 10}, 
        MinRecursion \[Rule] 4]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.6842220953371213`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.741834197341597`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.7308723186373549`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ploss\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \\!\\(\\(\
\\(-5.44293040934143714673071075686362866`16.9065*^-13\\)\\)\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \
\\!\\({0.687954171283123223376624650210324281209526347506`35.0515}\\).\"\>"}]]\
, "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \\!\\(\\(\
\\(-5.44293040934143714673071075686362866`16.9065*^-13\\)\\)\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \
\\!\\({0.687954171283123223376624650210324281209526347506`35.0515}\\).\"\>"}]]\
, "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \\!\\(\\(\
\\(-5.44293040934143714673071075686362866`16.9065*^-13\\)\\)\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \
\\!\\({0.687954171283123223376624650210324281209526347506`35.0515}\\).\"\>"}]]\
, "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(1.`\\ \
xi\)\/\@\(TF[\(\(1.`, xi, 0.5`, \(\(\[LeftSkeleton] 19 \[RightSkeleton]\)\), \
\(\(-0.00409366385135616`\)\)\)\)]\)\)) is less than WorkingPrecision (\!\(20\
\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(1.`\\ \
xi\)\/\@\(TF[\(\(1.`, xi, 0.5`, \(\(\[LeftSkeleton] 19 \[RightSkeleton]\)\), \
0.3446899984588034`\)\)]\)\)) is less than WorkingPrecision (\!\(20\))."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(1.`\\ \
xi\)\/\@\(TF[\(\(1.`, xi, 0.5`, \(\(\[LeftSkeleton] 19 \[RightSkeleton]\)\), \
0.24075703965986342`\)\)]\)\)) is less than WorkingPrecision (\!\(20\))."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"precw\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.26122963423682793`\[InvisibleSpace]\(-\
0.26122963423682793`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.26122963423682793, -0.26122963423682793, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.26122963423682793`\[InvisibleSpace]\(-\
0.26122963423682793`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.26122963423682793, -0.26122963423682793, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.26122963423682793`\[InvisibleSpace]\(-\
0.26122963423682793`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.26122963423682793, -0.26122963423682793, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.26122963423682793`\[InvisibleSpace]\(-\
0.26122963423682793`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.26122963423682793, -0.26122963423682793, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.26122963423682793`\[InvisibleSpace]\(-\
0.26122963423682793`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.26122963423682793, -0.26122963423682793, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.26122963423682793`\[InvisibleSpace]\(-\
0.26122963423682793`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.26122963423682793, -0.26122963423682793, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.250467793157106`\[InvisibleSpace]\(-0.\
250467793157106`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25046779315710599, -0.25046779315710599, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.250467793157106`\[InvisibleSpace]\(-0.\
250467793157106`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25046779315710599, -0.25046779315710599, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.250467793157106`\[InvisibleSpace]\(-0.\
250467793157106`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25046779315710599, -0.25046779315710599, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.250467793157106`\[InvisibleSpace]\(-0.\
250467793157106`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25046779315710599, -0.25046779315710599, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.250467793157106`\[InvisibleSpace]\(-0.\
250467793157106`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25046779315710599, -0.25046779315710599, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.250467793157106`\[InvisibleSpace]\(-0.\
2504677931571053`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25046779315710599, -0.25046779315710532, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.250467793157106`\[InvisibleSpace]\(-0.\
250467793157106`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25046779315710599, -0.25046779315710599, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.250467793157106`\[InvisibleSpace]\(-0.\
250467793157106`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25046779315710599, -0.25046779315710599, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.250467793157106`\[InvisibleSpace]\(-0.\
250467793157106`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25046779315710599, -0.25046779315710599, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.250467793157106`\[InvisibleSpace]\(-0.\
2504677931571059`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25046779315710599, -0.25046779315710588, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.250467793157106`\[InvisibleSpace]\(-0.\
250467793157106`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25046779315710599, -0.25046779315710599, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.250467793157106`\[InvisibleSpace]\(-0.\
250467793157106`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25046779315710599, -0.25046779315710599, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.250467793157106`\[InvisibleSpace]\(-0.\
250467793157106`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25046779315710599, -0.25046779315710599, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.250467793157106`\[InvisibleSpace]\(-0.\
250467793157106`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25046779315710599, -0.25046779315710599, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.250467793157106`\[InvisibleSpace]\(-0.\
250467793157106`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25046779315710599, -0.25046779315710599, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.250467793157106`\[InvisibleSpace]\(-0.\
2504677931571053`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25046779315710599, -0.25046779315710532, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.250467793157106`\[InvisibleSpace]\(-0.\
250467793157106`\)\[InvisibleSpace]1\/2\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25046779315710599, -0.25046779315710599, 
        Rational[ 1, 2]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.250467793157106`\[InvisibleSpace]\(-0.\
250467793157106`\)\[InvisibleSpace]1\/2\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25046779315710599, -0.25046779315710599, 
        Rational[ 1, 2]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.250467793157106`\[InvisibleSpace]\(-0.\
250467793157106`\)\[InvisibleSpace]1\/2\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25046779315710599, -0.25046779315710599, 
        Rational[ 1, 2]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.250467793157106`\[InvisibleSpace]\(-0.\
2504677931571059`\)\[InvisibleSpace]1\/2\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25046779315710599, -0.25046779315710588, 
        Rational[ 1, 2]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.8713450604380069`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.8713450604380069`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"rnderr" \(\(:\)\(\ \)\) 
      "Numerical approximation has caused \!\({xi}\) to take the value \
\!\({0.8713450604380069`}\) where the integrand is singular."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"rnderr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.2538070683603239`\[InvisibleSpace]\(-\
0.2538070683603239`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25380706836032391, -0.25380706836032391, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.2538070683603239`\[InvisibleSpace]\(-\
0.2538070683603239`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25380706836032391, -0.25380706836032391, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.2538070683603239`\[InvisibleSpace]\(-\
0.2538070683603239`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25380706836032391, -0.25380706836032391, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.2538070683603239`\[InvisibleSpace]\(-\
0.2538070683603239`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25380706836032391, -0.25380706836032391, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.2538070683603239`\[InvisibleSpace]\(-\
0.2538070683603239`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25380706836032391, -0.25380706836032391, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.2538070683603239`\[InvisibleSpace]\(-\
0.25380706836032324`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25380706836032391, -0.25380706836032324, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.2538070683603239`\[InvisibleSpace]\(-\
0.2538070683603239`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25380706836032391, -0.25380706836032391, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.2538070683603239`\[InvisibleSpace]\(-\
0.2538070683603239`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25380706836032391, -0.25380706836032391, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.2538070683603239`\[InvisibleSpace]\(-\
0.2538070683603239`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25380706836032391, -0.25380706836032391, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.2538070683603239`\[InvisibleSpace]\(-\
0.2538070683603239`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25380706836032391, -0.25380706836032391, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.2538070683603239`\[InvisibleSpace]\(-\
0.2538070683603239`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25380706836032391, -0.25380706836032391, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.2538070683603239`\[InvisibleSpace]\(-\
0.25380706836032324`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25380706836032391, -0.25380706836032324, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.7468201901955275`\[InvisibleSpace]0.\
7468201901955275`\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.74682019019552748, 0.74682019019552748, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.7468201901955275`\[InvisibleSpace]0.\
7468201901955275`\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.74682019019552748, 0.74682019019552748, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.7468201901955275`\[InvisibleSpace]0.\
7468201901955275`\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.74682019019552748, 0.74682019019552748, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.7468201901955275`\[InvisibleSpace]0.\
7468201901955275`\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.74682019019552748, 0.74682019019552748, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.7468201901955275`\[InvisibleSpace]0.\
7468201901955275`\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.74682019019552748, 0.74682019019552748, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.7468201901955275`\[InvisibleSpace]0.\
7468201901955256`\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.74682019019552748, 0.74682019019552559, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.7124218749999995`\[InvisibleSpace]0.\
7124218749999995`\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.71242187499999954, 0.71242187499999954, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.7124218749999995`\[InvisibleSpace]0.\
7124218749999995`\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.71242187499999954, 0.71242187499999954, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.7124218749999995`\[InvisibleSpace]0.\
7124218749999995`\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.71242187499999954, 0.71242187499999954, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.7342461549022355`\[InvisibleSpace]0.\
7342461549022355`\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.73424615490223555, 0.73424615490223555, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.7342461549022355`\[InvisibleSpace]0.\
7342461549022355`\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.73424615490223555, 0.73424615490223555, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.7342461549022355`\[InvisibleSpace]0.\
7342461549022355`\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.73424615490223555, 0.73424615490223555, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.2529425505773735`\[InvisibleSpace]\(-\
0.2529425505773735`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25294255057737353, -0.25294255057737353, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.2529425505773735`\[InvisibleSpace]\(-\
0.2529425505773735`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25294255057737353, -0.25294255057737353, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.2529425505773735`\[InvisibleSpace]\(-\
0.2529425505773735`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25294255057737353, -0.25294255057737353, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.2529425505773735`\[InvisibleSpace]\(-\
0.2529425505773735`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25294255057737353, -0.25294255057737353, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.2529425505773735`\[InvisibleSpace]\(-\
0.2529425505773735`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25294255057737353, -0.25294255057737353, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.2529425505773735`\[InvisibleSpace]\(-\
0.25294255057737286`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25294255057737353, -0.25294255057737286, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.2529425505773735`\[InvisibleSpace]\(-\
0.2529425505773735`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25294255057737353, -0.25294255057737353, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.2529425505773735`\[InvisibleSpace]\(-\
0.2529425505773735`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25294255057737353, -0.25294255057737353, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.2529425505773735`\[InvisibleSpace]\(-\
0.2529425505773735`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25294255057737353, -0.25294255057737353, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.2529425505773735`\[InvisibleSpace]\(-\
0.2529425505773735`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25294255057737353, -0.25294255057737353, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.2529425505773735`\[InvisibleSpace]\(-\
0.2529425505773735`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25294255057737353, -0.25294255057737353, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.2529425505773735`\[InvisibleSpace]\(-\
0.25294255057737286`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.25294255057737353, -0.25294255057737286, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.260364499896476`\[InvisibleSpace]\(-0.\
260364499896476`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.26036449989647598, -0.26036449989647598, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.260364499896476`\[InvisibleSpace]\(-0.\
260364499896476`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.26036449989647598, -0.26036449989647598, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.260364499896476`\[InvisibleSpace]\(-0.\
260364499896476`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.26036449989647598, -0.26036449989647598, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.260364499896476`\[InvisibleSpace]\(-0.\
260364499896476`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.26036449989647598, -0.26036449989647598, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.260364499896476`\[InvisibleSpace]\(-0.\
260364499896476`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.26036449989647598, -0.26036449989647598, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.260364499896476`\[InvisibleSpace]\(-0.\
260364499896476`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.26036449989647598, -0.26036449989647598, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.7118008310443256`\[InvisibleSpace]0.\
7118008310443256`\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.71180083104432557, 0.71180083104432557, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.7118008310443256`\[InvisibleSpace]0.\
7118008310443256`\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.71180083104432557, 0.71180083104432557, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.7118008310443256`\[InvisibleSpace]0.\
7118008310443256`\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.71180083104432557, 0.71180083104432557, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.7130429189556735`\[InvisibleSpace]0.\
7130429189556735`\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.71304291895567351, 0.71304291895567351, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.7130429189556735`\[InvisibleSpace]0.\
7130429189556735`\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.71304291895567351, 0.71304291895567351, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.7130429189556735`\[InvisibleSpace]0.\
7130429189556735`\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.71304291895567351, 0.71304291895567351, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.7160830599182525`\[InvisibleSpace]0.\
7160830599182525`\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.7160830599182525, 0.7160830599182525, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.7160830599182525`\[InvisibleSpace]0.\
7160830599182525`\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.7160830599182525, 0.7160830599182525, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.7160830599182525`\[InvisibleSpace]0.\
7160830599182525`\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.7160830599182525, 0.7160830599182525, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.7220151343810824`\[InvisibleSpace]0.\
7220151343810824`\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.72201513438108245, 0.72201513438108245, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.7220151343810824`\[InvisibleSpace]0.\
7220151343810824`\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.72201513438108245, 0.72201513438108245, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.7220151343810824`\[InvisibleSpace]0.\
7220151343810824`\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.72201513438108245, 0.72201513438108245, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.7304323890314223`\[InvisibleSpace]0.\
7304323890314223`\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.73043238903142227, 0.73043238903142227, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.7304323890314223`\[InvisibleSpace]0.\
7304323890314223`\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.73043238903142227, 0.73043238903142227, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.7304323890314223`\[InvisibleSpace]0.\
7304323890314223`\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.73043238903142227, 0.73043238903142227, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.7405331725488815`\[InvisibleSpace]0.\
7405331725488815`\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.74053317254888151, 0.74053317254888151, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.7405331725488815`\[InvisibleSpace]0.\
7405331725488815`\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.74053317254888151, 0.74053317254888151, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.7405331725488815`\[InvisibleSpace]0.\
7405331725488815`\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.74053317254888151, 0.74053317254888151, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.7405331725488815`\[InvisibleSpace]0.\
7405331725488815`\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.74053317254888151, 0.74053317254888151, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.7405331725488815`\[InvisibleSpace]0.\
7405331725488815`\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.74053317254888151, 0.74053317254888151, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Violation \
2:"\[InvisibleSpace]1\[InvisibleSpace]0.7405331725488815`\[InvisibleSpace]0.\
7405331725488796`\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.74053317254888151, 0.74053317254887963, 0.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \("more than 2 roots"\)], "Print"],

Cell[BoxData[
    \({15374.579999999998`\ Second, \(\(3.9343655189235207`\)\(\
\[InvisibleSpace]\)\) - 3.116384100126274`*^-9\ \[ImaginaryI]}\)], "Output"]
}, Closed]],

Cell[BoxData[
    InterpretationBox[\("\<Violation \
2:\>"\[InvisibleSpace]1\[InvisibleSpace]0.26122963423682793`\[InvisibleSpace]\
\(-0.26122963423682793`\)\[InvisibleSpace]0.5`\),
      SequenceForm[ 
      "Violation 2:", 1, 0.26122963423682793, -0.26122963423682793, 0.5],
      Editable->False]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(chiIntdone[0.26, 1/2]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9622289167266698`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9804486111462034`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9675641179512967`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \
\\!\\(8.7707894750416498853179092619091`15.8559*^-12\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \
\\!\\({0.982673958807325638487867403219828037828751501207`33.5463}\\).\"\>"}]]\
, "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \
\\!\\(8.7707894750416498853179092619091`15.8559*^-12\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \
\\!\\({0.982673958807325638487867403219828037828751501207`33.5463}\\).\"\>"}]]\
, "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \
\\!\\(8.7707894750416498853179092619091`15.8559*^-12\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \
\\!\\({0.982673958807325638487867403219828037828751501207`33.5463}\\).\"\>"}]]\
, "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(1.`\\ \
xi\)\/\@\(TF[\(\(1.`, xi, 0.5`, 0.26`, \
\(\(-0.23499987368728267`\)\)\)\)]\)\)) is less than WorkingPrecision (\!\(20\
\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(1.`\\ \
xi\)\/\@\(TF[\(\(1.`, xi, 0.5`, 0.26`, \
\(\(-0.23499987368728267`\)\)\)\)]\)\)) is less than WorkingPrecision (\!\(20\
\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(1.`\\ \
xi\)\/\@\(TF[\(\(1.`, xi, 0.5`, 0.26`, \
\(\(-0.23521112725795967`\)\)\)\)]\)\)) is less than WorkingPrecision (\!\(20\
\))."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"precw\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(\(0.1086965368941801`\)\(\[InvisibleSpace]\)\) - 
      2.010003807586167`*^-10\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(chiIntdone[0.26, 1/2]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9773572715982435`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9776906383120656`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9784001827344476`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \\!\\(\\(\
\\(-3.2010795438617888067048315`16.0627*^-13\\)\\)\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \
\\!\\({0.985622589746698289559352488432314895271136232138`35.3525}\\).\"\>"}]]\
, "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \\!\\(\\(\
\\(-3.2010795438617888067048315`16.0627*^-13\\)\\)\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \
\\!\\({0.985622589746698289559352488432314895271136232138`35.3525}\\).\"\>"}]]\
, "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \\!\\(\\(\
\\(-3.2010795438617888067048315`16.0627*^-13\\)\\)\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \
\\!\\({0.985622589746698289559352488432314895271136232138`35.3525}\\).\"\>"}]]\
, "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(1.`\\ \
xi\)\/\@\(TF[\(\(1.`, xi, 0.5`, 0.26`, \(\(-0.2350325317616042`\)\)\)\)]\)\)) \
is less than WorkingPrecision (\!\(20\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(1.`\\ \
xi\)\/\@\(TF[\(\(1.`, xi, 0.5`, 0.26`, \
\(\(-0.23499979408635518`\)\)\)\)]\)\)) is less than WorkingPrecision (\!\(20\
\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(1.`\\ \
xi\)\/\@\(TF[\(\(1.`, xi, 0.5`, 0.26`, \
\(\(-0.23498188832296354`\)\)\)\)]\)\)) is less than WorkingPrecision (\!\(20\
\))."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"precw\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ploss\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(\(0.10877624447235616`\)\(\[InvisibleSpace]\)\) - 
      1.042994515195909`*^-9\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      SpUchanneluintv4[1, 0.26, 0.26\ chi, 
          1/2]/\((1 - 1/2\ chi)\)^2, {chi, \(-1\) + 
          10^\((\(-10\))\), \(-0.9\)}, MinRecursion \[Rule] 4]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9773572715982435`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9773572715982435`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9773572715982435`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[SpUchanneluintv4[1, 3, 3\ chi, 1/2], {chi, \(-1\), 1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.11050143605302772`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.37158641813523996`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.48434751006011434`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.540636 1.63111 [
[.02381 .52814 -6 -9 ]
[.02381 .52814 6 0 ]
[.2619 .52814 -12 -9 ]
[.2619 .52814 12 0 ]
[.7381 .52814 -9 -9 ]
[.7381 .52814 9 0 ]
[.97619 .52814 -3 -9 ]
[.97619 .52814 3 0 ]
[.4875 .0513 -24 -4.5 ]
[.4875 .0513 0 4.5 ]
[.4875 .13286 -30 -4.5 ]
[.4875 .13286 0 4.5 ]
[.4875 .21441 -24 -4.5 ]
[.4875 .21441 0 4.5 ]
[.4875 .29597 -30 -4.5 ]
[.4875 .29597 0 4.5 ]
[.4875 .37752 -24 -4.5 ]
[.4875 .37752 0 4.5 ]
[.4875 .45908 -30 -4.5 ]
[.4875 .45908 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .54064 m
.02381 .54689 L
s
[(-1)] .02381 .52814 0 1 Mshowa
.2619 .54064 m
.2619 .54689 L
s
[(-0.5)] .2619 .52814 0 1 Mshowa
.7381 .54064 m
.7381 .54689 L
s
[(0.5)] .7381 .52814 0 1 Mshowa
.97619 .54064 m
.97619 .54689 L
s
[(1)] .97619 .52814 0 1 Mshowa
.125 Mabswid
.07143 .54064 m
.07143 .54439 L
s
.11905 .54064 m
.11905 .54439 L
s
.16667 .54064 m
.16667 .54439 L
s
.21429 .54064 m
.21429 .54439 L
s
.30952 .54064 m
.30952 .54439 L
s
.35714 .54064 m
.35714 .54439 L
s
.40476 .54064 m
.40476 .54439 L
s
.45238 .54064 m
.45238 .54439 L
s
.54762 .54064 m
.54762 .54439 L
s
.59524 .54064 m
.59524 .54439 L
s
.64286 .54064 m
.64286 .54439 L
s
.69048 .54064 m
.69048 .54439 L
s
.78571 .54064 m
.78571 .54439 L
s
.83333 .54064 m
.83333 .54439 L
s
.88095 .54064 m
.88095 .54439 L
s
.92857 .54064 m
.92857 .54439 L
s
.25 Mabswid
0 .54064 m
1 .54064 L
s
.5 .0513 m
.50625 .0513 L
s
[(-0.3)] .4875 .0513 1 0 Mshowa
.5 .13286 m
.50625 .13286 L
s
[(-0.25)] .4875 .13286 1 0 Mshowa
.5 .21441 m
.50625 .21441 L
s
[(-0.2)] .4875 .21441 1 0 Mshowa
.5 .29597 m
.50625 .29597 L
s
[(-0.15)] .4875 .29597 1 0 Mshowa
.5 .37752 m
.50625 .37752 L
s
[(-0.1)] .4875 .37752 1 0 Mshowa
.5 .45908 m
.50625 .45908 L
s
[(-0.05)] .4875 .45908 1 0 Mshowa
.125 Mabswid
.5 .06761 m
.50375 .06761 L
s
.5 .08392 m
.50375 .08392 L
s
.5 .10024 m
.50375 .10024 L
s
.5 .11655 m
.50375 .11655 L
s
.5 .14917 m
.50375 .14917 L
s
.5 .16548 m
.50375 .16548 L
s
.5 .18179 m
.50375 .18179 L
s
.5 .1981 m
.50375 .1981 L
s
.5 .23072 m
.50375 .23072 L
s
.5 .24704 m
.50375 .24704 L
s
.5 .26335 m
.50375 .26335 L
s
.5 .27966 m
.50375 .27966 L
s
.5 .31228 m
.50375 .31228 L
s
.5 .32859 m
.50375 .32859 L
s
.5 .3449 m
.50375 .3449 L
s
.5 .36121 m
.50375 .36121 L
s
.5 .39384 m
.50375 .39384 L
s
.5 .41015 m
.50375 .41015 L
s
.5 .42646 m
.50375 .42646 L
s
.5 .44277 m
.50375 .44277 L
s
.5 .47539 m
.50375 .47539 L
s
.5 .4917 m
.50375 .4917 L
s
.5 .50801 m
.50375 .50801 L
s
.5 .52432 m
.50375 .52432 L
s
.5 .03499 m
.50375 .03499 L
s
.5 .01868 m
.50375 .01868 L
s
.5 .00237 m
.50375 .00237 L
s
.5 .55695 m
.50375 .55695 L
s
.5 .57326 m
.50375 .57326 L
s
.5 .58957 m
.50375 .58957 L
s
.5 .60588 m
.50375 .60588 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .60172 L
.10458 .5999 L
.14415 .59813 L
.18221 .59635 L
.22272 .59438 L
.26171 .59238 L
.30316 .59014 L
.34309 .58784 L
.3815 .58548 L
.42237 .58276 L
.46172 .5799 L
.49955 .57687 L
.53984 .57323 L
.57861 .5692 L
.61984 .56413 L
.65954 .55814 L
.69774 .55086 L
.73838 .54055 L
.77751 .52655 L
.79892 .51623 L
.81909 .50393 L
.83917 .48823 L
.85765 .46952 L
.87647 .44447 L
.89713 .4068 L
.91664 .35656 L
.92758 .31947 L
.93756 .2782 L
.95606 .17659 L
.96652 .10041 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool2
000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool01P3oool008l0oooo0P0000260?ooo`030000003oool0oooo00H0oooo002?0?oo
o`030000003oool0oooo08D0oooo00<000000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3o
ool0Q@3oool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000oooo0?ooo`250?ooo`030000
003oool0oooo00H0oooo002?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool01P3o
ool008l0oooo0P0000260?ooo`030000003oool0oooo00H0oooo002?0?ooo`030000003oool0oooo
08@0oooo00<000000?ooo`3oool01`3oool007/0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P0000060?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool01`3oool007X0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
08@0oooo00<000000?ooo`3oool01`3oool007X0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`030?ooo`<00000Q03oool00`000000oooo0?ooo`070?ooo`00M03oool400000080
oooo00@000000?ooo`3oool000002@3oool2000000H0oooo00<000000?ooo`3oool0Q03oool00`00
0000oooo0?ooo`070?ooo`00NP3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`070?ooo`00NP3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0Q03oool0
0`000000oooo0?ooo`070?ooo`00N`3oool2000000X0oooo0P0000060?ooo`030000003oool0oooo
08@0oooo00<000000?ooo`3oool01`3oool008l0oooo0P0000250?ooo`030000003oool0oooo00L0
oooo002?0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool01`3oool008l0oooo00<0
00000?ooo`3oool0Q03oool00`000000oooo0?ooo`070?ooo`00S`3oool00`000000oooo0?ooo`24
0?ooo`030000003oool0oooo00L0oooo002?0?ooo`030000003oool0oooo08<0oooo00<000000?oo
o`3oool0203oool008l0oooo0P0000240?ooo`030000003oool0oooo00P0oooo002?0?ooo`030000
003oool0oooo08<0oooo00<000000?ooo`3oool0203oool008l0oooo00<000000?ooo`3oool0P`3o
ool00`000000oooo0?ooo`080?ooo`00S`3oool00`000000oooo0?ooo`230?ooo`030000003oool0
oooo00P0oooo002?0?ooo`800000Q03oool00`000000oooo0?ooo`080?ooo`00S`3oool00`000000
oooo0?ooo`230?ooo`030000003oool0oooo00P0oooo002?0?ooo`030000003oool0oooo08<0oooo
00<000000?ooo`3oool0203oool008l0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?oo
o`080?ooo`00S`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00T0oooo002?0?oo
o`800000P`3oool00`000000oooo0?ooo`090?ooo`00S`3oool00`000000oooo0?ooo`220?ooo`03
0000003oool0oooo00T0oooo002?0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0
2@3oool007D0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<000001P3o
ool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00T0oooo001d0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0880oooo00<000000?ooo`3oool02@3oool007@0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0`0000220?ooo`030000003o
ool0oooo00T0oooo001^0?ooo`@000000P3oool010000000oooo0?ooo`00000:0?ooo`040000003o
ool0oooo0?ooo`<000001P3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00T0oooo
001d0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`210?ooo`030000003oool0oooo00X0oooo001d0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0840oooo00<000000?ooo`3oool02P3oool007D0oooo0P00000:0?ooo`8000000`3oool4000000D0
oooo0P0000220?ooo`030000003oool0oooo00X0oooo002?0?ooo`030000003oool0oooo0840oooo
00<000000?ooo`3oool02P3oool008l0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?oo
o`0:0?ooo`00S`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00X0oooo002?0?oo
o`030000003oool0oooo0840oooo00<000000?ooo`3oool02P3oool008l0oooo0P0000210?ooo`03
0000003oool0oooo00/0oooo002?0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0
2`3oool008l0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0;0?ooo`00S`3oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo00/0oooo002?0?ooo`030000003oool0oooo
0800oooo00<000000?ooo`3oool02`3oool008l0oooo0P0000210?ooo`030000003oool0oooo00/0
oooo002?0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0303oool008l0oooo00<0
00000?ooo`3oool0O`3oool00`000000oooo0?ooo`0<0?ooo`00S`3oool00`000000oooo0?ooo`1o
0?ooo`030000003oool0oooo00`0oooo002?0?ooo`800000P03oool00`000000oooo0?ooo`0<0?oo
o`00S`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00`0oooo002?0?ooo`030000
003oool0oooo07h0oooo00<000000?ooo`3oool03@3oool007/0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo100000050?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool03@3o
ool007X0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo07h0oooo00<000000?ooo`3oool03@3oool007X0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`050?ooo`<00000OP3oool00`000000oooo0?ooo`0=0?ooo`00M03oool4
00000080oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo07h0oooo00<000000?ooo`3oool03@3oool007X0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool03P3o
ool007X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo07d0oooo00<000000?ooo`3oool03P3oool007/0oooo0P00000:0?ooo`8000001P3o
ool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00h0oooo002?0?ooo`800000OP3oool0
0`000000oooo0?ooo`0>0?ooo`00S`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo
00l0oooo002?0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool03`3oool008l0oooo
00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`00S`3oool2000007d0oooo00<0
00000?ooo`3oool03`3oool008l0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0?
0?ooo`00S`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0100oooo002?0?ooo`03
0000003oool0oooo07/0oooo00<000000?ooo`3oool0403oool008l0oooo00<000000?ooo`3oool0
N`3oool00`000000oooo0?ooo`0@0?ooo`00S`3oool2000007`0oooo00<000000?ooo`3oool0403o
ool008l0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0@0?ooo`00S`3oool00`00
0000oooo0?ooo`1j0?ooo`030000003oool0oooo0140oooo002?0?ooo`030000003oool0oooo07X0
oooo00<000000?ooo`3oool04@3oool008l0oooo00<000000?ooo`3oool0NP3oool00`000000oooo
0?ooo`0A0?ooo`00S`3oool2000007/0oooo00<000000?ooo`3oool04@3oool008l0oooo00<00000
0?ooo`3oool0NP3oool00`000000oooo0?ooo`0A0?ooo`00M@3oool2000000@0oooo00<000000?oo
o`3oool00P3oool400000080oooo0`0000060?ooo`030000003oool0oooo07T0oooo00<000000?oo
o`3oool04P3oool007@0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0B0?oo
o`00M03oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool3000007T0oooo00<000000?ooo`3oool04P3oool006h0oooo100000020?ooo`04
0000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`0000060?ooo`030000003oool0
oooo07T0oooo00<000000?ooo`3oool04P3oool007@0oooo00@000000?ooo`3oool000002P3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?oo
o`0C0?ooo`00M03oool010000000oooo0?ooo`0000080?ooo`<000000`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool04`3oool007D0oooo0P00000;
0?ooo`040000003oool0oooo0?ooo`@000001@3oool00`000000oooo0?ooo`1h0?ooo`030000003o
ool0oooo01<0oooo002?0?ooo`800000N@3oool00`000000oooo0?ooo`0C0?ooo`00S`3oool00`00
0000oooo0?ooo`1g0?ooo`030000003oool0oooo01@0oooo002?0?ooo`030000003oool0oooo07L0
oooo00<000000?ooo`3oool0503oool008l0oooo00<000000?ooo`3oool0M`3oool00`000000oooo
0?ooo`0D0?ooo`00S`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01D0oooo002?
0?ooo`800000M`3oool00`000000oooo0?ooo`0E0?ooo`00S`3oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo01D0oooo002?0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3o
ool05@3oool008l0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0F0?ooo`00S`3o
ool2000007H0oooo00<000000?ooo`3oool05P3oool008l0oooo00<000000?ooo`3oool0M@3oool0
0`000000oooo0?ooo`0F0?ooo`00S`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo
01H0oooo002?0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool05`3oool008l0oooo
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0G0?ooo`00S`3oool2000007D0oooo00<0
00000?ooo`3oool05`3oool008l0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0H
0?ooo`00S`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01P0oooo001k0?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`@000001@3oool00`000000oooo0?ooo`1c0?ooo`03
0000003oool0oooo01P0oooo001j0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo001j0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool300000780oooo00<000000?ooo`3o
ool06@3oool007@0oooo100000020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo001j0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1a0?ooo`03
0000003oool0oooo01X0oooo001j0?ooo`040000003oool0oooo000000P0oooo0`0000060?ooo`03
0000003oool0oooo0740oooo00<000000?ooo`3oool06P3oool007/0oooo0P00000;0?ooo`030000
003oool0oooo00@0oooo0P00001a0?ooo`030000003oool0oooo01/0oooo002?0?ooo`030000003o
ool0oooo0700oooo00<000000?ooo`3oool06`3oool008l0oooo00<000000?ooo`3oool0L03oool0
0`000000oooo0?ooo`0K0?ooo`00S`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo
01`0oooo002?0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0703oool008l0oooo
0P00001_0?ooo`030000003oool0oooo01d0oooo002?0?ooo`030000003oool0oooo06h0oooo00<0
00000?ooo`3oool07@3oool008l0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0N
0?ooo`00S`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo01h0oooo002?0?ooo`03
0000003oool0oooo06`0oooo00<000000?ooo`3oool07`3oool008l0oooo0P00001]0?ooo`030000
003oool0oooo01l0oooo002?0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0803o
ool008l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0P0?ooo`00S`3oool00`00
0000oooo0?ooo`1Z0?ooo`030000003oool0oooo0240oooo002?0?ooo`800000J`3oool00`000000
oooo0?ooo`0Q0?ooo`00S`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0280oooo
002?0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool08`3oool007D0oooo0P000004
0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<000001P3oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo02@0oooo001d0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06H0oooo00<0
00000?ooo`3oool09@3oool007@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo00<0oooo0`00001V0?ooo`030000003oool0oooo02D0oooo
001^0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo0`0000060?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool09P3oool007@0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0W0?ooo`00M03oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1S0?ooo`030000003oool0oooo02P0oooo001e0?ooo`8000002P3oool20000
00<0oooo100000050?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0:@3oool008l0
oooo0P00001R0?ooo`030000003oool0oooo02X0oooo002?0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool0:`3oool008l0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`0/0?ooo`00S`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo02d0oooo002?0?oo
o`800000GP3oool00`000000oooo0?ooo`0^0?ooo`00S`3oool00`000000oooo0?ooo`1K0?ooo`80
0000<@3oool008l0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0a0?ooo`00S`3o
ool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0380oooo00080?ooo`@00000>`3oool2
000000@0oooo00<000000?ooo`3oool00P3oool3000003X0oooo00<000000?ooo`3oool0>P3oool2
000000@0oooo00<000000?ooo`3oool00P3oool300000100oooo00<000000?ooo`3oool0:03oool4
000000L0oooo000:0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0g0?ooo`800000>P3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo00/0oooo0P00000]0?ooo`030000003oool0oooo00H0oooo000:0?ooo`030000003oool0
oooo03T0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo03T0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`090?ooo`800000
;`3oool00`000000oooo0?ooo`060?ooo`000P3oool4000000@0oooo00<000000?ooo`3oool0<`3o
ool400000080oooo00@000000?ooo`3oool00000203oool3000003X0oooo00<000000?ooo`3oool0
>@3oool010000000oooo0?ooo`0000080?ooo`<000002P3oool200000340oooo00<000000?ooo`3o
ool01P3oool000X0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00P0oooo0P00000c0?ooo`030000003oool0oooo00H0oooo00080?ooo`<0
0000>`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0>@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo0P00000c
0?ooo`<00000203oool000X0oooo00<000000?ooo`3oool0>P3oool2000000T0oooo1000000i0?oo
o`800000>`3oool2000000T0oooo100000020?ooo`<00000=`3oool00`000000oooo0?ooo`060?oo
o`00S`3oool00`000000oooo0?ooo`180?ooo`<00000@`3oool008l0oooo00<000000?ooo`3oool0
AP3oool2000004H0oooo002?0?ooo`030000003oool0oooo04<0oooo0`0000180?ooo`00o`00000P
00000040oooo00070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`050?ooo`@0000000<0oooo0000003oool0303oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`0h0?ooo`@000001@3oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo00H0oooo002?0?ooo`030000003oool0oooo03@0oooo1000001F0?ooo`00S`3o
ool00`000000oooo0?ooo`0^0?ooo`H00000FP3oool008l0oooo0P00000Y0?ooo`H00000H03oool0
08l0oooo00<000000?ooo`3oool08P3oool6000006H0oooo002?0?ooo`030000003oool0oooo01d0
oooo1@00001/0?ooo`00S`3oool00`000000oooo0?ooo`0G0?ooo`H00000L@3oool008l0oooo00<0
00000?ooo`3oool03P3oool9000007L0oooo002?0?ooo`800000103oool;00000800oooo002:0?oo
o`/00000R`3oool007<0oooo5`0000050?ooo`030000003oool0oooo08h0oooo001X0?ooo`/00000
703oool00`000000oooo0?ooo`2>0?ooo`00G@3oool;000002L0oooo0P00002?0?ooo`00AP3ooolG
00000380oooo00<000000?ooo`3oool0SP3oool002l0oooo5`0000190?ooo`030000003oool0oooo
08h0oooo000H0?oooaL00000H03oool00`000000oooo0?ooo`2>0?ooo`001`3ooolA000007L0oooo
00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -0.331455, \
0.00733521, 0.00214146}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(TF[q_, xi_, v_, k_, kz_]\)\(=\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[TF[1, xi, 1/2, 0.26, \(-0.26\)*0.95], {xi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.603162 0.260143 [
[.02381 .59066 -6 -9 ]
[.02381 .59066 6 0 ]
[.2619 .59066 -12 -9 ]
[.2619 .59066 12 0 ]
[.7381 .59066 -9 -9 ]
[.7381 .59066 9 0 ]
[.97619 .59066 -3 -9 ]
[.97619 .59066 3 0 ]
[.4875 .08288 -12 -4.5 ]
[.4875 .08288 0 4.5 ]
[.4875 .21295 -24 -4.5 ]
[.4875 .21295 0 4.5 ]
[.4875 .34302 -12 -4.5 ]
[.4875 .34302 0 4.5 ]
[.4875 .47309 -24 -4.5 ]
[.4875 .47309 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .60316 m
.02381 .60941 L
s
[(-1)] .02381 .59066 0 1 Mshowa
.2619 .60316 m
.2619 .60941 L
s
[(-0.5)] .2619 .59066 0 1 Mshowa
.7381 .60316 m
.7381 .60941 L
s
[(0.5)] .7381 .59066 0 1 Mshowa
.97619 .60316 m
.97619 .60941 L
s
[(1)] .97619 .59066 0 1 Mshowa
.125 Mabswid
.07143 .60316 m
.07143 .60691 L
s
.11905 .60316 m
.11905 .60691 L
s
.16667 .60316 m
.16667 .60691 L
s
.21429 .60316 m
.21429 .60691 L
s
.30952 .60316 m
.30952 .60691 L
s
.35714 .60316 m
.35714 .60691 L
s
.40476 .60316 m
.40476 .60691 L
s
.45238 .60316 m
.45238 .60691 L
s
.54762 .60316 m
.54762 .60691 L
s
.59524 .60316 m
.59524 .60691 L
s
.64286 .60316 m
.64286 .60691 L
s
.69048 .60316 m
.69048 .60691 L
s
.78571 .60316 m
.78571 .60691 L
s
.83333 .60316 m
.83333 .60691 L
s
.88095 .60316 m
.88095 .60691 L
s
.92857 .60316 m
.92857 .60691 L
s
.25 Mabswid
0 .60316 m
1 .60316 L
s
.5 .08288 m
.50625 .08288 L
s
[(-2)] .4875 .08288 1 0 Mshowa
.5 .21295 m
.50625 .21295 L
s
[(-1.5)] .4875 .21295 1 0 Mshowa
.5 .34302 m
.50625 .34302 L
s
[(-1)] .4875 .34302 1 0 Mshowa
.5 .47309 m
.50625 .47309 L
s
[(-0.5)] .4875 .47309 1 0 Mshowa
.125 Mabswid
.5 .10889 m
.50375 .10889 L
s
.5 .13491 m
.50375 .13491 L
s
.5 .16092 m
.50375 .16092 L
s
.5 .18693 m
.50375 .18693 L
s
.5 .23896 m
.50375 .23896 L
s
.5 .26498 m
.50375 .26498 L
s
.5 .29099 m
.50375 .29099 L
s
.5 .31701 m
.50375 .31701 L
s
.5 .36903 m
.50375 .36903 L
s
.5 .39505 m
.50375 .39505 L
s
.5 .42106 m
.50375 .42106 L
s
.5 .44708 m
.50375 .44708 L
s
.5 .4991 m
.50375 .4991 L
s
.5 .52512 m
.50375 .52512 L
s
.5 .55113 m
.50375 .55113 L
s
.5 .57715 m
.50375 .57715 L
s
.5 .05686 m
.50375 .05686 L
s
.5 .03085 m
.50375 .03085 L
s
.5 .00483 m
.50375 .00483 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .03307 L
.10458 .05553 L
.14415 .0788 L
.18221 .10301 L
.22272 .13057 L
.26171 .15866 L
.30316 .18995 L
.34309 .22125 L
.3815 .25217 L
.42237 .28568 L
.46172 .31823 L
.49955 .34951 L
.53984 .38247 L
.57861 .41351 L
.61984 .44541 L
.65954 .47465 L
.69774 .50102 L
.73838 .52675 L
.77751 .54883 L
.81909 .56888 L
.85916 .58438 L
.87754 .59009 L
.89771 .59526 L
.91765 .59917 L
.92854 .60078 L
.93342 .60138 L
.93871 .60194 L
.94394 .6024 L
.94878 .60275 L
.95341 .603 L
.95574 .6031 L
.95832 .60319 L
.95944 .60322 L
.96063 .60325 L
.96166 .60327 L
.96275 .60329 L
.96394 .60331 L
.96504 .60331 L
.96635 .60332 L
.96754 .60332 L
.96865 .60331 L
.96967 .6033 L
.9708 .60329 L
.97199 .60327 L
.97399 .60322 L
.97619 .60316 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo00070?ooo`800000QP3oool00`000000oooo0?oo
o`2>0?ooo`002@3oool2000008@0oooo00<000000?ooo`3oool0SP3oool000/0oooo0P0000220?oo
o`030000003oool0oooo08h0oooo000=0?ooo`800000P03oool00`000000oooo0?ooo`2>0?ooo`00
3`3oool2000007h0oooo0P00002?0?ooo`004@3oool2000007`0oooo00<000000?ooo`3oool0SP3o
ool001<0oooo0P00001j0?ooo`030000003oool0oooo08h0oooo000E0?ooo`800000N03oool00`00
0000oooo0?ooo`2>0?ooo`005`3oool2000007H0oooo00<000000?ooo`3oool0SP3oool001T0oooo
0P00001d0?ooo`030000003oool0oooo08h0oooo000K0?ooo`800000LP3oool00`000000oooo0?oo
o`2>0?ooo`007@3oool200000700oooo00<000000?ooo`3oool0SP3oool001l0oooo0P00001^0?oo
o`800000S`3oool00240oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`2>0?ooo`00
8P3oool2000006/0oooo00<000000?ooo`3oool0SP3oool002@0oooo0P00001Y0?ooo`030000003o
ool0oooo08h0oooo000V0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0SP3oool0
02L0oooo0P00001M0?ooo`@000001@3oool00`000000oooo0?ooo`2>0?ooo`00:@3oool00`000000
oooo0?ooo`1J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0SP3oool002X0oooo
0P00001K0?ooo`030000003oool0oooo00D0oooo0`00002>0?ooo`00;03oool00`000000oooo0?oo
o`1A0?ooo`@00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo000]
0?ooo`800000FP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo000_0?oo
o`800000E@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo08h0oooo000a0?oo
o`030000003oool0oooo05<0oooo0P0000060?ooo`030000003oool0oooo08h0oooo000b0?ooo`80
0000F`3oool00`000000oooo0?ooo`2>0?ooo`00=03oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo08h0oooo000e0?ooo`800000F03oool00`000000oooo0?ooo`2>0?ooo`00=`3oool0
0`000000oooo0?ooo`1E0?ooo`800000S`3oool003P0oooo0P00001E0?ooo`030000003oool0oooo
08h0oooo000j0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0SP3oool003/0oooo
0P00001B0?ooo`030000003oool0oooo08h0oooo000m0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool0SP3oool003h0oooo0P00001?0?ooo`030000003oool0oooo08h0oooo00100?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool0SP3oool00440oooo0P00001<0?ooo`80
0000S`3oool004<0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2>0?ooo`00A03o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo08h0oooo00150?ooo`800000B03oool0
0`000000oooo0?ooo`2>0?ooo`00A`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
08h0oooo00180?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0SP3oool004T0oooo
0P0000140?ooo`030000003oool0oooo08h0oooo001;0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool0SP3oool004`0oooo00<000000?ooo`3oool0@03oool2000008l0oooo001=0?oo
o`800000@03oool00`000000oooo0?ooo`2>0?ooo`00C`3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo08h0oooo001@0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
SP3oool00540oooo0P00000l0?ooo`030000003oool0oooo08h0oooo001C0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0SP3oool005@0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`2>0?ooo`00E@3oool2000003P0oooo0P00002?0?ooo`00E`3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo08h0oooo001H0?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool0SP3oool005T0oooo0P00000d0?ooo`030000003oool0oooo08h0oooo001K0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0SP3oool005`0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`2>0?ooo`00G@3oool00`000000oooo0?ooo`0J0?ooo`@00000
0`3oool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo0?ooo`2>0?ooo`00GP3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`2>0?ooo`00G`3oool2000001/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`030?ooo`<00000SP3oool00640oooo00<000000?ooo`3oool0403oool40000
00@0oooo00<000000?ooo`3oool01`3oool3000000H0oooo00<000000?ooo`3oool0SP3oool00680
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0SP3oool006<0oooo00<000000?ooo`3oool0503oool3000000T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2>0?ooo`00I03oool2000001H0oooo00<0
00000?ooo`3oool01`3oool4000000D0oooo00<000000?ooo`3oool0SP3oool006H0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`2>0?ooo`00I`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo08h0oooo001X0?ooo`030000003oool0oooo02@0oooo0P00002?0?ooo`00
J@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo08h0oooo001Z0?ooo`8000008`3o
ool00`000000oooo0?ooo`2>0?ooo`00K03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo08h0oooo001]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0SP3oool006h0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2>0?ooo`00K`3oool2000001h0oooo
00<000000?ooo`3oool0SP3oool00740oooo00<000000?ooo`3oool06`3oool2000008l0oooo001b
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0SP3oool007<0oooo0P00000J0?oo
o`030000003oool0oooo08h0oooo001e0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0SP3oool007H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2>0?ooo`00M`3o
ool2000001H0oooo00<000000?ooo`3oool0SP3oool007T0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`2>0?ooo`00NP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
08h0oooo001k0?ooo`030000003oool0oooo0140oooo0P00002?0?ooo`00O03oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo08h0oooo001m0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0SP3oool007h0oooo0P00000?0?ooo`030000003oool0oooo08h0oooo00200?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0SP3oool00840oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`2>0?ooo`00PP3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo08h0oooo00230?ooo`030000003oool0oooo00T0oooo0P00002?0?ooo`00Q03oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo08h0oooo00250?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0SP3oool008H0oooo0P0000070?ooo`030000003oool0oooo08h0
oooo00280?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0SP3oool008T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00QP3oool5000000@0oooo00<00000
0?ooo`3oool0SP3oool008P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`2>
0?ooo`00R03oool010000000oooo0?ooo`3oool2000000040?ooo`0000000000000008h0oooo0020
0?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`800000T03oool008P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2>0?ooo`00QP3oool3000000H0oooo0P00002?0?ooo`00
R03oool00`000000oooo0?ooo`040?ooo`040000003oool00000000008d0oooo002?0?ooo`050000
003oool0oooo0?ooo`000000S03oool008l0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`290?ooo`00S`3oool2000000@0oooo00<000000?ooo`3oool0R03oool008l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`270?ooo`00S`3oool00`000000oooo0?ooo`050?oo
o`800000Q`3oool008l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`240?ooo`00
S`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo002?0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0PP3oool008l0oooo00<000000?ooo`3oool02P3oool2
00000880oooo002?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0O`3oool008l0
oooo0P00000>0?ooo`030000003oool0oooo07h0oooo002?0?ooo`030000003oool0oooo00h0oooo
0P00001n0?ooo`00S`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07/0oooo002?
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0NP3oool008l0oooo00<000000?oo
o`3oool04P3oool2000007X0oooo002?0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0M`3oool008l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1f0?ooo`00S`3o
ool2000001L0oooo0P00001f0?ooo`00S`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo07<0oooo002?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0LP3oool008l0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1a0?ooo`00S`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0700oooo002?0?ooo`030000003oool0oooo01`0oooo0P00
001`0?ooo`00S`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06d0oooo002?0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0K03oool008l0oooo0P00000Q0?ooo`80
0000K03oool008l0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1Y0?ooo`00S`3o
ool00`000000oooo0?ooo`0S0?ooo`800000J@3oool008l0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`1V0?ooo`00S`3oool00`000000oooo0?ooo`0V0?ooo`800000IP3oool007/0
oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000060?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0H`3oool007X0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo0P00001S0?ooo`00NP3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo0`00000[0?ooo`030000003oool0oooo0600
oooo001d0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`<000001P3oool00`000000
oooo0?ooo`0/0?ooo`800000H03oool007X0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0G@3oool007X0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0G03oool007/0oooo0P0000090?ooo`@000001@3oool00`000000oooo
0?ooo`0`0?ooo`800000G03oool008l0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`1I0?ooo`00S`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo05P0oooo002?0?oo
o`800000=@3oool2000005P0oooo002?0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0E@3oool008l0oooo00<000000?ooo`3oool0=`3oool2000005D0oooo002?0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool0DP3oool008l0oooo00<000000?ooo`3oool0>P3oool2
00000580oooo002?0?ooo`030000003oool0oooo03`0oooo0P00001@0?ooo`00S`3oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo04d0oooo002?0?ooo`030000003oool0oooo03l0oooo
0P00001=0?ooo`00S`3oool200000480oooo00<000000?ooo`3oool0BP3oool008l0oooo00<00000
0?ooo`3oool0@P3oool2000004X0oooo002?0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool0A`3oool008l0oooo00<000000?ooo`3oool0A@3oool2000004L0oooo002?0?ooo`030000
003oool0oooo04L0oooo0P0000150?ooo`00S`3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo0480oooo002?0?ooo`030000003oool0oooo04X0oooo0P0000120?ooo`00S`3oool20000
04d0oooo0P0000100?ooo`00S`3oool00`000000oooo0?ooo`1>0?ooo`800000?P3oool008l0oooo
00<000000?ooo`3oool0D03oool2000003`0oooo002?0?ooo`030000003oool0oooo0580oooo0`00
000i0?ooo`00S`3oool00`000000oooo0?ooo`1E0?ooo`800000=`3oool000P0oooo1000000k0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`<00000>P3oool00`000000oooo0?ooo`0j0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`<000003`3oool3000002T0oooo100000070?oo
o`002P3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool03`3oool2000002T0oooo00<000000?ooo`3oool01P3oool000X0oooo00<000000?oo
o`3oool0>@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0>@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0140oooo0P00
000W0?ooo`030000003oool0oooo00H0oooo00020?ooo`@00000103oool00`000000oooo0?ooo`0c
0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`<00000>P3oool2000003X0oooo00@0
00000?ooo`3oool00000203oool3000001H0oooo0`00000T0?ooo`030000003oool0oooo00H0oooo
000:0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0I0?ooo`8000008P3oool00`000000oooo0?ooo`060?ooo`00203oool3000003/0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03T0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0K0?ooo`@00000703oool30000
00P0oooo000:0?ooo`030000003oool0oooo03X0oooo0P0000090?ooo`@00000>@3oool00`000000
oooo0?ooo`0j0?ooo`8000002@3oool4000001h0oooo1000000J0?ooo`030000003oool0oooo00H0
oooo002?0?ooo`030000003oool0oooo06/0oooo0`00000P0?ooo`00S`3oool00`000000oooo0?oo
o`1^0?ooo`@00000703oool008l0oooo00<000000?ooo`3oool0LP3oool5000001L0oooo003o0000
020000000@3oool000L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
1P3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -2.31859, \
0.00733521, 0.0134271}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      SpUchanneluintv4[1, 0.26, 0.26\ *chi, 1/2], {chi, \(-1\), 
        1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9764903339900419`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9681270639681104`\)."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9600011387514392`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.0147151 0.235098 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -12 -9 ]
[.2619 .00222 12 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .13226 -18 -4.5 ]
[.4875 .13226 0 4.5 ]
[.4875 .24981 -6 -4.5 ]
[.4875 .24981 0 4.5 ]
[.4875 .36736 -18 -4.5 ]
[.4875 .36736 0 4.5 ]
[.4875 .48491 -6 -4.5 ]
[.4875 .48491 0 4.5 ]
[.4875 .60246 -18 -4.5 ]
[.4875 .60246 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-1)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-0.5)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(0.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .13226 m
.50625 .13226 L
s
[(0.5)] .4875 .13226 1 0 Mshowa
.5 .24981 m
.50625 .24981 L
s
[(1)] .4875 .24981 1 0 Mshowa
.5 .36736 m
.50625 .36736 L
s
[(1.5)] .4875 .36736 1 0 Mshowa
.5 .48491 m
.50625 .48491 L
s
[(2)] .4875 .48491 1 0 Mshowa
.5 .60246 m
.50625 .60246 L
s
[(2.5)] .4875 .60246 1 0 Mshowa
.125 Mabswid
.5 .03822 m
.50375 .03822 L
s
.5 .06173 m
.50375 .06173 L
s
.5 .08524 m
.50375 .08524 L
s
.5 .10875 m
.50375 .10875 L
s
.5 .15577 m
.50375 .15577 L
s
.5 .17928 m
.50375 .17928 L
s
.5 .20279 m
.50375 .20279 L
s
.5 .2263 m
.50375 .2263 L
s
.5 .27332 m
.50375 .27332 L
s
.5 .29683 m
.50375 .29683 L
s
.5 .32034 m
.50375 .32034 L
s
.5 .34385 m
.50375 .34385 L
s
.5 .39087 m
.50375 .39087 L
s
.5 .41438 m
.50375 .41438 L
s
.5 .43789 m
.50375 .43789 L
s
.5 .4614 m
.50375 .4614 L
s
.5 .50842 m
.50375 .50842 L
s
.5 .53193 m
.50375 .53193 L
s
.5 .55544 m
.50375 .55544 L
s
.5 .57895 m
.50375 .57895 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .58332 m
.04262 .5914 L
.0522 .59563 L
.06244 .60027 L
.06525 .60155 L
.06662 .60219 L
.0679 .60278 L
.06905 .60332 L
.07027 .01472 L
.0715 .01472 L
.07286 .01472 L
.08255 .01472 L
.10458 .01472 L
.14487 .01472 L
.18364 .01472 L
.22486 .01472 L
.26457 .01472 L
.30277 .01472 L
.34341 .01472 L
.38254 .01472 L
.42412 .01472 L
.46419 .01472 L
.50274 .01472 L
.54374 .01472 L
.58323 .01472 L
.6212 .01472 L
.66163 .01472 L
.70054 .01472 L
.7419 .01472 L
.78174 .01472 L
.82007 .01472 L
.86085 .01472 L
.90012 .01472 L
.93787 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003P3oool4000003P0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`00001a0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000>03oool4000000d0
oooo000@0?ooo`030000003oool0oooo03H0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`1]0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`0<0?ooo`00403oool00`000000oooo0?ooo`0f0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool0K@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0303oool000P0oooo100000040?ooo`030000003oool0oooo
0300oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00001`0?ooo`040000003oool0
oooo000000P0oooo0`00000j0?ooo`030000003oool0oooo00`0oooo000@0?ooo`030000003oool0
oooo03H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1`0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0<0?ooo`003P3o
ool3000003P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1`0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0>03oool3000000h0oooo000@0?ooo`030000
003oool0oooo03L0oooo0P0000090?ooo`@00000=P3oool00`000000oooo0?ooo`0g0?ooo`800000
2@3oool4000003T0oooo00<000000?ooo`3oool0303oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool000L0
ooooo`00000B000000P0oooo000=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0303oool001X0oooo00<000000?ooo`3oool0LP3oool0
0`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo
00<000000?ooo`3oool0LP3oool2000008l0oooo000J0?ooo`030000003oool0oooo0780oooo00<0
00000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>
0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`03
0000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0
LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003o
ool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo0P00002?0?ooo`006P3oool00`00
0000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J
0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?oo
o`3oool0LP3oool2000008l0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3o
ool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0
oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`00
0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0
oooo000J0?ooo`030000003oool0oooo0780oooo0P00002?0?ooo`006P3oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?oo
o`006P3oool00`000000oooo0?ooo`1O0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<0
00001@3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1N0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2>0?ooo`00
6P3oool00`000000oooo0?ooo`1N0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool00P3oool3000008h0oooo000J0?ooo`030000003oool0oooo05h0oooo00@000000?ooo`3oool0
0000203oool3000000D0oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0
GP3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0SP3oool001X0oooo00<000000?ooo`3oool0GP3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0
G`3oool2000000T0oooo100000040?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool2
000008l0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0
oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo
0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<0
00000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>
0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`03
0000003oool0oooo0780oooo0P00002?0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3o
ool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`00
0000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool2000008l0oooo
000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3o
ool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0
oooo0780oooo0P00002?0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?oo
o`1Z0?ooo`@00000103oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1/
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?oo
o`3oool0K03oool00`000000oooo0?ooo`030?ooo`<00000SP3oool001X0oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000
003oool0oooo06`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`006P3o
ool00`000000oooo0?ooo`1Z0?ooo`<000001@3oool00`000000oooo0?ooo`2>0?ooo`006P3oool0
0`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool0
01X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000
oooo0?ooo`1b0?ooo`800000S`3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J
0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?oo
o`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`03
0000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0
SP3oool001X0oooo00<000000?ooo`3oool0LP3oool2000008l0oooo000J0?ooo`030000003oool0
oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`00
0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0
oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b
0?ooo`800000S`3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?oo
o`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3o
ool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0
oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0
oooo00<000000?ooo`3oool0LP3oool2000008l0oooo000J0?ooo`030000003oool0oooo0780oooo
00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?oo
o`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?oo
o`030000003oool0oooo05h0oooo100000030?ooo`030000003oool0oooo0080oooo0`0000050?oo
o`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000
003oool0oooo0600oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`<00000
SP3oool001X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`070?ooo`<000001@3o
ool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`00
0000oooo0?ooo`1N0?ooo`<000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
08h0oooo000J0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool01`3oool4000000@0
oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`800000S`3oool001X0oooo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3o
ool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0
oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool20000
08l0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?oo
o`006P3oool00`000000oooo0?ooo`1b0?ooo`800000S`3oool001X0oooo00<000000?ooo`3oool0
LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003o
ool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool0
01X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000
oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo
00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool2000008l0oooo000J
0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?oo
o`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`03
0000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo06X0oooo100000040?ooo`030000
003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0
oooo00@0oooo0`00002>0?ooo`006P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0K@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo06X0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo
0?ooo`1[0?ooo`8000001@3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo0P00002?
0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`03
0000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0
LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003o
ool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool0
01X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000
oooo0?ooo`1b0?ooo`800000S`3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J
0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?oo
o`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`03
0000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo0P00002?0?ooo`006P3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0
oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`00
0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0
oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b
0?ooo`800000S`3oool000d0oooo0P00000;0?ooo`030000003oool0oooo0780oooo00<000000?oo
o`3oool0SP3oool000l0oooo0P0000090?ooo`030000003oool0oooo0780oooo00<000000?ooo`3o
ool0SP3oool00140oooo0`0000060?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0
SP3oool001@0oooo0`0000030?ooo`030000003oool0oooo05h0oooo100000030?ooo`030000003o
ool0oooo0080oooo0`0000050?ooo`030000003oool0oooo08h0oooo000G0?ooo`80000000<0oooo
0000003oool0G`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0SP3oool001T0oooo0P00001Q0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00P3oool3000008h0oooo001m0?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`03
0000003oool0oooo08h0oooo001n0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`2>0?ooo`00N`3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0SP3oool007`0oooo0P0000090?ooo`@00000103o
ool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.10675, -0.193757, \
0.00771252, 0.0156217}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      SpUchanneluintv4[1, 0.26, kz, 1/2], {kz, \(-0.26\), 0.26}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9764903339900419`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9681270639681104`\)."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9600011387514421`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 1.8315 0.0147151 0.235098 [
[.1337 .00222 -12 -9 ]
[.1337 .00222 12 0 ]
[.31685 .00222 -12 -9 ]
[.31685 .00222 12 0 ]
[.68315 .00222 -9 -9 ]
[.68315 .00222 9 0 ]
[.8663 .00222 -9 -9 ]
[.8663 .00222 9 0 ]
[.4875 .13226 -18 -4.5 ]
[.4875 .13226 0 4.5 ]
[.4875 .24981 -6 -4.5 ]
[.4875 .24981 0 4.5 ]
[.4875 .36736 -18 -4.5 ]
[.4875 .36736 0 4.5 ]
[.4875 .48491 -6 -4.5 ]
[.4875 .48491 0 4.5 ]
[.4875 .60246 -18 -4.5 ]
[.4875 .60246 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1337 .01472 m
.1337 .02097 L
s
[(-0.2)] .1337 .00222 0 1 Mshowa
.31685 .01472 m
.31685 .02097 L
s
[(-0.1)] .31685 .00222 0 1 Mshowa
.68315 .01472 m
.68315 .02097 L
s
[(0.1)] .68315 .00222 0 1 Mshowa
.8663 .01472 m
.8663 .02097 L
s
[(0.2)] .8663 .00222 0 1 Mshowa
.125 Mabswid
.17033 .01472 m
.17033 .01847 L
s
.20696 .01472 m
.20696 .01847 L
s
.24359 .01472 m
.24359 .01847 L
s
.28022 .01472 m
.28022 .01847 L
s
.35348 .01472 m
.35348 .01847 L
s
.39011 .01472 m
.39011 .01847 L
s
.42674 .01472 m
.42674 .01847 L
s
.46337 .01472 m
.46337 .01847 L
s
.53663 .01472 m
.53663 .01847 L
s
.57326 .01472 m
.57326 .01847 L
s
.60989 .01472 m
.60989 .01847 L
s
.64652 .01472 m
.64652 .01847 L
s
.71978 .01472 m
.71978 .01847 L
s
.75641 .01472 m
.75641 .01847 L
s
.79304 .01472 m
.79304 .01847 L
s
.82967 .01472 m
.82967 .01847 L
s
.09707 .01472 m
.09707 .01847 L
s
.06044 .01472 m
.06044 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.90293 .01472 m
.90293 .01847 L
s
.93956 .01472 m
.93956 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .13226 m
.50625 .13226 L
s
[(0.5)] .4875 .13226 1 0 Mshowa
.5 .24981 m
.50625 .24981 L
s
[(1)] .4875 .24981 1 0 Mshowa
.5 .36736 m
.50625 .36736 L
s
[(1.5)] .4875 .36736 1 0 Mshowa
.5 .48491 m
.50625 .48491 L
s
[(2)] .4875 .48491 1 0 Mshowa
.5 .60246 m
.50625 .60246 L
s
[(2.5)] .4875 .60246 1 0 Mshowa
.125 Mabswid
.5 .03822 m
.50375 .03822 L
s
.5 .06173 m
.50375 .06173 L
s
.5 .08524 m
.50375 .08524 L
s
.5 .10875 m
.50375 .10875 L
s
.5 .15577 m
.50375 .15577 L
s
.5 .17928 m
.50375 .17928 L
s
.5 .20279 m
.50375 .20279 L
s
.5 .2263 m
.50375 .2263 L
s
.5 .27332 m
.50375 .27332 L
s
.5 .29683 m
.50375 .29683 L
s
.5 .32034 m
.50375 .32034 L
s
.5 .34385 m
.50375 .34385 L
s
.5 .39087 m
.50375 .39087 L
s
.5 .41438 m
.50375 .41438 L
s
.5 .43789 m
.50375 .43789 L
s
.5 .4614 m
.50375 .4614 L
s
.5 .50842 m
.50375 .50842 L
s
.5 .53193 m
.50375 .53193 L
s
.5 .55544 m
.50375 .55544 L
s
.5 .57895 m
.50375 .57895 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .58332 m
.04262 .5914 L
.0522 .59563 L
.06244 .60027 L
.06525 .60155 L
.06662 .60219 L
.0679 .60278 L
.06905 .60332 L
.07027 .01472 L
.0715 .01472 L
.07286 .01472 L
.08255 .01472 L
.10458 .01472 L
.14487 .01472 L
.18364 .01472 L
.22486 .01472 L
.26457 .01472 L
.30277 .01472 L
.34341 .01472 L
.38254 .01472 L
.42412 .01472 L
.46419 .01472 L
.50274 .01472 L
.54374 .01472 L
.58323 .01472 L
.6212 .01472 L
.66163 .01472 L
.70054 .01472 L
.7419 .01472 L
.78174 .01472 L
.82007 .01472 L
.86085 .01472 L
.90012 .01472 L
.93787 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`009`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002<0
oooo0P0000040?ooo`030000003oool0oooo0080oooo1000001B0?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`@000008`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002D0
oooo000V0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool08`3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo0500oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool09P3o
ool002H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0R0?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool0D03oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo0240oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0U0?oo
o`00803oool400000080oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0K0?oo
o`@000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0500oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool0903oool002H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`0P0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0D03oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0S0?ooo`009P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000280oooo00@000000?ooo`3oool00000203oool300000580oooo00@000000?ooo`3oool0
0000203oool3000002<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000U
0?ooo`009`3oool2000000X0oooo0P00000T0?ooo`8000002`3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo02P0oooo0P00000;0?ooo`030000003oool0oooo0280oooo0P00000:0?oo
o`8000009P3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool000L0ooooo`00000B000000P0oooo000=0?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<
0?ooo`006P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0:P3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`00
6P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool2
000008l0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0
oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo
0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<0
00000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>
0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`03
0000003oool0oooo0780oooo0P00002?0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3o
ool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`00
0000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool2000008l0oooo
000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3o
ool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0
oooo0780oooo0P00002?0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?oo
o`1O0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?oo
o`2>0?ooo`006P3oool00`000000oooo0?ooo`1N0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1N
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool3000008h0oooo000J
0?ooo`030000003oool0oooo05h0oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<0
00000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0GP3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0SP3oool001X0oooo00<00000
0?ooo`3oool0GP3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0G`3oool2000000T0oooo10000004
0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?oo
o`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool2000008l0oooo000J0?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3o
ool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0
oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0
oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo
0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo0P00
002?0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?oo
o`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3o
ool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3o
ool001X0oooo00<000000?ooo`3oool0LP3oool2000008l0oooo000J0?ooo`030000003oool0oooo
0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000
oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo
000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo0P00002?0?ooo`00
6P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool0
0`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1Z0?ooo`@00000103oool00`00
0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0K03oool00`000000oooo
0?ooo`030?ooo`<00000SP3oool001X0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1Z0?oo
o`<000001@3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1/0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0
LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`800000S`3o
ool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`00
0000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J
0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?oo
o`3oool0LP3oool2000008l0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3o
ool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0
oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`00
0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`800000S`3oool001X0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?oo
o`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3o
ool2000008l0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool0
01X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000
oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo05h0oooo
100000030?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo08h0oooo
000J0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`<00000SP3oool001X0oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`2>0?oo
o`006P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1N0?ooo`<00000
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool01`3oool4000000@0oooo00<000000?ooo`3oool0SP3o
ool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`00
0000oooo0?ooo`1b0?ooo`800000S`3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000
oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo
000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3o
ool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool2000008l0oooo000J0?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool0
0`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?oo
o`1b0?ooo`800000S`3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>
0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`03
0000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0
LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003o
ool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool0
01X0oooo00<000000?ooo`3oool0LP3oool2000008l0oooo000J0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J
0?ooo`030000003oool0oooo06X0oooo100000040?ooo`030000003oool0oooo08h0oooo000J0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2>0?oo
o`006P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00@0oooo0`00002>0?ooo`00
6P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
SP3oool001X0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo08h0oooo000J0?ooo`030000003oool0oooo06X0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1[0?ooo`8000001@3oool0
0`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
08h0oooo000J0?ooo`030000003oool0oooo0780oooo0P00002?0?ooo`006P3oool00`000000oooo
0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<0
00000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>
0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`03
0000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0
LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`800000S`3o
ool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`00
0000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J
0?ooo`030000003oool0oooo0780oooo0P00002?0?ooo`006P3oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3o
ool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0
oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`00
0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`800000S`3oool000d0oooo
0P00000;0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool000l0oooo0P00
00090?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool00140oooo0`000006
0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001@0oooo0`0000030?oo
o`030000003oool0oooo05h0oooo100000030?ooo`030000003oool0oooo0080oooo0`0000050?oo
o`030000003oool0oooo08h0oooo000G0?ooo`80000000<0oooo0000003oool0G`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0SP3oool001T0oooo
0P00001Q0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool3000008h0oooo
001m0?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo08h0oooo001n
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2>
0?ooo`00N`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0SP3oool007`0oooo0P0000090?ooo`@00000103oool00`000000oooo0?ooo`2>0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.287755, -0.193757, \
0.00200526, 0.0156217}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["cleaned-up version", "Subsubsection"],

Cell[BoxData[
    \(WP \[Rule] 16, \ roots\ 10^\((\(-13\))\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TF[q_, xi_, v_, k_, kz_] = 
      4 \((k^2 - kz^2)\) \((1 - xi^2)\) - \((q \((1 - v^2\ xi^2)\) + 
              2\ xi \((kz - k\ v)\))\)^2\)], "Input"],

Cell[BoxData[
    \(4\ \((k\^2 - kz\^2)\)\ \((1 - 
            xi\^2)\) - \((2\ \((kz - k\ v)\)\ xi + q\ \((1 - v\^2\ \
xi\^2)\))\)\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(SpUchanneluintv4[q_, k_, kz_, v_] := 
        Module[{res, roots, realroots, lower, upper, first, second}, 
          roots = xi /. N[Solve[TF[q, xi, v, k, kz] \[Equal] 0, xi]]; 
          realroots = {}; \ res = 0; 
          If[Im[roots[\([1]\)]] \[Equal] 0, 
            realroots = Append[realroots, roots[\([1]\)]]]; 
          If[Im[roots[\([2]\)]] \[Equal] 0, 
            realroots = Append[realroots, roots[\([2]\)]]]; 
          If[Im[roots[\([3]\)]] \[Equal] 0, 
            realroots = Append[realroots, roots[\([3]\)]]]; 
          If[Im[roots[\([4]\)]] \[Equal] 0, 
            realroots = 
              Append[realroots, 
                roots[\([4]\)]]]; \ \[IndentingNewLine]lower = 
            If[\(\(-k\)/v\)/q > \(-1.0\), \(\(-k\)/v\)/
                q, \(-1.0\)]; \[IndentingNewLine]If[
            TF[q, lower, v, k, kz] > 0, 
            Print["\<Violation\>"]]; \[IndentingNewLine]If[
            realroots[\([1]\)] < lower, Print["\<Violation 2\>"]; 
            Print[q, "\<:\>", k, "\<:\>", kz]; \ 
            realroots[\([1]\)] = lower;]; \[IndentingNewLine]If[
            TF[q, 1, v, k, kz] > 0, 
            Print["\<Violation3\>"]]; \[IndentingNewLine]If[
            TF[q, \((realroots[\([1]\)] + realroots[\([2]\)])\)/2, v, k, 
                kz] > 0, 
            res = NIntegrate[
                1/Sqrt[TF[q, xi, v, k, kz]]\ xi, {xi, 
                  realroots[\([1]\)] + 10^\((\(-13\))\), 
                  realroots[\([2]\)] - 10^\((\(-13\))\)}, 
                MaxRecursion \[Rule] 10]]; \[IndentingNewLine]If[
            Length[realroots] > 2, 
            Print["\<more than 2 roots at\>", k, "\<:\>", kz] 
              If[TF[q, \((realroots[\([2]\)] + realroots[\([3]\)])\)/2, v, k, 
                    kz] > 0, 
                res = res + 
                    NIntegrate[
                      1/Sqrt[TF[q, xi, v, k, kz]]\ xi, {xi, 
                        realroots[\([2]\)] + 10^\((\(-14\))\), 
                        realroots[\([3]\)] - 10^\((\(-14\))\)}, 
                      MaxRecursion \[Rule] 10, 
                      WorkingPrecision \[Rule] 20]]]; 
          If[Length[realroots] > 3, 
            If[TF[q, \((realroots[\([3]\)] + realroots[\([4]\)])\)/2, v, k, 
                  kz] > 0, 
              res = res + 
                  NIntegrate[
                    1/Sqrt[TF[q, xi, v, k, kz]]\ xi, {xi, 
                      realroots[\([3]\)] + 10^\((\(-14\))\), 
                      realroots[\([4]\)] - 10^\((\(-14\))\)}, 
                    MaxRecursion \[Rule] 10, 
                    WorkingPrecision \[Rule] 
                      20]]]; \[IndentingNewLine]res];\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(first\)\" is similar to \
existing symbol \"\!\(First\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(second\)\" is similar \
to existing symbol \"\!\(Second\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(solnum[q_, v_, k_, kz_] := 
      Module[{res, roots, realroots}, 
        roots = xi /. N[Solve[TF[q, xi, v, k, kz] \[Equal] 0, xi]]; 
        realroots = {}; \ res = 0; 
        If[Im[roots[\([1]\)]] \[Equal] 0, 
          realroots = Append[realroots, roots[\([1]\)]]]; 
        If[Im[roots[\([2]\)]] \[Equal] 0, 
          realroots = Append[realroots, roots[\([2]\)]]]; 
        If[Im[roots[\([3]\)]] \[Equal] 0, 
          realroots = Append[realroots, roots[\([3]\)]]]; 
        If[Im[roots[\([4]\)]] \[Equal] 0, 
          realroots = Append[realroots, roots[\([4]\)]]]; \ 
        res = Length[realroots]; \ res]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(roots\)\" is similar to \
existing symbol \"\!\(Roots\)\"."\)], "Message"]
}, Open  ]],

Cell[BoxData[
    \(breakpoint[k_, chi_, v_, eps_] := 
      If[\((solnum[1, v, k, k\ \((chi - eps/2)\)] \[Equal] 
              2)\) && \((solnum[1, v, k, k\ \((chi + eps/2)\)] \[NotEqual] 
                2)\) \[Equal] True, 0, 1]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Findchilimit[z_, v_, eps_] := 
      Module[{res, breaklist, estimate, start, end, 
          acc}, \[IndentingNewLine]start = \(-1\); \[IndentingNewLine]end = 
          1; \[IndentingNewLine]acc = 
          0.1; \[IndentingNewLine]breaklist = {}; \[IndentingNewLine]estimate \
= 0; \[IndentingNewLine]If[\((solnum[1, v, z, \(-z\) + eps\ ] \[Equal] 
              solnum[1, v, z, z - eps] \[Equal] 2)\), 
          breaklist = {}, \(If[\((solnum[1, v, z, \(-z\) + eps\ ] \[Equal] 
                  solnum[1, v, z, z - eps] \[Equal] 0)\), 
              breaklist = {\(-1\)}, 
              While[acc > eps, \[IndentingNewLine]Do[
                  If[breakpoint[z, chit, v, acc] \[Equal] 
                      0, \(estimate = chit;\)], {chit, start, end, 
                    acc}]; \[IndentingNewLine]start = 
                  estimate - acc; \[IndentingNewLine]end = 
                  estimate + acc; \[IndentingNewLine]acc = 
                  acc/10;]; \[IndentingNewLine]breaklist = 
                Append[breaklist, estimate];];\)]; \ breaklist]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(end\)\" is similar to \
existing symbol \"\!\(End\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(chit\)\" is similar to \
existing symbol \"\!\(chi\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(chiIntdone[z_, v_] := 
      Module[{res, chil}, res = 0; 
        chil = Findchilimit[z, v, 10^\((\(-8\))\)]; 
        If[Length[chil] > 0, \[IndentingNewLine]If[
            SpUchanneluintv4[1, z, z \((1 - 10^\((\(-10\))\))\)\ , 
                v] \[Equal] 0, 
            res = NIntegrate[
                SpUchanneluintv4[1, z, z\ chi, 
                    v]/\((1 - v\ chi)\)^2, {chi, \(-1.0\), chil[\([1]\)]}, 
                MinRecursion \[Rule] 4], 
            res = NIntegrate[
                SpUchanneluintv4[1, z, z\ chi, v]/\((1 - v\ chi)\)^2, {chi, 
                  chil[\([1]\)], 1.0}, MinRecursion \[Rule] 4]], 
          res = NIntegrate[
              SpUchanneluintv4[1, z, z\ chi, 
                  v]/\((1 - v\ chi)\)^2, {chi, \(-1.0\), \(-0.1\), 0.1, 1.0}, 
              MinRecursion \[Rule] 4]]; res]\)], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(chil\)\" is similar to \
existing symbols \!\({chi, chit}\)."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(chiIntdone[1.0, 0.5]\)], "Input"],

Cell[BoxData[
    \(\(-0.858034227388664`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(chiIntdone[0.9, 0.5]\)], "Input"],

Cell[BoxData[
    \(\(-1.0541475221777934`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Findchilimit[1.0, 0.5, 10^\((\(-8\))\)]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(Plot\)\([\)\(\(TF\)\([\)\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Table[{z, chiIntdone[z, 1/2]}, {z, 0.26, 0.29, 0.01}]]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \({32.229999999995925`\ Second, {{0.26`, 0.10876540224362247`}, {0.27`, 
          0.21182277967825788`}, {0.28`, 
          0.3093937680797232`}, {0.29000000000000004`, 
          0.4016732287541083`}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SpUchanneluintv4[1.0, 1.0, 0.8907, 0.75]/\((\(1\)\(-\)\)\)], "Input"],

Cell[BoxData[
    \(\(-1.772434315445327`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[SpUchanneluintv4[1.0, 1.0, kz, 0.75], {kz, 0.9, 0.99}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-9.5 10.582 23.1038 12.078 [
[.23545 .14309 -12 -9 ]
[.23545 .14309 12 0 ]
[.44709 .14309 -12 -9 ]
[.44709 .14309 12 0 ]
[.65873 .14309 -12 -9 ]
[.65873 .14309 12 0 ]
[.87037 .14309 -12 -9 ]
[.87037 .14309 12 0 ]
[.01131 .03481 -30 -4.5 ]
[.01131 .03481 0 4.5 ]
[.01131 .27637 -30 -4.5 ]
[.01131 .27637 0 4.5 ]
[.01131 .39715 -30 -4.5 ]
[.01131 .39715 0 4.5 ]
[.01131 .51793 -30 -4.5 ]
[.01131 .51793 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23545 .15559 m
.23545 .16184 L
s
[(0.92)] .23545 .14309 0 1 Mshowa
.44709 .15559 m
.44709 .16184 L
s
[(0.94)] .44709 .14309 0 1 Mshowa
.65873 .15559 m
.65873 .16184 L
s
[(0.96)] .65873 .14309 0 1 Mshowa
.87037 .15559 m
.87037 .16184 L
s
[(0.98)] .87037 .14309 0 1 Mshowa
.125 Mabswid
.07672 .15559 m
.07672 .15934 L
s
.12963 .15559 m
.12963 .15934 L
s
.18254 .15559 m
.18254 .15934 L
s
.28836 .15559 m
.28836 .15934 L
s
.34127 .15559 m
.34127 .15934 L
s
.39418 .15559 m
.39418 .15934 L
s
.5 .15559 m
.5 .15934 L
s
.55291 .15559 m
.55291 .15934 L
s
.60582 .15559 m
.60582 .15934 L
s
.71164 .15559 m
.71164 .15934 L
s
.76455 .15559 m
.76455 .15934 L
s
.81746 .15559 m
.81746 .15934 L
s
.92328 .15559 m
.92328 .15934 L
s
.97619 .15559 m
.97619 .15934 L
s
.25 Mabswid
0 .15559 m
1 .15559 L
s
.02381 .03481 m
.03006 .03481 L
s
[(-1.91)] .01131 .03481 1 0 Mshowa
.02381 .27637 m
.03006 .27637 L
s
[(-1.89)] .01131 .27637 1 0 Mshowa
.02381 .39715 m
.03006 .39715 L
s
[(-1.88)] .01131 .39715 1 0 Mshowa
.02381 .51793 m
.03006 .51793 L
s
[(-1.87)] .01131 .51793 1 0 Mshowa
.125 Mabswid
.02381 .05896 m
.02756 .05896 L
s
.02381 .08312 m
.02756 .08312 L
s
.02381 .10728 m
.02756 .10728 L
s
.02381 .13143 m
.02756 .13143 L
s
.02381 .17974 m
.02756 .17974 L
s
.02381 .2039 m
.02756 .2039 L
s
.02381 .22806 m
.02756 .22806 L
s
.02381 .25221 m
.02756 .25221 L
s
.02381 .30052 m
.02756 .30052 L
s
.02381 .32468 m
.02756 .32468 L
s
.02381 .34884 m
.02756 .34884 L
s
.02381 .37299 m
.02756 .37299 L
s
.02381 .4213 m
.02756 .4213 L
s
.02381 .44546 m
.02756 .44546 L
s
.02381 .46962 m
.02756 .46962 L
s
.02381 .49377 m
.02756 .49377 L
s
.02381 .01065 m
.02756 .01065 L
s
.02381 .54208 m
.02756 .54208 L
s
.02381 .56624 m
.02756 .56624 L
s
.02381 .5904 m
.02756 .5904 L
s
.02381 .61455 m
.02756 .61455 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.17967 .61803 m
.18221 .61113 L
.22272 .5155 L
.26171 .43563 L
.30316 .36214 L
.34309 .30104 L
.3815 .25017 L
.42237 .20356 L
.46172 .16517 L
.49955 .13361 L
.53984 .10517 L
.57861 .08231 L
.61984 .06235 L
.65954 .04695 L
.69774 .03532 L
.71905 .03009 L
.73838 .02607 L
.75876 .02254 L
.77751 .01991 L
.79676 .0178 L
.80753 .01687 L
.81758 .01615 L
.82743 .0156 L
.8364 .01521 L
.84152 .01504 L
.84638 .01491 L
.8515 .01481 L
.85439 .01477 L
.85569 .01476 L
.85707 .01474 L
.85822 .01473 L
.85948 .01473 L
.86063 .01472 L
.8617 .01472 L
.86296 .01472 L
.86411 .01472 L
.86475 .01472 L
.86544 .01472 L
.86669 .01472 L
.86778 .01473 L
.86898 .01473 L
.8714 .01475 L
.87363 .01478 L
.87573 .01481 L
.88092 .01491 L
.88566 .01503 L
.89633 .0154 L
.9062 .01587 L
.91536 .0164 L
.93609 .01798 L
Mistroke
.95666 .02001 L
.97528 .02224 L
.97619 .02236 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0<@0oooo:@00000?0?ooo`008@3oool00`000000oooo
0?ooo`2o0?ooo`D00000:@3oool8000000L0oooo000Q0?ooo`030000003oool0oooo0;D0oooo2P00
000e0?ooo`030000003oool0oooo00D0oooo00070?ooo`@000000`3oool00`000000oooo0?ooo`02
0?ooo`<000000`3oool4000000@0oooo00<000000?ooo`3oool0/`3oool2000004L0oooo00090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0:l0oooo100000190?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool200000:`0oooo1000001=0?ooo`00
00<0oooo0000000000000P0000040?ooo`030000003oool0oooo00P0oooo0`0000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0Y`3oool400000540oooo00090?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0:@0oooo0`00001E0?ooo`001`3oool3000000T0oooo00@000000?ooo`3oool00000
0P3oool3000000D0oooo00<000000?ooo`3oool0X@3oool3000005P0oooo00090?ooo`030000003o
ool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0W`3o
ool2000005/0oooo000Q0?ooo`030000003oool0oooo09`0oooo0`00001M0?ooo`008@3oool20000
09/0oooo0P00001P0?ooo`008@3oool00`000000oooo0?ooo`2G0?ooo`<00000HP3oool00240oooo
00<000000?ooo`3oool0U@3oool2000006D0oooo000Q0?ooo`030000003oool0oooo09<0oooo0P00
001W0?ooo`008@3oool00`000000oooo0?ooo`2A0?ooo`800000J@3oool00240oooo00<000000?oo
o`3oool0S`3oool2000006/0oooo000Q0?ooo`800000SP3oool2000006d0oooo000Q0?ooo`030000
003oool0oooo08/0oooo0P00001_0?ooo`008@3oool00`000000oooo0?ooo`290?ooo`800000L@3o
ool00240oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1a0?ooo`008@3oool00`00
0000oooo0?ooo`260?ooo`800000M03oool00240oooo00<000000?ooo`3oool0Q03oool2000007H0
oooo000Q0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0MP3oool00240oooo0P00
00220?ooo`800000N@3oool00240oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1i
0?ooo`008@3oool00`000000oooo0?ooo`0Z0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`<000000`3oool400000280oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000050?oo
o`030000003oool0oooo00L0oooo0P00000H0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`<00000103oool2000002<0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000040?oo
o`8000006@3oool00240oooo00<000000?ooo`3oool0:@3oool010000000oooo0?ooo`00000;0?oo
o`040000003oool0oooo000002@0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo0P00000I0?ooo`040000003oool0oooo000000/0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo0000
00/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0F0?ooo`008@3oool00`00
0000oooo0?ooo`0Y0?ooo`040000003oool0oooo000000/0oooo00D000000?ooo`3oool0oooo0000
000S0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`000000100000050?ooo`030000
003oool0oooo01T0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo01l0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo01H0oooo000Q0?ooo`030000003oool0oooo02T0oooo00@00000
0?ooo`3oool000002@3oool3000000@0oooo00<000000?ooo`3oool0803oool010000000oooo0?oo
o`0000090?ooo`<0000000D0oooo0000003oool0oooo000000040?ooo`800000703oool010000000
oooo0?ooo`0000090?ooo`<000000P3oool300000280oooo00@000000?ooo`3oool000002@3oool3
000000<0oooo0P00000I0?ooo`008@3oool2000002X0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo01l0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool0703oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool08P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000603oool00240oooo00<000000?ooo`3oool0:@3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000008@3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo0P0000020?ooo`030000
003oool0oooo01d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0280oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000001P0oooo000Q0?ooo`030000003oool0oooo02X0oooo0P00
000:0?ooo`800000103oool2000002<0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0000
000Q0?ooo`8000002P3oool2000000@0oooo0`00000R0?ooo`8000002P3oool2000000@0oooo0P00
000I0?ooo`008@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo08@0oooo000Q0?oo
o`030000003oool0oooo07@0oooo00<000000?ooo`3oool0Q@3oool00240oooo00<000000?ooo`3o
ool0L`3oool00`000000oooo0?ooo`260?ooo`006`3ooooo000000H00000000Q0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01@3oool00240oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0200oooo000Q0?ooo`030000003oool0oooo
06l0oooo00<000000?ooo`3oool0RP3oool00240oooo00<000000?ooo`3oool0KP3oool00`000000
oooo0?ooo`2;0?ooo`008@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo08`0oooo
000Q0?ooo`800000K@3oool00`000000oooo0?ooo`2=0?ooo`008@3oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo08h0oooo000Q0?ooo`030000003oool0oooo06T0oooo0P00002A0?oo
o`008@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0940oooo000Q0?ooo`030000
003oool0oooo06L0oooo00<000000?ooo`3oool0TP3oool00240oooo00<000000?ooo`3oool0IP3o
ool00`000000oooo0?ooo`2C0?ooo`008@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0
oooo09@0oooo000Q0?ooo`800000I@3oool00`000000oooo0?ooo`2E0?ooo`008@3oool00`000000
oooo0?ooo`1S0?ooo`030000003oool0oooo09H0oooo000Q0?ooo`030000003oool0oooo0680oooo
00<000000?ooo`3oool0U`3oool00240oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?oo
o`2G0?ooo`008@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo09P0oooo000Q0?oo
o`030000003oool0oooo0600oooo00<000000?ooo`3oool0V@3oool00240oooo0P00001P0?ooo`03
0000003oool0oooo09X0oooo000Q0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
V`3oool00240oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2L0?ooo`008@3oool0
0`000000oooo0?ooo`1M0?ooo`030000003oool0oooo09`0oooo000Q0?ooo`030000003oool0oooo
05`0oooo00<000000?ooo`3oool0W@3oool00240oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`2N0?ooo`008@3oool2000005/0oooo00<000000?ooo`3oool0W`3oool00240oooo00<0
00000?ooo`3oool0F@3oool00`000000oooo0?ooo`2P0?ooo`008@3oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo0:40oooo000Q0?ooo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool0X@3oool00240oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2R0?ooo`00
1`3oool4000000<0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`0000050?ooo`030000
003oool0oooo05H0oooo00<000000?ooo`3oool0X`3oool000T0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`2T0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool00P3oool2000005H0oooo00<000000?ooo`3oool0
Y03oool000030?ooo`000000000000800000103oool00`000000oooo0?ooo`080?ooo`800000103o
ool3000000@0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2U0?ooo`002@3oool0
0`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0:H0oooo00070?ooo`<000002@3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0DP3oool00`000000oooo0?ooo`2W0?ooo`002@3oool00`000000oooo0?ooo`080?ooo`800000
103oool2000000D0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2W0?ooo`008@3o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0:P0oooo000Q0?ooo`800000D@3oool0
0`000000oooo0?ooo`2Y0?ooo`008@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
0:X0oooo000Q0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0ZP3oool00240oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2[0?ooo`008@3oool00`000000oooo0?oo
o`1=0?ooo`030000003oool0oooo0:`0oooo000Q0?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool0[03oool00240oooo0P00001=0?ooo`030000003oool0oooo0:d0oooo000Q0?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool0[P3oool00240oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`2^0?ooo`008@3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo0:l0oooo000Q0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0/03oool0
0240oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2a0?ooo`008@3oool2000004T0
oooo00<000000?ooo`3oool0/@3oool00240oooo00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`2b0?ooo`008@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0;<0oooo000Q
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0/`3oool00240oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`2d0?ooo`008@3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo0;D0oooo000Q0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
]@3oool00240oooo0P0000140?ooo`030000003oool0oooo0;H0oooo000Q0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0]P3oool00240oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`2g0?ooo`008@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0;L0
oooo00070?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`800000103oool2000000D0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`2h0?ooo`002@3oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo0;P0oooo00090?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`800000@@3oool00`00
0000oooo0?ooo`2i0?ooo`0000<0oooo0000000000000P0000040?ooo`030000003oool0oooo00P0
oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0;T0
oooo00090?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0^P3oool000L0
oooo0`0000090?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0;X0oooo00090?ooo`030000003oool0oooo
00P0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
0;/0oooo000Q0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0^`3oool00240oooo
0P00000n0?ooo`030000003oool0oooo0;`0oooo000Q0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0_03oool00240oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`2m
0?ooo`008@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0;d0oooo000Q0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0_P3oool00240oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`2o0?ooo`008@3oool2000003/0oooo00<000000?ooo`3oool0_`3o
ool00240oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`300?ooo`008@3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo0<00oooo000Q0?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool0`@3oool00240oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`310?ooo`008@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0<80oooo000Q
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0`P3oool00240oooo0P00000g0?oo
o`030000003oool0oooo0<<0oooo000Q0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0``3oool00240oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`340?ooo`008@3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0<@0oooo000Q0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0a@3oool00240oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`350?ooo`008@3oool2000003@0oooo00<000000?ooo`3oool0aP3oool00240oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`360?ooo`008@3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo0<L0oooo000Q0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0a`3oool000L0oooo100000030?ooo`030000003oool0oooo00<0oooo0P0000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`380?oo
o`002@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0<P0oooo00090?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?oo
o`800000<@3oool00`000000oooo0?ooo`390?ooo`0000<0oooo0000000000000P0000040?ooo`03
0000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`390?ooo`002@3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo0<X0oooo00070?ooo`<000002@3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3:0?oo
o`002@3oool00`000000oooo0?ooo`080?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`3;0?ooo`008@3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo0</0oooo000Q0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0b`3o
ool00240oooo0P00000^0?ooo`030000003oool0oooo0<`0oooo000Q0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool0c03oool00240oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`3=0?ooo`008@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0<d0oooo
000Q0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0c@3oool00240oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`3>0?ooo`008@3oool2000002`0oooo00<000000?oo
o`3oool0cP3oool00240oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3?0?ooo`00
8@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0<l0oooo000Q0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0c`3oool00240oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`3@0?ooo`008@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
0=00oooo000Q0?ooo`800000:@3oool00`000000oooo0?ooo`3A0?ooo`008@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0=40oooo000Q0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0d@3oool00240oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3B
0?ooo`008@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0=80oooo000Q0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0d`3oool00240oooo0P00000W0?ooo`030000
003oool0oooo0=<0oooo000Q0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0e03o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.887913, -1.91548, \
0.00036355, 0.00031852}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SpUchanneluintv4[1.0, 1.0, 0.9, 0.75]\)], "Input"],

Cell[BoxData[
    \(\(-1.8173501339125322`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SpUchanneluintv4[1.0, 1.0, 0.8, 0.75]\)], "Input"],

Cell[BoxData[
    \(\(-0.08308490822869134`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?TF\)\)], "Input"],

Cell["Global`TF", "Print",
  CellTags->"Info3262936235-3858820"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(TF[q_, xi_, v_, k_, kz_] = 
                    4\ \((k\^2 - kz\^2)\)\ \((1 - 
                            xi\^2)\) - \((2\ \((kz - k\ v)\)\ xi + q\ \((1 - \
v\^2\ xi\^2)\))\)\^2\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "TF"],
      Editable->False]], "Print",
  CellTags->"Info3262936235-3858820"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[TF[1.0, xi, 0.75, 1.0, 0.8907], {xi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.47534 0.891273 [
[.02381 .46284 -6 -9 ]
[.02381 .46284 6 0 ]
[.2619 .46284 -12 -9 ]
[.2619 .46284 12 0 ]
[.7381 .46284 -9 -9 ]
[.7381 .46284 9 0 ]
[.97619 .46284 -3 -9 ]
[.97619 .46284 3 0 ]
[.4875 .0297 -24 -4.5 ]
[.4875 .0297 0 4.5 ]
[.4875 .11883 -24 -4.5 ]
[.4875 .11883 0 4.5 ]
[.4875 .20796 -24 -4.5 ]
[.4875 .20796 0 4.5 ]
[.4875 .29709 -24 -4.5 ]
[.4875 .29709 0 4.5 ]
[.4875 .38621 -24 -4.5 ]
[.4875 .38621 0 4.5 ]
[.4875 .56447 -18 -4.5 ]
[.4875 .56447 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .47534 m
.02381 .48159 L
s
[(-1)] .02381 .46284 0 1 Mshowa
.2619 .47534 m
.2619 .48159 L
s
[(-0.5)] .2619 .46284 0 1 Mshowa
.7381 .47534 m
.7381 .48159 L
s
[(0.5)] .7381 .46284 0 1 Mshowa
.97619 .47534 m
.97619 .48159 L
s
[(1)] .97619 .46284 0 1 Mshowa
.125 Mabswid
.07143 .47534 m
.07143 .47909 L
s
.11905 .47534 m
.11905 .47909 L
s
.16667 .47534 m
.16667 .47909 L
s
.21429 .47534 m
.21429 .47909 L
s
.30952 .47534 m
.30952 .47909 L
s
.35714 .47534 m
.35714 .47909 L
s
.40476 .47534 m
.40476 .47909 L
s
.45238 .47534 m
.45238 .47909 L
s
.54762 .47534 m
.54762 .47909 L
s
.59524 .47534 m
.59524 .47909 L
s
.64286 .47534 m
.64286 .47909 L
s
.69048 .47534 m
.69048 .47909 L
s
.78571 .47534 m
.78571 .47909 L
s
.83333 .47534 m
.83333 .47909 L
s
.88095 .47534 m
.88095 .47909 L
s
.92857 .47534 m
.92857 .47909 L
s
.25 Mabswid
0 .47534 m
1 .47534 L
s
.5 .0297 m
.50625 .0297 L
s
[(-0.5)] .4875 .0297 1 0 Mshowa
.5 .11883 m
.50625 .11883 L
s
[(-0.4)] .4875 .11883 1 0 Mshowa
.5 .20796 m
.50625 .20796 L
s
[(-0.3)] .4875 .20796 1 0 Mshowa
.5 .29709 m
.50625 .29709 L
s
[(-0.2)] .4875 .29709 1 0 Mshowa
.5 .38621 m
.50625 .38621 L
s
[(-0.1)] .4875 .38621 1 0 Mshowa
.5 .56447 m
.50625 .56447 L
s
[(0.1)] .4875 .56447 1 0 Mshowa
.125 Mabswid
.5 .04753 m
.50375 .04753 L
s
.5 .06535 m
.50375 .06535 L
s
.5 .08318 m
.50375 .08318 L
s
.5 .10101 m
.50375 .10101 L
s
.5 .13666 m
.50375 .13666 L
s
.5 .15448 m
.50375 .15448 L
s
.5 .17231 m
.50375 .17231 L
s
.5 .19013 m
.50375 .19013 L
s
.5 .22578 m
.50375 .22578 L
s
.5 .24361 m
.50375 .24361 L
s
.5 .26143 m
.50375 .26143 L
s
.5 .27926 m
.50375 .27926 L
s
.5 .31491 m
.50375 .31491 L
s
.5 .33274 m
.50375 .33274 L
s
.5 .35056 m
.50375 .35056 L
s
.5 .36839 m
.50375 .36839 L
s
.5 .40404 m
.50375 .40404 L
s
.5 .42186 m
.50375 .42186 L
s
.5 .43969 m
.50375 .43969 L
s
.5 .45752 m
.50375 .45752 L
s
.5 .49317 m
.50375 .49317 L
s
.5 .51099 m
.50375 .51099 L
s
.5 .52882 m
.50375 .52882 L
s
.5 .54664 m
.50375 .54664 L
s
.5 .01188 m
.50375 .01188 L
s
.5 .58229 m
.50375 .58229 L
s
.5 .60012 m
.50375 .60012 L
s
.5 .61794 m
.50375 .61794 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .45362 m
.04262 .49279 L
.06244 .52674 L
.08255 .55404 L
.09409 .56669 L
.10458 .57641 L
.12415 .59025 L
.13491 .59563 L
.13976 .59756 L
.14509 .59935 L
.14976 .60064 L
.15478 .60173 L
.15756 .60221 L
.16009 .60257 L
.16267 .60286 L
.16506 .60307 L
.16619 .60315 L
.16725 .6032 L
.16847 .60326 L
.16958 .60329 L
.17082 .60331 L
.17195 .60332 L
.1732 .60331 L
.17452 .60328 L
.17559 .60325 L
.17673 .6032 L
.1788 .60307 L
.18126 .60287 L
.1835 .60263 L
.18831 .60195 L
.19342 .60098 L
.20259 .59865 L
.21246 .59532 L
.22335 .59071 L
.24269 .58033 L
.26355 .56636 L
.30469 .53196 L
.34432 .4926 L
.38242 .45127 L
.42298 .40566 L
.46203 .36189 L
.50353 .3171 L
.54351 .2768 L
.58198 .24144 L
.62289 .20796 L
.6623 .17991 L
.70018 .15662 L
.74052 .13529 L
.77935 .11734 L
.82063 .0998 L
Mistroke
.86039 .08288 L
.89863 .06484 L
.93933 .04158 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3oool0P`3oool2000000T0oooo001k0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo0?ooo`220?oo
o`030000003oool0oooo00T0oooo001j0?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`200?ooo`800000303oool007X0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`030?ooo`<00000O`3oool00`000000oooo0?ooo`0<0?oo
o`00M03oool400000080oooo00@000000?ooo`3oool00000203oool3000000H0oooo00<000000?oo
o`3oool0OP3oool00`000000oooo0?ooo`0=0?ooo`00NP3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0O03oool200000100oooo001j0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1k0?oo
o`030000003oool0oooo0100oooo001k0?ooo`8000002@3oool4000000D0oooo00<000000?ooo`3o
ool0N@3oool2000001<0oooo002?0?ooo`800000N03oool2000001D0oooo002?0?ooo`030000003o
ool0oooo07D0oooo0P00000G0?ooo`00S`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0
oooo01L0oooo002?0?ooo`030000003oool0oooo0780oooo0P00000J0?ooo`00S`3oool00`000000
oooo0?ooo`1`0?ooo`800000703oool008l0oooo0P00001_0?ooo`8000007P3oool008l0oooo00<0
00000?ooo`3oool0K03oool200000200oooo002?0?ooo`030000003oool0oooo06X0oooo0P00000R
0?ooo`00S`3oool00`000000oooo0?ooo`1X0?ooo`800000903oool008l0oooo00<000000?ooo`3o
ool0IP3oool2000002H0oooo002?0?ooo`800000I03oool3000002P0oooo002?0?ooo`030000003o
ool0oooo0640oooo0P00000[0?ooo`00S`3oool00`000000oooo0?ooo`1O0?ooo`800000;@3oool0
08l0oooo00<000000?ooo`3oool0G@3oool2000002l0oooo002?0?ooo`030000003oool0oooo05/0
oooo0P00000a0?ooo`00S`3oool2000005T0oooo0`00000c0?ooo`00S`3oool00`000000oooo0?oo
o`1F0?ooo`800000=P3oool008l0oooo00<000000?ooo`3oool0D`3oool3000003P0oooo002?0?oo
o`030000003oool0oooo0540oooo0P00000k0?ooo`00N`3oool2000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04l0oooo0P00000m0?ooo`00
NP3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0C03oool3000003l0oooo001j0?ooo`040000003oool0oooo000000L0oooo1@0000050?ooo`<0
0000BP3oool200000480oooo001d0?ooo`@000000P3oool010000000oooo0?ooo`0000070?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`3oool0B03oool2000004@0oooo001j0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`160?oo
o`800000AP3oool007X0oooo00@000000?ooo`3oool000002@3oool2000000H0oooo00<000000?oo
o`3oool0A03oool2000004P0oooo001k0?ooo`8000002`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0440oooo0`00001:0?ooo`00S`3oool200000400oooo0P00001=0?ooo`00S`3o
ool00`000000oooo0?ooo`0m0?ooo`800000C`3oool008l0oooo00<000000?ooo`3oool0>`3oool2
00000540oooo002?0?ooo`030000003oool0oooo03T0oooo0P00001C0?ooo`00S`3oool00`000000
oooo0?ooo`0g0?ooo`800000E@3oool008l0oooo0P00000g0?ooo`030000003oool0oooo05D0oooo
002?0?ooo`030000003oool0oooo03@0oooo0P00001H0?ooo`00S`3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo05P0oooo002?0?ooo`030000003oool0oooo0340oooo0P00001K0?oo
o`00S`3oool00`000000oooo0?ooo`0_0?ooo`800000G@3oool008l0oooo0P00000_0?ooo`030000
003oool0oooo05d0oooo002?0?ooo`030000003oool0oooo02`0oooo0P00001P0?ooo`00S`3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0600oooo002?0?ooo`030000003oool0oooo
02T0oooo0P00001S0?ooo`00S`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06<0
oooo002?0?ooo`800000:03oool00`000000oooo0?ooo`1T0?ooo`00S`3oool00`000000oooo0?oo
o`0U0?ooo`800000I`3oool008l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1W
0?ooo`00N`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00NP3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool08@3oool2000006/0oooo001j0?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool300000200oooo00<00000
0?ooo`3oool0J`3oool007@0oooo100000020?ooo`040000003oool0oooo000000T0oooo0P000006
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0K03oool007X0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01d0oooo0P00001_
0?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`1_0?ooo`00N`3oool2000000X0oooo0P000006
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0L03oool008l0oooo0P00000K0?oo
o`030000003oool0oooo0740oooo002?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0LP3oool008l0oooo00<000000?ooo`3oool05`3oool2000007D0oooo002?0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0M@3oool008l0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`1f0?ooo`00S`3oool2000001D0oooo00<000000?ooo`3oool0M`3oool008l0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1h0?ooo`00S`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo07T0oooo002?0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0NP3oool008l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1k
0?ooo`00S`3oool2000000l0oooo0P00001n0?ooo`00S`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo07h0oooo002?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
O`3oool008l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`200?ooo`00S`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0840oooo002?0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0PP3oool008l0oooo0P0000090?ooo`030000003oool0oooo08<0
oooo002?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Q03oool008l0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`250?ooo`00N`3oool2000000@0oooo00<00000
0?ooo`3oool00P3oool4000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`26
0?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`270?ooo`00NP3oool010000000oooo0?ooo`000009
0?ooo`030000003oool0oooo00D0oooo0`0000030?ooo`030000003oool0oooo08P0oooo001d0?oo
o`@000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`290?ooo`00NP3oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00NP3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool0
0000S@3oool007/0oooo0P00000:0?ooo`8000001P3oool00`000000oooo0000002>0?ooo`00S`3o
ool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002>0?ooo`800000T03oool008d0
oooo00<000000?ooo`000000T03oool008`0oooo00@000000?ooo`3oool00000T03oool008/0oooo
00@000000?ooo`3oool0oooo0P00002?0?ooo`00RP3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo08h0oooo002:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0SP3o
ool008T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00R03oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo00270?ooo`030000003oool0oooo00D0
oooo0P00002?0?ooo`00QP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08h0oooo
00250?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0SP3oool008@0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`2>0?ooo`00P`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo08h0oooo00220?ooo`030000003oool0oooo00X0oooo0P00002?0?ooo`00
P@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08h0oooo00210?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0SP3oool007/0oooo0P0000030?ooo`800000103oool4
000000D0oooo00<000000?ooo`3oool0SP3oool007X0oooo00H000000?ooo`3oool000000?ooo`00
00080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0SP3oool007X0oooo00<00000
0?ooo`3oool00P0000090?ooo`030000003oool0oooo00@0oooo0`00002>0?ooo`00M03oool40000
0080oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08h0oooo001j0?ooo`040000003oool00000000000X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2>0?ooo`00NP3oool010000000oooo0000000000080?ooo`<000001P3oool0
0`000000oooo0?ooo`2>0?ooo`00N`3oool2000000/0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2>0?ooo`00NP3oool00`000000oooo0?ooo`0B0?ooo`800000S`3oool007T0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2>0?ooo`00N03oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo08h0oooo001g0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0SP3oool007H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2>0?oo
o`00M@3oool00`000000oooo0?ooo`0G0?ooo`800000S`3oool007@0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`2>0?ooo`00L`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo08h0oooo001c0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0SP3oool0
0780oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2>0?ooo`00203oool4000003/0
oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000L0?ooo`030000003oool0oooo01/0
oooo0P00000k0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000>`3oool4000000L0
oooo000:0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0>@3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool01P3oool000X0
oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`060?ooo`000P3oool40000
00@0oooo00<000000?ooo`3oool0<`3oool400000080oooo00@000000?ooo`3oool00000203oool3
000001T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0
oooo000000P0oooo0`00000m0?ooo`030000003oool0oooo00H0oooo00070?ooo`040000003oool0
oooo000003/0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool01P3oool000L0oooo1000000k0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo03T0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0k0?oo
o`<00000203oool000P0oooo00<000000?ooo`000000?03oool2000000T0oooo1000000E0?ooo`03
0000003oool0oooo0240oooo0P00000k0?ooo`8000002@3oool4000003`0oooo00<000000?ooo`3o
ool01P3oool000P0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo08h0oooo00090?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0G03oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo08h0oooo003o0000020000000@3oool000L0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0
oooo000;0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`2>0?ooo`002`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0SP3oool000`0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo08h0oooo000<0?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool0:P3oool2000008l0oooo000=0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`2>0?ooo`003@3oool00`000000oooo0?ooo`1@0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0SP3oool000h0oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo08h0oooo000?0?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2>0?ooo`003`3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo02l0oooo0P00002?0?ooo`00403oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0SP3oool00140oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo08h0oooo
000A0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`2>0?ooo`004P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0SP3oool001<0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0d0?oo
o`800000S`3oool001<0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo08h0oooo000D0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`2>0?ooo`00503oool00`000000oooo0?ooo`0m0?ooo`800000>@3o
ool00`000000oooo0?ooo`2>0?ooo`005@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0SP3oool001H0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`0j0?ooo`800000S`3oool001H0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo08h0oooo000G0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`2>0?ooo`00603oool00`000000oooo0?oo
o`0c0?ooo`800000:`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000D0oooo00<0
00000?ooo`3oool0SP3oool001T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0Z
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2>0?ooo`006P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02/0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`<00000SP3oool001/0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`2>0?ooo`00703oool00`000000oooo0?ooo`0Z
0?ooo`800000;`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0SP3oool001d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0_
0?ooo`040000003oool0oooo000000P0oooo0`0000060?ooo`030000003oool0oooo08h0oooo000N
0?ooo`030000003oool0oooo02D0oooo0P00000c0?ooo`8000002`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08h0oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0A`3oool2000008l0oooo000P0?ooo`8000008@3oool2000004X0oooo00<000000?ooo`3o
ool0SP3oool00280oooo00<000000?ooo`3oool0703oool2000004`0oooo00<000000?ooo`3oool0
SP3oool002<0oooo0P00000J0?ooo`800000CP3oool00`000000oooo0?ooo`2>0?ooo`009@3oool2
000001D0oooo0`00001@0?ooo`030000003oool0oooo08h0oooo000W0?ooo`<000003`3oool30000
05<0oooo0P00002?0?ooo`00:P3oool?000005H0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -0.533331, \
0.00733521, 0.00391907}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      NIntegrate[chiIntdone[z, 1/2]/z^3, {z, 0.25, 0.75, 10.5}]]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9956690293377183`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9956690293377183`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9956690293377183`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({2897.88`\ Second, \(\(3.932804284770485`\)\(\[InvisibleSpace]\)\) - 
        1.698977938066579`*^-10\ \[ImaginaryI]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%/12\)], "Input"],

Cell[BoxData[
    \({241.49`\ Second, \(\(0.3277336903975404`\)\(\[InvisibleSpace]\)\) - 
        1.4158149483888157`*^-11\ \[ImaginaryI]}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(G[v_] := \(Pi/
            3\)/\((1 - v^2)\)^2 \((1 - \((1 - v^2)\)/v\ ArcTanh[
                v])\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[G[1/2]]\)], "Input"],

Cell[BoxData[
    \(0.3277324042503061`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(perfect \(\((5\ signifcant\ digits)\)!\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      NIntegrate[chiIntdone[z, 1/10]/z^3, {z, 0.25, 0.75, 10.5}]]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.9960718203851987`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9988648656964331`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.9987672356363766`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \\!\\(\\(\
\\(-2.0543003744074422`*^-11\\)\\)\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \\!\\({0.9661897718655347`}\\).\"\>"}]], \
"Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \\!\\(\\(\
\\(-2.0543003744074422`*^-11\\)\\)\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \\!\\({0.9661897718655347`}\\).\"\>"}]], \
"Message"],

Cell[BoxData[
    \(Power::"infy" \(\(:\)\(\ \)\) 
      "Infinite expression \!\(1\/0.`\) encountered."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Power :: \"infy\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    RowBox[{\(NIntegrate::"inum"\), \(\(:\)\(\ \)\), "\<\"Integrand \\!\\(\\(\
\\(-2.0543003744074422`*^-11\\)\\)\\\\ \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) is not \
numerical at \\!\\({xi}\\) = \\!\\({0.9661897718655347`}\\).\"\>"}]], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
5496889436985868`\[InvisibleSpace]":"\[InvisibleSpace]0.5496889436436179`\),
      SequenceForm[ 1, ":", 0.54968894369858678, ":", 0.54968894364361787],
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712865326`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712865326],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712865326`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712865326],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712865326`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712865326],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712865326`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712865326],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712865326`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712865326],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712865326`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712865326],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712865326`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712865326],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712865326`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712865326],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712865326`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712865326],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712865326`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712865326],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712869984],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712865326`\
\)\),
      SequenceForm[ 1, ":", 0.45012017712869984, ":", -0.45012017712865326],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712865326`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712865326],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1.`\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1.0, ":", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1.`\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1.0, ":", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1.`\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1.0, ":", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1.`\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1.0, ":", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1.`\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1.0, ":", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1.`\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1.0, ":", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1.`\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1.0, ":", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1.`\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1.0, ":", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1.`\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1.0, ":", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1.`\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712869984`\
\)\),
      SequenceForm[ 1.0, ":", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712869984`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712869984],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1.`\[InvisibleSpace]":"\[InvisibleSpace]0.\
45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\(-0.45012017712865326`\
\)\),
      SequenceForm[ 1.0, ":", 0.45012017712869984, ":", -0.45012017712865326],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots \
at"\[InvisibleSpace]0.45012017712869984`\[InvisibleSpace]":"\[InvisibleSpace]\
\(-0.45012017712865326`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.45012017712869984, ":", -0.45012017712865326],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \({5894.039999999999`\ Second, \(\(0.4282461325847409`\)\(\
\[InvisibleSpace]\)\) - 1.0597107706059834`*^-10\ \[ImaginaryI]}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?TF\)\)], "Input"],

Cell["Global`TF", "Print",
  CellTags->"Info3262933601-1783870"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(TF[q_, xi_, v_, k_, kz_] = 
                    4\ \((k\^2 - kz\^2)\)\ \((1 - 
                            xi\^2)\) - \((2\ \((kz - k\ v)\)\ xi + q\ \((1 - \
v\^2\ xi\^2)\))\)\^2\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "TF"],
      Editable->False]], "Print",
  CellTags->"Info3262933601-1783870"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(%/6\)/10\)], "Input"],

Cell[BoxData[
    \({98.23399999999998`\ Second, \(\(0.007137435543079015`\)\(\
\[InvisibleSpace]\)\) - 1.766184617676639`*^-12\ \[ImaginaryI]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[G[1/10]]\)], "Input"],

Cell[BoxData[
    \(0.007137373550073699`\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["testing C prog", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{chi, SpUchanneluintv4[1.0, 1.0, 1.0*chi, 0.5]}, {chi, \(-0.9\), 
        0.9, 0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \({{\(-0.9`\), 0.3172204763075056`}, {\(-0.8`\), 
        0.311468107021349`}, {\(-0.7`\), 0.30508290442182445`}, {\(-0.6`\), 
        0.2979478783029672`}, {\(-0.5`\), 0.289911723220295`}, {\(-0.4`\), 
        0.2807745482063693`}, {\(-0.3`\), 
        0.2702658249763907`}, {\(-0.19999999999999998`\), 
        0.25800922465053366`}, {\(-0.09999999999999998`\), 
        0.2434645535099412`}, {2.7755575615628914`*^-17, 
        0.22582803896241038`}, {0.10000000000000003`, 
        0.20385334855925313`}, {0.20000000000000004`, 
        0.17551399544824753`}, {0.30000000000000004`, 
        0.13733064743614312`}, {0.4`, 0.08295137174112689`}, {0.5`, 
        0.`}, {0.6000000000000001`, \(-0.13695506202235916`\)}, \
{0.7000000000000001`, \(-0.3790758794371425`\)}, {0.8`, \(-0.797936456079629`\
\)}, {0.9000000000000001`, \(-1.3586563913040168`\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(chiIntdone[1.0, 0.5]\)], "Input"],

Cell[BoxData[
    \(chiIntdone[1.`, 0.5`]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{chi, SpUchanneluintv4[1.0, 0.5, 0.5*chi, 0.5]}, {chi, \(-0.9\), 
        0.9, 0.1}]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \({{\(-0.9`\), 1.0703215462802957`}, {\(-0.8`\), 
        1.0867725967418855`}, {\(-0.7`\), 1.104848587442287`}, {\(-0.6`\), 
        1.1248465747128815`}, {\(-0.5`\), 1.1471444815781262`}, {\(-0.4`\), 
        1.172231641261461`}, {\(-0.3`\), 
        1.2007546518169032`}, {\(-0.19999999999999998`\), 
        1.2335890898357145`}, {\(-0.09999999999999998`\), 
        1.2719564455306707`}, {2.7755575615628914`*^-17, 
        1.3176244663801997`}, {0.10000000000000003`, 
        1.3732788906010673`}, {0.20000000000000004`, 
        1.443281811503688`}, {0.30000000000000004`, 0}, {0.4`, 0}, {0.5`, 
        0}, {0.6000000000000001`, 0}, {0.7000000000000001`, 0}, {0.8`, 
        0}, {0.9000000000000001`, 0}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{chi, 
        SpUchanneluintv4[1.0, 0.26, 0.26*chi, 
            0.5]/\((1 - 0.5\ chi)\)^2}, {chi, \(-1.0\), \(-0.9\), 
        0.01}]\)], "Input"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1.`\[InvisibleSpace]":"\[InvisibleSpace]0.26`\
\[InvisibleSpace]":"\[InvisibleSpace]\(-0.26`\)\),
      SequenceForm[ 1.0, ":", 0.26000000000000001, ":", -0.26000000000000001],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]0.26`\
\[InvisibleSpace]":"\[InvisibleSpace]\(-0.26`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.26000000000000001, ":", -0.26000000000000001],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \({{\(-1.`\), 0}, {\(-0.99`\), 1.0860337796797954`}, {\(-0.98`\), 
        1.097204800899931`}, {\(-0.97`\), 1.1085470183170962`}, {\(-0.96`\), 
        1.120064139731954`}, {\(-0.95`\), 1.1317597103845027`}, {\(-0.94`\), 
        1.1436374810386105`}, {\(-0.93`\), 1.1557011252232112`}, {\(-0.92`\), 
        1.1679545426871123`}, {\(-0.91`\), 1.1804013160830717`}, {\(-0.9`\), 
        0}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[chiIntdone[0.26, 0.5]]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \({8.29`\ Second, 0.10876540224362247`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Findchilimit\)\)], "Input"],

Cell["Global`Findchilimit", "Print",
  CellTags->"Info3263018823-2624365"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(Findchilimit[z_, v_, eps_] := 
                    Module[{res, breaklist, estimate, start, end, acc}, 
                      start = \(-1\); end = 1; acc = 0.1`; breaklist = {}; 
                      estimate = 0; 
                      If[solnum[1, v, z, \(-z\) + eps] == 
                          solnum[1, v, z, z - eps] == 2, 
                        breaklist = {}, \(If[
                            solnum[1, v, z, \(-z\) + eps] == 
                              solnum[1, v, z, z - eps] == 0, 
                            breaklist = {\(-1\)}, 
                            While[acc > eps, 
                              Do[If[breakpoint[z, chit, v, acc] == 
                                    0, \(estimate = chit;\)], {chit, start, 
                                  end, acc}]; start = estimate - acc; 
                              end = estimate + acc; acc = acc\/10;]; 
                            breaklist = Append[breaklist, estimate];];\)]; 
                      breaklist]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "Findchilimit"],
      Editable->False]], "Print",
  CellTags->"Info3263018823-2624365"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Findchilimit[0.2546357, 0.5, 10^\(-8\)]\)], "Input"],

Cell[BoxData[
    \({\(-0.9544699500000001`\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?breakpoint\)\)], "Input"],

Cell["Global`breakpoint", "Print",
  CellTags->"Info3263022422-6976864"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(breakpoint[k_, chi_, v_, eps_] := 
                    If[solnum[1, v, k, k\ \((chi - eps\/2)\)] == 
                          2 && \((solnum[1, v, k, 
                                k\ \((chi + eps\/2)\)] \[NotEqual] 2)\) == 
                          True, 0, 1]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "breakpoint"],
      Editable->False]], "Print",
  CellTags->"Info3263022422-6976864"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(solnum[1.0, 0.5, 0.2546357, 0.2546357 \((\(-1\) - 0.05)\)]\)], "Input"],

Cell[BoxData[
    \(2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?TF\)\)], "Input"],

Cell["Global`TF", "Print",
  CellTags->"Info3263022566-9775073"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(TF[q_, xi_, v_, k_, kz_] = 
                    4\ \((k\^2 - kz\^2)\)\ \((1 - 
                            xi\^2)\) - \((2\ \((kz - k\ v)\)\ xi + q\ \((1 - \
v\^2\ xi\^2)\))\)\^2\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "TF"],
      Editable->False]], "Print",
  CellTags->"Info3263022566-9775073"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Solve[TF[1.0, xi, 0.5, 0.2546357, 0.2546357 \((\(-1\))\)] \[Equal] 0, 
        xi]]\)], "Input"],

Cell[BoxData[
    \({{xi \[Rule] \(-4.044601086035776`\)}, {xi \[Rule] \
\(-4.044601086035769`\)}, {xi \[Rule] 0.9889726855375724`}, {xi \[Rule] 
          0.9889726865339722`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Solve[
        TF[1.0, xi, 0.5, 0.749942, 0.749942 \((\(-1\) + 0.05)\)] \[Equal] 0, 
        xi]]\)], "Input"],

Cell[BoxData[
    \({{xi \[Rule] \(-9.117804796200302`\) - 
            1.7807441708359162`\ \[ImaginaryI]}, {xi \[Rule] \
\(-9.117804796200302`\) + 1.7807441708359162`\ \[ImaginaryI]}, {xi \[Rule] 
          0.24412567192135587`}, {xi \[Rule] 
          0.5928295204792478`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      SpUchanneluintv4[1.0, 0.26, 0.26*chi, 0.5], {chi, \(-1.0\), 
        1.0}]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.0147151 0.235099 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -12 -9 ]
[.2619 .00222 12 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .13226 -18 -4.5 ]
[.4875 .13226 0 4.5 ]
[.4875 .24981 -6 -4.5 ]
[.4875 .24981 0 4.5 ]
[.4875 .36736 -18 -4.5 ]
[.4875 .36736 0 4.5 ]
[.4875 .48491 -6 -4.5 ]
[.4875 .48491 0 4.5 ]
[.4875 .60246 -18 -4.5 ]
[.4875 .60246 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-1)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-0.5)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(0.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .13226 m
.50625 .13226 L
s
[(0.5)] .4875 .13226 1 0 Mshowa
.5 .24981 m
.50625 .24981 L
s
[(1)] .4875 .24981 1 0 Mshowa
.5 .36736 m
.50625 .36736 L
s
[(1.5)] .4875 .36736 1 0 Mshowa
.5 .48491 m
.50625 .48491 L
s
[(2)] .4875 .48491 1 0 Mshowa
.5 .60246 m
.50625 .60246 L
s
[(2.5)] .4875 .60246 1 0 Mshowa
.125 Mabswid
.5 .03822 m
.50375 .03822 L
s
.5 .06173 m
.50375 .06173 L
s
.5 .08524 m
.50375 .08524 L
s
.5 .10875 m
.50375 .10875 L
s
.5 .15577 m
.50375 .15577 L
s
.5 .17928 m
.50375 .17928 L
s
.5 .20279 m
.50375 .20279 L
s
.5 .2263 m
.50375 .2263 L
s
.5 .27332 m
.50375 .27332 L
s
.5 .29683 m
.50375 .29683 L
s
.5 .32034 m
.50375 .32034 L
s
.5 .34385 m
.50375 .34385 L
s
.5 .39087 m
.50375 .39087 L
s
.5 .41438 m
.50375 .41438 L
s
.5 .43789 m
.50375 .43789 L
s
.5 .4614 m
.50375 .4614 L
s
.5 .50842 m
.50375 .50842 L
s
.5 .53193 m
.50375 .53193 L
s
.5 .55544 m
.50375 .55544 L
s
.5 .57895 m
.50375 .57895 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .58331 m
.04262 .5914 L
.0522 .59563 L
.06244 .60027 L
.06525 .60156 L
.06662 .60219 L
.0679 .60278 L
.06905 .60332 L
.07027 .01472 L
.0715 .01472 L
.07286 .01472 L
.08255 .01472 L
.10458 .01472 L
.14487 .01472 L
.18364 .01472 L
.22486 .01472 L
.26457 .01472 L
.30277 .01472 L
.34341 .01472 L
.38254 .01472 L
.42412 .01472 L
.46419 .01472 L
.50274 .01472 L
.54374 .01472 L
.58323 .01472 L
.6212 .01472 L
.66163 .01472 L
.70054 .01472 L
.7419 .01472 L
.78174 .01472 L
.82007 .01472 L
.86085 .01472 L
.90012 .01472 L
.93787 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003P3oool4000003P0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`00001a0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000>03oool4000000d0
oooo000@0?ooo`030000003oool0oooo03H0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`1]0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`0<0?ooo`00403oool00`000000oooo0?ooo`0f0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool0K@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0303oool000P0oooo100000040?ooo`030000003oool0oooo
0300oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00001`0?ooo`040000003oool0
oooo000000P0oooo0`00000j0?ooo`030000003oool0oooo00`0oooo000@0?ooo`030000003oool0
oooo03H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1`0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0<0?ooo`003P3o
ool3000003P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1`0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0>03oool3000000h0oooo000@0?ooo`030000
003oool0oooo03L0oooo0P0000090?ooo`@00000=P3oool00`000000oooo0?ooo`0g0?ooo`800000
2@3oool4000003T0oooo00<000000?ooo`3oool0303oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool000L0
ooooo`00000B000000P0oooo000=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0303oool001X0oooo00<000000?ooo`3oool0LP3oool0
0`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo
00<000000?ooo`3oool0LP3oool2000008l0oooo000J0?ooo`030000003oool0oooo0780oooo00<0
00000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>
0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`03
0000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0
LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003o
ool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo0P00002?0?ooo`006P3oool00`00
0000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J
0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?oo
o`3oool0LP3oool2000008l0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3o
ool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0
oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`00
0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0
oooo000J0?ooo`030000003oool0oooo0780oooo0P00002?0?ooo`006P3oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?oo
o`006P3oool00`000000oooo0?ooo`1O0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<0
00001@3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1N0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2>0?ooo`00
6P3oool00`000000oooo0?ooo`1N0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool00P3oool3000008h0oooo000J0?ooo`030000003oool0oooo05h0oooo00@000000?ooo`3oool0
0000203oool3000000D0oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0
GP3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0SP3oool001X0oooo00<000000?ooo`3oool0GP3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0
G`3oool2000000T0oooo100000040?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool2
000008l0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0
oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo
0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<0
00000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>
0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`03
0000003oool0oooo0780oooo0P00002?0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3o
ool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`00
0000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool2000008l0oooo
000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3o
ool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0
oooo0780oooo0P00002?0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?oo
o`1Z0?ooo`@00000103oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1/
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?oo
o`3oool0K03oool00`000000oooo0?ooo`030?ooo`<00000SP3oool001X0oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000
003oool0oooo06`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`006P3o
ool00`000000oooo0?ooo`1Z0?ooo`<000001@3oool00`000000oooo0?ooo`2>0?ooo`006P3oool0
0`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool0
01X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000
oooo0?ooo`1b0?ooo`800000S`3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J
0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?oo
o`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`03
0000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0
SP3oool001X0oooo00<000000?ooo`3oool0LP3oool2000008l0oooo000J0?ooo`030000003oool0
oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`00
0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0
oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b
0?ooo`800000S`3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?oo
o`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3o
ool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0
oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0
oooo00<000000?ooo`3oool0LP3oool2000008l0oooo000J0?ooo`030000003oool0oooo0780oooo
00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?oo
o`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?oo
o`030000003oool0oooo05h0oooo100000030?ooo`030000003oool0oooo0080oooo0`0000050?oo
o`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000
003oool0oooo0600oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`<00000
SP3oool001X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`070?ooo`<000001@3o
ool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`00
0000oooo0?ooo`1N0?ooo`<000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
08h0oooo000J0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool01`3oool4000000@0
oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`800000S`3oool001X0oooo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3o
ool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0
oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool20000
08l0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?oo
o`006P3oool00`000000oooo0?ooo`1b0?ooo`800000S`3oool001X0oooo00<000000?ooo`3oool0
LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003o
ool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool0
01X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000
oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo
00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool2000008l0oooo000J
0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?oo
o`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`03
0000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo06X0oooo100000040?ooo`030000
003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0
oooo00@0oooo0`00002>0?ooo`006P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0K@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo06X0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo
0?ooo`1[0?ooo`8000001@3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo0P00002?
0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`03
0000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0
LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003o
ool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool0
01X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000
oooo0?ooo`1b0?ooo`800000S`3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J
0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?oo
o`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`03
0000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo0P00002?0?ooo`006P3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0
oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0LP3oool00`00
0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0
oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001X0oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b
0?ooo`800000S`3oool000d0oooo0P00000;0?ooo`030000003oool0oooo0780oooo00<000000?oo
o`3oool0SP3oool000l0oooo0P0000090?ooo`030000003oool0oooo0780oooo00<000000?ooo`3o
ool0SP3oool00140oooo0`0000060?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0
SP3oool001@0oooo0`0000030?ooo`030000003oool0oooo05h0oooo100000030?ooo`030000003o
ool0oooo0080oooo0`0000050?ooo`030000003oool0oooo08h0oooo000G0?ooo`80000000<0oooo
0000003oool0G`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0SP3oool001T0oooo0P00001Q0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00P3oool3000008h0oooo001m0?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`03
0000003oool0oooo08h0oooo001n0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`2>0?ooo`00N`3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0SP3oool007`0oooo0P0000090?ooo`@00000103o
ool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.10675, -0.193756, \
0.00771252, 0.0156216}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      SpUchanneluintv4[1.0, 0.74, 0.74*chi, 0.5], {chi, \(-1.0\), 
        1.0}]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.495902 0.193764 [
[.02381 .4834 -6 -9 ]
[.02381 .4834 6 0 ]
[.2619 .4834 -12 -9 ]
[.2619 .4834 12 0 ]
[.7381 .4834 -9 -9 ]
[.7381 .4834 9 0 ]
[.97619 .4834 -3 -9 ]
[.97619 .4834 3 0 ]
[.4875 .01149 -24 -4.5 ]
[.4875 .01149 0 4.5 ]
[.4875 .10837 -12 -4.5 ]
[.4875 .10837 0 4.5 ]
[.4875 .20526 -24 -4.5 ]
[.4875 .20526 0 4.5 ]
[.4875 .30214 -12 -4.5 ]
[.4875 .30214 0 4.5 ]
[.4875 .39902 -24 -4.5 ]
[.4875 .39902 0 4.5 ]
[.4875 .59278 -18 -4.5 ]
[.4875 .59278 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .4959 m
.02381 .50215 L
s
[(-1)] .02381 .4834 0 1 Mshowa
.2619 .4959 m
.2619 .50215 L
s
[(-0.5)] .2619 .4834 0 1 Mshowa
.7381 .4959 m
.7381 .50215 L
s
[(0.5)] .7381 .4834 0 1 Mshowa
.97619 .4959 m
.97619 .50215 L
s
[(1)] .97619 .4834 0 1 Mshowa
.125 Mabswid
.07143 .4959 m
.07143 .49965 L
s
.11905 .4959 m
.11905 .49965 L
s
.16667 .4959 m
.16667 .49965 L
s
.21429 .4959 m
.21429 .49965 L
s
.30952 .4959 m
.30952 .49965 L
s
.35714 .4959 m
.35714 .49965 L
s
.40476 .4959 m
.40476 .49965 L
s
.45238 .4959 m
.45238 .49965 L
s
.54762 .4959 m
.54762 .49965 L
s
.59524 .4959 m
.59524 .49965 L
s
.64286 .4959 m
.64286 .49965 L
s
.69048 .4959 m
.69048 .49965 L
s
.78571 .4959 m
.78571 .49965 L
s
.83333 .4959 m
.83333 .49965 L
s
.88095 .4959 m
.88095 .49965 L
s
.92857 .4959 m
.92857 .49965 L
s
.25 Mabswid
0 .4959 m
1 .4959 L
s
.5 .01149 m
.50625 .01149 L
s
[(-2.5)] .4875 .01149 1 0 Mshowa
.5 .10837 m
.50625 .10837 L
s
[(-2)] .4875 .10837 1 0 Mshowa
.5 .20526 m
.50625 .20526 L
s
[(-1.5)] .4875 .20526 1 0 Mshowa
.5 .30214 m
.50625 .30214 L
s
[(-1)] .4875 .30214 1 0 Mshowa
.5 .39902 m
.50625 .39902 L
s
[(-0.5)] .4875 .39902 1 0 Mshowa
.5 .59278 m
.50625 .59278 L
s
[(0.5)] .4875 .59278 1 0 Mshowa
.125 Mabswid
.5 .03087 m
.50375 .03087 L
s
.5 .05024 m
.50375 .05024 L
s
.5 .06962 m
.50375 .06962 L
s
.5 .089 m
.50375 .089 L
s
.5 .12775 m
.50375 .12775 L
s
.5 .14713 m
.50375 .14713 L
s
.5 .1665 m
.50375 .1665 L
s
.5 .18588 m
.50375 .18588 L
s
.5 .22463 m
.50375 .22463 L
s
.5 .24401 m
.50375 .24401 L
s
.5 .26338 m
.50375 .26338 L
s
.5 .28276 m
.50375 .28276 L
s
.5 .32151 m
.50375 .32151 L
s
.5 .34089 m
.50375 .34089 L
s
.5 .36027 m
.50375 .36027 L
s
.5 .37964 m
.50375 .37964 L
s
.5 .4184 m
.50375 .4184 L
s
.5 .43777 m
.50375 .43777 L
s
.5 .45715 m
.50375 .45715 L
s
.5 .47653 m
.50375 .47653 L
s
.5 .51528 m
.50375 .51528 L
s
.5 .53465 m
.50375 .53465 L
s
.5 .55403 m
.50375 .55403 L
s
.5 .57341 m
.50375 .57341 L
s
.5 .61216 m
.50375 .61216 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .60289 L
.10458 .60234 L
.14415 .60172 L
.18221 .60102 L
.22272 .60014 L
.26171 .59912 L
.30316 .59781 L
.34309 .59628 L
.3815 .59447 L
.42237 .59207 L
.46172 .58915 L
.49955 .58556 L
.53984 .58055 L
.57861 .57404 L
.59832 .56984 L
.61984 .56432 L
.65954 .55056 L
.67922 .54128 L
.70019 .52877 L
.7216 .51221 L
.74177 .49175 L
.76185 .46498 L
.78032 .43291 L
.79915 .39122 L
.81981 .33435 L
.86023 .20468 L
.87887 .14979 L
.89914 .10053 L
.92038 .06123 L
.9405 .03391 L
.94943 .02431 L
.9538 .02009 L
.95781 .01647 L
.95887 .01555 L
.95986 .01472 L
.96089 .4959 L
.96201 .4959 L
.96655 .4959 L
.97619 .4959 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00NP3oool4000000<0oooo00<000000?ooo`3o
ool00P3oool3000000H0oooo00<000000?ooo`3oool0SP3oool007X0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo001k0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00`3oool3000008h0oooo001d0?ooo`@00000103oool0
0`000000oooo0?ooo`070?ooo`<000001P3oool00`000000oooo0?ooo`1o0?ooo`8000003@3oool0
07d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
07l0oooo0P00000=0?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0000000=0?ooo`00N`3oool2000000T0
oooo100000050?ooo`030000003oool0oooo07d0oooo00@000000?ooo`3oool000003@3oool008l0
oooo00<000000?ooo`3oool0N`3oool2000000<0oooo00<000000?ooo`3oool02`3oool008l0oooo
0P00001k0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool008l0oooo00<0
00000?ooo`3oool0N@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo002?
0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;
0?ooo`00S`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02`3oool008l0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00/0oooo002?0?ooo`800000N03oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00/0oooo002?0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0M@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo002?0?ooo`030000003oool0oooo07@0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo
0?ooo`1d0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool008l0oooo0P00
001d0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool008l0oooo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo002?0?oo
o`030000003oool0oooo0780oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`00S`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02`3oool008l0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00/0oooo002?0?ooo`800000L@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00/0oooo002?0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0KP3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00260?ooo`@000001@3oool00`000000oooo
0?ooo`1^0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool008H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool02`3oool008L0oooo00<000000?ooo`3oool01@3oool3000006d0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0;0?ooo`00P03oool4000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool02`3oool008T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1/0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool02`3oool008H0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool02`3oool008L0oooo0P0000060?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0;0?ooo`00S`3oool2000006`0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00/0oooo002?0?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo
0?ooo`1Z0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool008l0oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo002?
0?ooo`800000JP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo002?0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?oo
o`00S`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool02`3oool008l0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00/0oooo002?0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0;0?ooo`00S`3oool2000006P0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0IP3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00/0oooo002?0?ooo`030000003oool0oooo06H0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02`3oool008l0oooo00<00000
0?ooo`3oool0I@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00/0oooo002?0?oo
o`800000IP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00/0oooo002?0?ooo`03
0000003oool0oooo06D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0;0?ooo`00
S`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
2`3oool007X0oooo100000030?ooo`030000003oool0oooo0080oooo0`0000060?ooo`030000003o
ool0oooo06@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`00O03oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0H`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00/0oooo001l0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00`3oool3000006<0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0;0?ooo`00M03oool4000000@0oooo00<000000?ooo`3oool01`3oool3000000H0
oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00/0
oooo001l0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`1R0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02`3oool007X0oooo0`00
00090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00/0oooo001l0?ooo`030000003oool0oooo00L0oooo10000005
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0;
0?ooo`00S`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool02`3oool008l0oooo0P00001R0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool02`3oool008l0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo00/0oooo002?0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo002?0?ooo`800000H@3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00/0oooo002?0?ooo`030000003oool0oooo05l0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02`3oool008l0oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00/0oooo002?0?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0;0?oo
o`00S`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool02`3oool008l0oooo0P00001O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
2`3oool008l0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00/0oooo002?0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0G@3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo00/0oooo002?0?ooo`800000G@3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo00/0oooo002?0?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`1L
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02`3oool008l0oooo00<000000?oo
o`3oool0G03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00/0oooo00260?ooo`@0
00001@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool02`3oool008P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1K0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool02`3oool008P0oooo00<000000?ooo`3oool0103o
ool3000005/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0;0?ooo`00P03oool4
000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1J0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool02`3oool008P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1J0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02`3oool008H0
oooo0`0000060?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0;0?ooo`00R03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05T0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`00S`3oool2000005X0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`1I
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02`3oool008l0oooo00<000000?oo
o`3oool0F@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo002?0?ooo`03
0000003oool0oooo05P0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`00
S`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
2`3oool008l0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00/0oooo002?0?ooo`800000F03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00/0oooo002?0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo00/0oooo002?0?ooo`030000003oool0oooo05H0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0;0?ooo`00S`3oool2000005H0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`1E0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3o
ool0E@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00/0oooo002?0?ooo`030000
003oool0oooo05@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0;0?ooo`00S`3o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool02`3o
ool008l0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo00/0oooo002?0?ooo`800000E03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
00/0oooo002?0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool02`3oool007/0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00
00060?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0;0?ooo`00NP3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00/0oooo001j
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool300000540oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0;0?ooo`00M03oool400000080oooo00@00000
0?ooo`3oool00000203oool3000000H0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo00/0oooo001j0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool02`3oool007X0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0;0?ooo`00N`3oool2000000T0oooo100000050?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool02`3oool008l0oooo0P00001@0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00/0oooo002?0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0;0?ooo`00S`3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02`3oool0
08l0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
00/0oooo002?0?ooo`800000C@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00/0
oooo002?0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo00/0oooo002?0?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool02`3oool000T0oooo1000000j0?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`<00000>P3oool2000003/0oooo0P0000040?ooo`030000
003oool0oooo0080oooo1000000g0?ooo`030000003oool0000000<00000203oool000/0oooo00<0
00000?ooo`3oool0>03oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03D0
oooo00D000000?ooo`3oool0oooo000000090?ooo`002`3oool00`000000oooo0?ooo`0h0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0i0?oo
o`040000003oool0oooo000000X0oooo0P00000g0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool000<0oooo100000040?ooo`030000003oool0oooo0380oooo100000020?ooo`040000003oool0
oooo000000P0oooo0`00000j0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool00000
203oool3000003P0oooo00D000000?ooo`3oool0oooo000000090?ooo`002`3oool00`000000oooo
0?ooo`0h0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0i0?ooo`040000003oool0oooo000000P0oooo0P00000i0?ooo`050000003oool0oooo
0?ooo`0000002@3oool000T0oooo0`00000j0?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool0>P3oool2000003X0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0h0?ooo`030000003oool00000008000002@3oool000/0oooo00<000000?ooo`3oool0>@3oool2
000000T0oooo1000000i0?ooo`030000003oool0oooo03X0oooo0P0000090?ooo`@00000=`3oool0
1@000000oooo0?ooo`3oool0000000T0oooo002?0?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00/0oooo002?0?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0;0?ooo`0000<0
oooo000000000000o`00000L00000080oooo00080?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`<00000303oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`0n0?ooo`040000003oool0oooo00000480oooo00<00000
0?ooo`3oool01`3oool008l0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1>0?oo
o`00S`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04l0oooo002?0?ooo`800000
?03oool00`000000oooo0?ooo`1@0?ooo`00S`3oool00`000000oooo0?ooo`0i0?ooo`800000D`3o
ool008l0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1C0?ooo`00S`3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo05@0oooo002?0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool0E@3oool008l0oooo00<000000?ooo`3oool0=03oool2000005P0oooo
002?0?ooo`800000=03oool00`000000oooo0?ooo`1H0?ooo`00S`3oool00`000000oooo0?ooo`0a
0?ooo`800000F`3oool008l0oooo00<000000?ooo`3oool0;`3oool2000005d0oooo002?0?ooo`03
0000003oool0oooo02`0oooo0`00001O0?ooo`00S`3oool00`000000oooo0?ooo`0Y0?ooo`<00000
HP3oool008l0oooo0P00000W0?ooo`<00000I@3oool008l0oooo00<000000?ooo`3oool0903oool2
000006P0oooo002?0?ooo`030000003oool0oooo0240oooo0`00001Z0?ooo`00S`3oool00`000000
oooo0?ooo`0N0?ooo`<00000K@3oool008l0oooo00<000000?ooo`3oool06`3oool300000700oooo
002?0?ooo`030000003oool0oooo01H0oooo1@00001c0?ooo`00S`3oool200000180oooo1@00001h
0?ooo`00S`3oool00`000000oooo0?ooo`0;0?ooo`H00000O@3oool008l0oooo00<000000?ooo`3o
ool00`3oool8000008<0oooo001k0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000
00<0oooo0000000000002@00002;0?ooo`00NP3oool01@000000oooo0?ooo`000000oooo00/00000
1@3oool00`000000oooo0?ooo`2>0?ooo`00L`3oool<000000X0oooo00<000000?ooo`3oool00`3o
ool3000008h0oooo001M0?oooaH000001`3oool010000000oooo0?ooo`0000080?ooo`<000001P3o
ool00`000000oooo0?ooo`2>0?ooo`00>`3ooolR000001d0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08h0oooo00080?oooc<00000?`3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0SP3o
ool007/0oooo0P0000090?ooo`@000001@3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.05999, -2.58172, \
0.00738671, 0.0181534}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Findchilimit[0.7493, 0.5, 10^\(-8\)]\)], "Input"],

Cell[BoxData[
    \({0.9976680200000002`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?solnum\)\)], "Input"],

Cell["Global`solnum", "Print",
  CellTags->"Info3263023405-8236664"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(solnum[q_, v_, k_, kz_] := 
                    Module[{res, roots, realroots}, 
                      roots = 
                        xi /. \[InvisibleSpace]N[
                            Solve[TF[q, xi, v, k, kz] == 0, xi]]; 
                      realroots = {}; res = 0; 
                      If[Im[roots\[LeftDoubleBracket]1\[RightDoubleBracket]] == 
                          0, realroots = 
                          Append[realroots, 
                            roots\[LeftDoubleBracket]1\[RightDoubleBracket]]];\
 If[Im[roots\[LeftDoubleBracket]2\[RightDoubleBracket]] == 0, 
                        realroots = 
                          Append[realroots, 
                            roots\[LeftDoubleBracket]2\[RightDoubleBracket]]];\
 If[Im[roots\[LeftDoubleBracket]3\[RightDoubleBracket]] == 0, 
                        realroots = 
                          Append[realroots, 
                            roots\[LeftDoubleBracket]3\[RightDoubleBracket]]];\
 If[Im[roots\[LeftDoubleBracket]4\[RightDoubleBracket]] == 0, 
                        realroots = 
                          Append[realroots, 
                            roots\[LeftDoubleBracket]4\[RightDoubleBracket]]];\
 res = Length[realroots]; res]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "solnum"],
      Editable->False]], "Print",
  CellTags->"Info3263023405-8236664"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(solnum[1.0, 0.5, 0.7493, 0.7493*\((1 + 0.05)\)]\)], "Input"],

Cell[BoxData[
    \(4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SpUchanneluintv4[1.0, 0.26, 0.26*\((\(-1\) + 10^\((\(-8\))\))\), 
      0.5]\)], "Input"],

Cell[BoxData[
    \(2.4175637505697716`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(3.932760/12\)], "Input"],

Cell[BoxData[
    \(0.32773`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[G[1/2]]\)], "Input"],

Cell[BoxData[
    \(0.3277324042503061`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(3.932760\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PolyLog[2, 1]\)], "Input"],

Cell[BoxData[
    \(\[Pi]\^2\/6\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[%]\)], "Input"],

Cell[BoxData[
    \(1.6449340668482262`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?PolyLog\)\)], "Input"],

Cell[BoxData[
    RowBox[{"\<\"PolyLog[n, z] gives the nth polylogarithm function of \
z.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"PolyLog",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3263029817-6793539"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PolyLog[1, 0.5]\)], "Input"],

Cell[BoxData[
    \(0.6931471805599453`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Log[0.5]\)], "Input"],

Cell[BoxData[
    \(\(-0.6931471805599453`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Log[2]]\)], "Input"],

Cell[BoxData[
    \(0.6931471805599453`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PolyLog[2, \(-1.0\)]\)], "Input"],

Cell[BoxData[
    \(\(-0.8224670334241132`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\((\(-1\))\)^n*Exp[\(-n\)\ q\ z], {n, 1, Infinity}]\)], "Input"],

Cell[BoxData[
    \(\(-\(1\/\(1 + \[ExponentialE]\^\(q\ z\)\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[q\ Exp[\(-q\)\ z\ n], {q, qs, Infinity}, 
      Assumptions \[Rule] {n > 0, \ z > 0}]\)], "Input"],

Cell[BoxData[
    \(\(\[ExponentialE]\^\(\(-n\)\ qs\ z\)\ \((1 + n\ qs\ z)\)\)\/\(n\^2\ \
z\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(nastf[qs_, 
        z_] = \(-Sum[\((\(-1\))\)^n*%, {n, 1, Infinity}]\)\)], "Input"],

Cell[BoxData[
    \(\(-\(\(\(-qs\)\ z\ Log[1 + \[ExponentialE]\^\(\(-qs\)\ z\)] + 
            PolyLog[2, \(-\[ExponentialE]\^\(\(-qs\)\ z\)\)]\)\/z\^2\)\)\)], \
"Output"]
}, Open  ]],

Cell[BoxData[
    \(mynastf[
        x_] := \((x\ Log[1 + Exp[\(-x\)]] - PolyLog[2, \(-Exp[\(-x\)]\)])\)/
        x^2\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[mynastf[Sqrt[1 + xi^2]], {xi, 0, 10}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 117865 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.59524 .00222 -3 -9 ]
[.59524 .00222 3 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .13258 -33 -6.25 ]
[.01131 .13258 0 6.25 ]
[.01131 .25044 -33 -6.25 ]
[.01131 .25044 0 6.25 ]
[.01131 .36831 -33 -6.25 ]
[.01131 .36831 0 6.25 ]
[.01131 .48617 -33 -6.25 ]
[.01131 .48617 0 6.25 ]
[.01131 .60404 -33 -6.25 ]
[.01131 .60404 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(10)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13258 m
.03006 .13258 L
s
gsave
.01131 .13258 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-6) show
grestore
.02381 .25044 m
.03006 .25044 L
s
gsave
.01131 .25044 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-6) show
grestore
.02381 .36831 m
.03006 .36831 L
s
gsave
.01131 .36831 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(3) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-6) show
grestore
.02381 .48617 m
.03006 .48617 L
s
gsave
.01131 .48617 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-6) show
grestore
.02381 .60404 m
.03006 .60404 L
s
gsave
.01131 .60404 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-6) show
grestore
.125 Mabswid
.02381 .03829 m
.02756 .03829 L
s
.02381 .06186 m
.02756 .06186 L
s
.02381 .08543 m
.02756 .08543 L
s
.02381 .10901 m
.02756 .10901 L
s
.02381 .15615 m
.02756 .15615 L
s
.02381 .17973 m
.02756 .17973 L
s
.02381 .2033 m
.02756 .2033 L
s
.02381 .22687 m
.02756 .22687 L
s
.02381 .27402 m
.02756 .27402 L
s
.02381 .29759 m
.02756 .29759 L
s
.02381 .32116 m
.02756 .32116 L
s
.02381 .34474 m
.02756 .34474 L
s
.02381 .39188 m
.02756 .39188 L
s
.02381 .41546 m
.02756 .41546 L
s
.02381 .43903 m
.02756 .43903 L
s
.02381 .4626 m
.02756 .4626 L
s
.02381 .50975 m
.02756 .50975 L
s
.02381 .53332 m
.02756 .53332 L
s
.02381 .55689 m
.02756 .55689 L
s
.02381 .58047 m
.02756 .58047 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .60332 m
.02499 .60282 L
.02605 .60151 L
.02729 .59898 L
.02846 .5956 L
.03053 .5873 L
.03279 .57509 L
.0379 .53644 L
.04262 .48993 L
.06244 .26024 L
.07218 .16879 L
.07771 .12874 L
.0829 .09889 L
.08835 .07463 L
.09334 .05787 L
.0961 .05049 L
.0991 .04372 L
.10173 .03876 L
.10458 .03427 L
.10735 .03064 L
.10989 .02786 L
.1149 .02365 L
.11945 .02095 L
.12174 .0199 L
.12425 .01894 L
.12949 .01746 L
.13242 .01686 L
.1351 .01642 L
.13759 .01609 L
.1403 .01581 L
.14267 .0156 L
.14523 .01542 L
.14775 .01528 L
.15007 .01518 L
.15462 .01502 L
.15704 .01496 L
.15968 .01491 L
.16247 .01487 L
.165 .01483 L
.16752 .01481 L
.17026 .01479 L
.17315 .01477 L
.17588 .01476 L
.17844 .01475 L
.18115 .01474 L
.18347 .01474 L
.18601 .01473 L
.18854 .01473 L
.19094 .01473 L
.19544 .01472 L
Mistroke
.19799 .01472 L
.2007 .01472 L
.20326 .01472 L
.20558 .01472 L
.21012 .01472 L
.21267 .01472 L
.21502 .01472 L
.21934 .01472 L
.22151 .01472 L
.22389 .01472 L
.22641 .01472 L
.22915 .01472 L
.23174 .01472 L
.23413 .01472 L
.23865 .01472 L
.24093 .01472 L
.24344 .01472 L
.24616 .01472 L
.24864 .01472 L
.25137 .01472 L
.25424 .01472 L
.25675 .01472 L
.25908 .01472 L
.26164 .01472 L
.26437 .01472 L
.26697 .01472 L
.26972 .01472 L
.27206 .01472 L
.27464 .01472 L
.27741 .01472 L
.28039 .01472 L
.2832 .01472 L
.28576 .01472 L
.28833 .01472 L
.29071 .01472 L
.29333 .01472 L
.29611 .01472 L
.29851 .01472 L
.30077 .01472 L
.30325 .01472 L
.30592 .01472 L
.30831 .01472 L
.31087 .01472 L
.31308 .01472 L
.31548 .01472 L
.31829 .01472 L
.32096 .01472 L
.32353 .01472 L
.32594 .01472 L
.32716 .01472 L
Mistroke
.32847 .01472 L
.32922 .01472 L
.32993 .01472 L
.33063 .01472 L
.33126 .01472 L
.33194 .01472 L
.33266 .01472 L
.33396 .01472 L
.3355 .01472 L
.33617 .01472 L
.33691 .01472 L
.33813 .01472 L
.33941 .01472 L
.34009 .01472 L
.34081 .01472 L
.34212 .01472 L
.34344 .01472 L
.34469 .01472 L
.34581 .01472 L
.34703 .01472 L
.34817 .01472 L
.34937 .01472 L
.35068 .01472 L
.35188 .01472 L
.35644 .01472 L
.35768 .01472 L
.35901 .01472 L
.36026 .01472 L
.3614 .01472 L
.36209 .01472 L
.36274 .01472 L
.36419 .01472 L
.36682 .01472 L
.36933 .01472 L
.37168 .01472 L
.37426 .01472 L
.37703 .01472 L
.37992 .01472 L
.38267 .01472 L
.38514 .01472 L
.38783 .01472 L
.3904 .01472 L
.39317 .01472 L
.39578 .01472 L
.39819 .01472 L
.40036 .01472 L
.40275 .01472 L
.40524 .01472 L
.40756 .01472 L
.41029 .01472 L
Mistroke
.41287 .01472 L
.41518 .01472 L
.4177 .01472 L
.42044 .01472 L
.42334 .01472 L
.42582 .01472 L
.42855 .01472 L
.43103 .01472 L
.43374 .01472 L
.4363 .01472 L
.43868 .01472 L
.44103 .01472 L
.44316 .01472 L
.44563 .01472 L
.44795 .01472 L
.45049 .01472 L
.45317 .01472 L
.45546 .01472 L
.45797 .01472 L
.46068 .01472 L
.46358 .01472 L
.46632 .01472 L
.46882 .01472 L
.47111 .01472 L
.47363 .01472 L
.47626 .01472 L
.47873 .01472 L
.48103 .01472 L
.48314 .01472 L
.48546 .01472 L
.4879 .01472 L
.49038 .01472 L
.49303 .01472 L
.49554 .01472 L
.49781 .01472 L
.50049 .01472 L
.50339 .01472 L
.50613 .01472 L
.50866 .01472 L
.5111 .01472 L
.51333 .01472 L
.5159 .01472 L
.51834 .01472 L
.52059 .01472 L
.52268 .01472 L
.52497 .01472 L
.52741 .01472 L
.53009 .01472 L
.53299 .01472 L
.53572 .01472 L
Mistroke
.53824 .01472 L
.54052 .01472 L
.54301 .01472 L
.54562 .01472 L
.54805 .01472 L
.55066 .01472 L
.55307 .01472 L
.55571 .01472 L
.55852 .01472 L
.56095 .01472 L
.56323 .01472 L
.56574 .01472 L
.56843 .01472 L
.57069 .01472 L
.57315 .01472 L
.57573 .01472 L
.57812 .01472 L
.58037 .01472 L
.58241 .01472 L
.58478 .01472 L
.587 .01472 L
.58931 .01472 L
.59186 .01472 L
.59434 .01472 L
.597 .01472 L
.59947 .01472 L
.60181 .01472 L
.60392 .01472 L
.60621 .01472 L
.6087 .01472 L
.61144 .01472 L
.61431 .01472 L
.61701 .01472 L
.61952 .01472 L
.62182 .01472 L
.62435 .01472 L
.62702 .01472 L
.62958 .01472 L
.632 .01472 L
.63418 .01472 L
.63654 .01472 L
.63911 .01472 L
.64184 .01472 L
.64416 .01472 L
.64673 .01472 L
.64911 .01472 L
.65129 .01472 L
.65381 .01472 L
.6562 .01472 L
.65826 .01472 L
Mistroke
.66045 .01472 L
.66285 .01472 L
.66508 .01472 L
.66769 .01472 L
.67044 .01472 L
.67279 .01472 L
.67537 .01472 L
.67815 .01472 L
.68113 .01472 L
.68394 .01472 L
.6865 .01472 L
.68908 .01472 L
.69146 .01472 L
.69408 .01472 L
.69686 .01472 L
.69926 .01472 L
.70152 .01472 L
.704 .01472 L
.70667 .01472 L
.70907 .01472 L
.71163 .01472 L
.71405 .01472 L
.71625 .01472 L
.71883 .01472 L
.72163 .01472 L
.72428 .01472 L
.72672 .01472 L
.72924 .01472 L
.7316 .01472 L
.73419 .01472 L
.73697 .01472 L
.73988 .01472 L
.74264 .01472 L
.74512 .01472 L
.74782 .01472 L
.75038 .01472 L
.75315 .01472 L
.75577 .01472 L
.75817 .01472 L
.76034 .01472 L
.76273 .01472 L
.76522 .01472 L
.76754 .01472 L
.77026 .01472 L
.77284 .01472 L
.77516 .01472 L
.77767 .01472 L
.78041 .01472 L
.78331 .01472 L
.78579 .01472 L
Mistroke
.78852 .01472 L
.791 .01472 L
.79371 .01472 L
.79627 .01472 L
.79865 .01472 L
.801 .01472 L
.80313 .01472 L
.80559 .01472 L
.80791 .01472 L
.81045 .01472 L
.81313 .01472 L
.81542 .01472 L
.81794 .01472 L
.82064 .01472 L
.82355 .01472 L
.82629 .01472 L
.82879 .01472 L
.83107 .01472 L
.83359 .01472 L
.83622 .01472 L
.83869 .01472 L
.84099 .01472 L
.8431 .01472 L
.84541 .01472 L
.84785 .01472 L
.85033 .01472 L
.85299 .01472 L
.85549 .01472 L
.85776 .01472 L
.86044 .01472 L
.86334 .01472 L
.86608 .01472 L
.86861 .01472 L
.87105 .01472 L
.87327 .01472 L
.87585 .01472 L
.87829 .01472 L
.88054 .01472 L
.88262 .01472 L
.88491 .01472 L
.88735 .01472 L
.89003 .01472 L
.89293 .01472 L
.89566 .01472 L
.89818 .01472 L
.90045 .01472 L
.90295 .01472 L
.90555 .01472 L
.90799 .01472 L
.91059 .01472 L
Mistroke
.913 .01472 L
.91564 .01472 L
.91845 .01472 L
.92088 .01472 L
.92316 .01472 L
.92566 .01472 L
.92836 .01472 L
.93061 .01472 L
.93308 .01472 L
.93565 .01472 L
.93805 .01472 L
.94026 .01472 L
.94234 .01472 L
.94474 .01472 L
.94692 .01472 L
.95045 .01472 L
.95245 .01472 L
.95432 .01472 L
.9581 .01472 L
.96022 .01472 L
.96216 .01472 L
.9656 .01472 L
.96755 .01472 L
.96936 .01472 L
.97267 .01472 L
.97452 .01472 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00D`3oool4
000002l0oooo00<000000?ooo`3oool0;@3oool2000002h0oooo0P00000[0?ooo`@000000`3oool2
000000@0oooo001C0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0;03oool01000
0000oooo0?ooo`00000/0?ooo`040000003oool0oooo000002`0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0040oooo001D0?ooo`030000003oool0oooo02`0oooo1@00
000]0?ooo`040000003oool0oooo000002`0oooo00@000000?ooo`3oool00000;03oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00@3oool005D0oooo00<000000?ooo`3o
ool0:`3oool010000000oooo0?ooo`00000^0?ooo`<00000;P3oool2000002d0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0040oooo001F0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`000000;P3oool00`000000oooo0?ooo`0]0?ooo`040000003oool0oooo
000002`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0040oooo001C
0?ooo`040000003oool0oooo000002h0oooo0P00000^0?ooo`030000003oool0oooo02d0oooo00@0
00000?ooo`3oool00000:P3oool3000000<0oooo00@000000?ooo`3oool000000`3oool005@0oooo
0P00000`0?ooo`030000003oool0oooo02d0oooo0`00000]0?ooo`800000;@3oool00`000000oooo
0?ooo`020?ooo`800000103oool002@0oooo00<000000?ooo`3oool0n@3oool002@0oooo00<00000
0?ooo`3oool0n@3oool002@0oooo00<000000?ooo`3oool0n@3oool001h0ooooo`00000300000000
903oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`000000
100000050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`050?ooo`00903oool00`000000oooo0?ooo`0E0?ooo`8000005`3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo00D0oooo000T0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0hP3oool002@0oooo00<000000?ooo`3oool04P3oool200000>D0oooo000T0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0i@3oool002@0oooo0P00000B0?ooo`030000
003oool0oooo0>D0oooo000T0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0i@3o
ool002@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3V0?ooo`00903oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0>H0oooo000T0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0i`3oool002@0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`3W0?ooo`00903oool200000100oooo00<000000?ooo`3oool0i`3oool002@0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`3X0?ooo`00903oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0>P0oooo000T0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0j@3oool002@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3Y0?ooo`00903o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>T0oooo000T0?ooo`8000003P3oool0
0`000000oooo0?ooo`3Y0?ooo`00903oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0>T0oooo000T0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0jP3oool002@0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3Z0?ooo`00903oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0>X0oooo000T0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0jP3oool002@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3Z0?oo
o`00903oool2000000d0oooo00<000000?ooo`3oool0jP3oool002@0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`3Z0?ooo`0000<0oooo0000000000000P0000020?ooo`060000003o
ool0oooo0?ooo`000000oooo100000030?ooo`8000003P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0>/0oooo00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0>/0oooo00030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0>/0oooo00030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0>/0
oooo00030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00@000000?ooo`3oool000003@3oool2000000`0oooo00<000000?ooo`3oool0j`3oool0
00040?ooo`0000000000000000T0oooo0`0000030?ooo`040000003oool0oooo000000d0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`3[0?ooo`000`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0080oooo0P0000080?ooo`800000103oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0>`0oooo000N0?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`3/0?ooo`006@3oool300000080oooo0`0000030?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0k03oool001h0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0>`0oooo000N0?ooo`030000003o
ool0oooo00<0oooo0P00000;0?ooo`030000003oool0oooo0>`0oooo000O0?ooo`8000000`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0>d0oooo000T0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0k@3oool002@0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`3]0?ooo`00903oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0>d0oooo
000T0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0k@3oool002@0oooo0P00000:
0?ooo`030000003oool0oooo0>d0oooo000T0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0k@3oool002@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3]0?ooo`00
903oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0>h0oooo000T0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0kP3oool002@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3^0?ooo`00903oool2000000T0oooo00<000000?ooo`3oool0kP3oool002@0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3^0?ooo`00903oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0>h0oooo000T0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0kP3oool002@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3^
0?ooo`00903oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0>h0oooo000T0?ooo`80
00002@3oool00`000000oooo0?ooo`3^0?ooo`00903oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0>h0oooo000T0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0kP3o
ool000030?ooo`0000000000008000000P3oool01P000000oooo0?ooo`3oool000000?ooo`@00000
0`3oool2000000h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3_0?ooo`0000<0
oooo0000003oool01@3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
k`3oool00080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0k`3oool000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`800000
203oool00`000000oooo0?ooo`3_0?ooo`00103oool010000000oooo0?ooo`0000030?ooo`050000
003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0k`3oool000050?ooo`000000oooo0?ooo`000000203oool30000
00<0oooo00@000000?ooo`3oool000001`3oool2000000@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3_0?ooo`000P3oool2000000/0oooo00<000000?ooo`3oool00P3oool20000
00P0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0>l0oooo000I0?ooo`<000000P3oool3000000<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3_0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0k`3oool001h0oooo00<000000?ooo`3oool00`3oool2000000P0oooo00<0
00000?ooo`3oool0k`3oool001l0oooo0P0000030?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0k`3oool002@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3`0?oo
o`00903oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?00oooo000T0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0l03oool002@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`3`0?ooo`00903oool2000000L0oooo00<000000?ooo`3oool0l03oool0
02@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3`0?ooo`00903oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0?00oooo000T0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0l03oool002@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3`0?ooo`00903oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?00oooo000T0?oo
o`8000001`3oool00`000000oooo0?ooo`3`0?ooo`00903oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?00oooo000T0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
l@3oool002@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3a0?ooo`00903oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?40oooo000T0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0l@3oool002@0oooo0P0000060?ooo`030000003oool0oooo0?40
oooo000T0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0l@3oool002@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3a0?ooo`000P3oool2000000<0oooo00H00000
0?ooo`3oool0oooo0000003oool4000000<0oooo0P00000>0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0l@3oool000050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo
000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0l@3oool000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0l@3oool00080oooo
0P0000040?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00/0oooo0P0000060?ooo`030000003oool0oooo0?40oooo00040?ooo`040000
003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo
000000d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3a0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`<000000`3oool010000000oooo0?ooo`0000070?ooo`800000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?80oooo00020?ooo`8000002`3oool0
0`000000oooo0?ooo`020?ooo`800000203oool00`000000oooo000000030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0lP3oool001T0oooo0`0000020?ooo`<000000`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0?80oooo000N0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3b0?ooo`007P3oool00`000000oooo
0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`3b0?ooo`007`3oool2000000<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`3b0?ooo`00903oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0?80oooo000T0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0lP3oool002@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3b0?ooo`00
903oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?80oooo000T0?ooo`8000001@3o
ool00`000000oooo0?ooo`3b0?ooo`00903oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0?80oooo000T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0l`3oool002@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3c0?ooo`00903oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?<0oooo000T0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0l`3oool002@0oooo0P0000040?ooo`030000003oool0oooo0?<0oooo000T0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0l`3oool002@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3c0?ooo`00903oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?<0oooo000T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0l`3o
ool002@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3c0?ooo`00903oool20000
00@0oooo00<000000?ooo`3oool0l`3oool002@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3c0?ooo`00903oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?@0oooo
00030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo00000003000000<0oooo
0P00000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0m03oool000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
m03oool000D00000103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
m03oool000040000003oool0oooo000000@0oooo00<000000?ooo`000000103oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool2000000<0oooo00<000000?ooo`3o
ool0m03oool000040?ooo`000000oooo000000<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0m03oool00080oooo0P0000090?ooo`<000000`3oool01000
0000oooo0?ooo`0000070?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?@0oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool20000
00P0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0?@0oooo000I0?ooo`<000000P3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3d0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
0000m`3oool001h0oooo00<000000?ooo`3oool00`3oool200000080oooo00<000000?ooo`3oool0
m@3oool001l0oooo0P0000030?ooo`050000003oool0oooo0?ooo`000000m`3oool002@0oooo00D0
00000?ooo`3oool0oooo0000003g0?ooo`00903oool01@000000oooo0?ooo`3oool000000?L0oooo
000T0?ooo`050000003oool0oooo0?ooo`000000m`3oool002@0oooo00@000000?ooo`3oool00000
n03oool002@0oooo00@000000?ooo`3oool00000n03oool002@0oooo0P0000000`3oool000000?oo
o`3g0?ooo`00903oool010000000oooo0?ooo`00003h0?ooo`00903oool010000000oooo0?ooo`00
003h0?ooo`00903oool010000000oooo0?ooo`00003h0?ooo`00903oool010000000oooo0?ooo`00
003h0?ooo`00903oool010000000oooo0?ooo`00003h0?ooo`00903oool300000?T0oooo000T0?oo
o`030000003oool000000?T0oooo000T0?ooo`030000003oool000000?T0oooo000T0?ooo`030000
003oool000000?T0oooo000T0?ooo`030000003oool000000?T0oooo000T0?ooo`030000003oool0
00000?T0oooo000T0?ooo`800000nP3oool002@0oooo0P00003j0?ooo`0000@0oooo000000000000
00000`3oool01P000000oooo0?ooo`3oool000000?ooo`@000000`3oool2000000h0oooo0P00003j
0?ooo`00103oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool02`3oool200000?X0oooo00040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool02`3oool200000?X0oooo0000103oool000000000000000040?ooo`030000
003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0n@3oool000030?ooo`000000oooo00@0oooo00D000000?ooo`3oool0
oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?oo
o`800000nP3oool000030?ooo`000000oooo00X0oooo0`0000030?ooo`040000003oool0oooo0000
00d0oooo00<000000?ooo`3oool0n@3oool000030?ooo`0000000000008000002P3oool00`000000
oooo0?ooo`020?ooo`800000203oool2000000@0oooo00<000000?ooo`3oool0n@3oool001h0oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`3i0?ooo`006@3oool300000080oooo0`00
003o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?oo
o`007`3oool200000?l0oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.48005, -5.20117*^-7, \
0.0408714, 3.30252*^-8}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Log[NIntegrate[
          mynastf[z\ Sqrt[1 + xi^2]], {xi, 0, 10, 10^3, 10^5}]], {z, 0.1, 
        10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.445757 0.0327823 [
[.21429 .43326 -3 -9 ]
[.21429 .43326 3 0 ]
[.40476 .43326 -3 -9 ]
[.40476 .43326 3 0 ]
[.59524 .43326 -3 -9 ]
[.59524 .43326 3 0 ]
[.78571 .43326 -3 -9 ]
[.78571 .43326 3 0 ]
[.97619 .43326 -6 -9 ]
[.97619 .43326 6 0 ]
[.01131 .03598 -30 -4.5 ]
[.01131 .03598 0 4.5 ]
[.01131 .11793 -18 -4.5 ]
[.01131 .11793 0 4.5 ]
[.01131 .19989 -24 -4.5 ]
[.01131 .19989 0 4.5 ]
[.01131 .28185 -12 -4.5 ]
[.01131 .28185 0 4.5 ]
[.01131 .3638 -24 -4.5 ]
[.01131 .3638 0 4.5 ]
[.01131 .52771 -18 -4.5 ]
[.01131 .52771 0 4.5 ]
[.01131 .60967 -6 -4.5 ]
[.01131 .60967 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .44576 m
.21429 .45201 L
s
[(2)] .21429 .43326 0 1 Mshowa
.40476 .44576 m
.40476 .45201 L
s
[(4)] .40476 .43326 0 1 Mshowa
.59524 .44576 m
.59524 .45201 L
s
[(6)] .59524 .43326 0 1 Mshowa
.78571 .44576 m
.78571 .45201 L
s
[(8)] .78571 .43326 0 1 Mshowa
.97619 .44576 m
.97619 .45201 L
s
[(10)] .97619 .43326 0 1 Mshowa
.125 Mabswid
.07143 .44576 m
.07143 .44951 L
s
.11905 .44576 m
.11905 .44951 L
s
.16667 .44576 m
.16667 .44951 L
s
.2619 .44576 m
.2619 .44951 L
s
.30952 .44576 m
.30952 .44951 L
s
.35714 .44576 m
.35714 .44951 L
s
.45238 .44576 m
.45238 .44951 L
s
.5 .44576 m
.5 .44951 L
s
.54762 .44576 m
.54762 .44951 L
s
.64286 .44576 m
.64286 .44951 L
s
.69048 .44576 m
.69048 .44951 L
s
.7381 .44576 m
.7381 .44951 L
s
.83333 .44576 m
.83333 .44951 L
s
.88095 .44576 m
.88095 .44951 L
s
.92857 .44576 m
.92857 .44951 L
s
.25 Mabswid
0 .44576 m
1 .44576 L
s
.02381 .03598 m
.03006 .03598 L
s
[(-12.5)] .01131 .03598 1 0 Mshowa
.02381 .11793 m
.03006 .11793 L
s
[(-10)] .01131 .11793 1 0 Mshowa
.02381 .19989 m
.03006 .19989 L
s
[(-7.5)] .01131 .19989 1 0 Mshowa
.02381 .28185 m
.03006 .28185 L
s
[(-5)] .01131 .28185 1 0 Mshowa
.02381 .3638 m
.03006 .3638 L
s
[(-2.5)] .01131 .3638 1 0 Mshowa
.02381 .52771 m
.03006 .52771 L
s
[(2.5)] .01131 .52771 1 0 Mshowa
.02381 .60967 m
.03006 .60967 L
s
[(5)] .01131 .60967 1 0 Mshowa
.125 Mabswid
.02381 .05237 m
.02756 .05237 L
s
.02381 .06876 m
.02756 .06876 L
s
.02381 .08515 m
.02756 .08515 L
s
.02381 .10154 m
.02756 .10154 L
s
.02381 .13433 m
.02756 .13433 L
s
.02381 .15072 m
.02756 .15072 L
s
.02381 .16711 m
.02756 .16711 L
s
.02381 .1835 m
.02756 .1835 L
s
.02381 .21628 m
.02756 .21628 L
s
.02381 .23267 m
.02756 .23267 L
s
.02381 .24906 m
.02756 .24906 L
s
.02381 .26545 m
.02756 .26545 L
s
.02381 .29824 m
.02756 .29824 L
s
.02381 .31463 m
.02756 .31463 L
s
.02381 .33102 m
.02756 .33102 L
s
.02381 .34741 m
.02756 .34741 L
s
.02381 .38019 m
.02756 .38019 L
s
.02381 .39658 m
.02756 .39658 L
s
.02381 .41298 m
.02756 .41298 L
s
.02381 .42937 m
.02756 .42937 L
s
.02381 .46215 m
.02756 .46215 L
s
.02381 .47854 m
.02756 .47854 L
s
.02381 .49493 m
.02756 .49493 L
s
.02381 .51132 m
.02756 .51132 L
s
.02381 .5441 m
.02756 .5441 L
s
.02381 .5605 m
.02756 .5605 L
s
.02381 .57689 m
.02756 .57689 L
s
.02381 .59328 m
.02756 .59328 L
s
.02381 .01959 m
.02756 .01959 L
s
.02381 .0032 m
.02756 .0032 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03333 .60332 m
.03793 .57658 L
.04222 .55835 L
.05195 .52853 L
.06144 .50747 L
.07158 .4896 L
.09342 .4599 L
.1133 .43864 L
.15283 .40455 L
.19086 .37731 L
.23131 .35166 L
.27027 .32901 L
.30773 .30854 L
.34761 .28779 L
.386 .26861 L
.42681 .24888 L
.46612 .23041 L
.50393 .21305 L
.54417 .19495 L
.58291 .17783 L
.62408 .15993 L
.66374 .14292 L
.70191 .12675 L
.7425 .10975 L
.78159 .09353 L
.81918 .07808 L
.8592 .06176 L
.89772 .04616 L
.93867 .0297 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?<0oooo0P000007
0?ooo`008@3oool00`000000oooo0?ooo`3a0?ooo`8000002@3oool00240oooo0P00003`0?ooo`80
00002`3oool00240oooo00<000000?ooo`3oool0k@3oool2000000d0oooo00070?ooo`@000000P3o
ool4000000<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0jP3o
ool3000000l0oooo00090?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0>P0oooo0P00000B0?ooo`002@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool200000>L0oooo0P00000D
0?ooo`0000<0oooo0000000000000P0000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool3000000D0oooo00<000000?ooo`3oool0i03oool2000001H0oooo00090?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0>80oooo0P00000H0?ooo`001`3oool3000000<0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=l0oooo0`00000J0?ooo`00
2@3oool00`000000oooo0?ooo`020?ooo`8000002@3oool4000000@0oooo0P00003N0?ooo`800000
7@3oool00240oooo00<000000?ooo`3oool0fP3oool3000001l0oooo000Q0?ooo`030000003oool0
oooo0=P0oooo0P00000R0?ooo`008@3oool00`000000oooo0?ooo`3E0?ooo`<00000903oool00240
oooo0P00003C0?ooo`<000009`3oool00240oooo00<000000?ooo`3oool0d03oool2000002X0oooo
000Q0?ooo`030000003oool0oooo0<d0oooo0`00000/0?ooo`008@3oool00`000000oooo0?ooo`3:
0?ooo`<00000;`3oool00240oooo00<000000?ooo`3oool0b03oool200000380oooo000Q0?ooo`80
0000a`3oool2000003@0oooo000Q0?ooo`030000003oool0oooo0<@0oooo0P00000f0?ooo`008@3o
ool00`000000oooo0?ooo`310?ooo`<00000>03oool00240oooo00<000000?ooo`3oool0_`3oool2
000003/0oooo000Q0?ooo`800000_@3oool3000003d0oooo000Q0?ooo`030000003oool0oooo0;X0
oooo0P0000100?ooo`004`3oool4000000<0oooo0P0000050?ooo`030000003oool0oooo0;L0oooo
0`0000120?ooo`005@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`2d0?ooo`<00000A@3oool001D0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0080oooo0P00002c0?ooo`800000B03oool000d0oooo1000
00040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0:l0oooo0`00001:0?ooo`005@3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2/0?ooo`<00000C@3oool001<0oooo0`00
00030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0ZP3oool200000500oooo
000E0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`800000Z@3oool200000580oooo000Q
0?ooo`030000003oool0oooo0:H0oooo0P00001D0?ooo`008@3oool00`000000oooo0?ooo`2T0?oo
o`800000EP3oool00240oooo00<000000?ooo`3oool0XP3oool2000005P0oooo000Q0?ooo`030000
003oool0oooo0:00oooo0P00001J0?ooo`008@3oool2000009h0oooo0`00001L0?ooo`008@3oool0
0`000000oooo0?ooo`2K0?ooo`800000G`3oool00240oooo00<000000?ooo`3oool0V03oool30000
0640oooo000Q0?ooo`030000003oool0oooo09H0oooo0P00001T0?ooo`008@3oool2000009D0oooo
0P00001V0?ooo`008@3oool00`000000oooo0?ooo`2B0?ooo`800000J03oool00240oooo00<00000
0?ooo`3oool0T03oool2000006X0oooo000Q0?ooo`030000003oool0oooo08d0oooo0`00001/0?oo
o`008@3oool2000008`0oooo0P00001_0?ooo`008@3oool00`000000oooo0?ooo`280?ooo`<00000
L@3oool00240oooo00<000000?ooo`3oool0QP3oool2000007@0oooo000>0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0P`3oool3
000007H0oooo000>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`210?ooo`800000N@3oool000l0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`020?ooo`800000P03oool2000007/0oooo00070?ooo`@00000103oool00`000000oooo
0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`1m0?ooo`800000O@3oool00100oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07/0oooo0P00
001o0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0N@3oool200000840oooo000=0?ooo`@00000203oool4000000@0oooo0P00001h
0?ooo`800000P`3oool00240oooo00<000000?ooo`3oool0M03oool3000008D0oooo000Q0?ooo`03
0000003oool0oooo0780oooo0P0000280?ooo`008@3oool00`000000oooo0?ooo`1_0?ooo`<00000
RP3oool00240oooo0P00001^0?ooo`800000S@3oool00240oooo00<000000?ooo`3oool0J`3oool2
000008l0oooo000Q0?ooo`030000003oool0oooo06T0oooo0P00002A0?ooo`008@3oool00`000000
oooo0?ooo`1W0?ooo`800000T`3oool00240oooo0P00001V0?ooo`800000U@3oool00240oooo00<0
00000?ooo`3oool0H`3oool2000009L0oooo000Q0?ooo`030000003oool0oooo0640oooo0P00002I
0?ooo`008@3oool00`000000oooo0?ooo`1O0?ooo`800000V`3oool00240oooo00<000000?ooo`3o
ool0G@3oool2000009d0oooo000Q0?ooo`800000F`3oool3000009l0oooo000Q0?ooo`030000003o
ool0oooo05P0oooo0P00002R0?ooo`006@3oool3000000D0oooo00<000000?ooo`3oool0EP3oool2
00000:@0oooo000L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0E03oool20000
0:H0oooo000L0?ooo`030000003oool0oooo0080oooo0P00001C0?ooo`800000Z03oool001<0oooo
100000020?ooo`<000001@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0:P0oooo
000I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0C`3oool200000:/0oooo000I
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0C@3oool200000:d0oooo000I0?oo
o`@00000103oool2000004d0oooo00<000000?ooo`3oool0[@3oool00240oooo00<000000?ooo`3o
ool0BP3oool200000;00oooo000Q0?ooo`030000003oool0oooo04P0oooo0P00002b0?ooo`008@3o
ool00`000000oooo0?ooo`160?ooo`800000]03oool00240oooo0P0000150?ooo`800000]P3oool0
0240oooo00<000000?ooo`3oool0@P3oool200000;P0oooo000Q0?ooo`030000003oool0oooo0400
oooo0P00002j0?ooo`008@3oool00`000000oooo0?ooo`0n0?ooo`800000_03oool00240oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`2l0?ooo`008@3oool2000003`0oooo0P00002o
0?ooo`008@3oool00`000000oooo0?ooo`0i0?ooo`800000`@3oool00240oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`310?ooo`008@3oool00`000000oooo0?ooo`0f0?ooo`800000
a03oool00240oooo0P00000e0?ooo`800000aP3oool00240oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`360?ooo`003@3oool4000000<0oooo00<000000?ooo`3oool00P3oool30000
00D0oooo00<000000?ooo`3oool0<@3oool200000<T0oooo000=0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0<T0
oooo000>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool2000002l0oooo
0P00003<0?ooo`001`3oool4000000@0oooo00<000000?ooo`3oool01`3oool3000000D0oooo00<0
00000?ooo`3oool0;03oool200000<h0oooo000@0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0<h0oooo000=0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Y
0?ooo`800000d@3oool000h0oooo0P0000090?ooo`@00000103oool2000002T0oooo00<000000?oo
o`3oool0d@3oool00240oooo00<000000?ooo`3oool09P3oool200000=@0oooo000Q0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0e03oool00240oooo00<000000?ooo`3oool08`3o
ool200000=L0oooo000Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0e`3oool0
0240oooo0P00000R0?ooo`030000003oool0oooo0=P0oooo000Q0?ooo`030000003oool0oooo01l0
oooo0P00003K0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00/0oooo
1000000`0?ooo`030000003oool0oooo02d0oooo0P00000`0?ooo`800000:`3oool4000000<0oooo
0P0000040?ooo`008@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo000002h0oooo
00@000000?ooo`3oool00000;03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00@3oool00240oooo0P00000M0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0;@3oool5000002d0oooo00@000000?ooo`3oool00000;P3oool010000000oooo0?ooo`00000/
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`010?ooo`008@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0;03oool0
10000000oooo0?ooo`00000^0?ooo`<00000<03oool2000002d0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0040oooo000Q0?ooo`030000003oool0oooo01T0oooo0P00
000D0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`000000;P3oool00`000000oooo0?oo
o`0_0?ooo`040000003oool0oooo000002`0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo0040oooo000Q0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
4@3oool010000000oooo0?ooo`00000_0?ooo`800000;P3oool00`000000oooo0?ooo`0_0?ooo`04
0000003oool0oooo000002X0oooo0`0000030?ooo`040000003oool0oooo000000<0oooo000Q0?oo
o`800000603oool00`000000oooo0?ooo`0C0?ooo`800000<@3oool00`000000oooo0?ooo`0]0?oo
o`<00000;`3oool2000002d0oooo00<000000?ooo`3oool00P3oool2000000@0oooo000Q0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0h`3oool00240oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`3T0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0>D0oooo000K0?ooool000001P0000000240oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00240oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool01@3oool00240oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3Y0?ooo`00
8@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0>X0oooo000Q0?ooo`8000003`3o
ool00`000000oooo0?ooo`3[0?ooo`008@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0>/0oooo000Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0k03oool00240
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3]0?ooo`008@3oool2000000`0oooo
00<000000?ooo`3oool0kP3oool00240oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`3^0?ooo`008@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0>l0oooo000Q0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0l03oool00240oooo0P00000:0?ooo`03
0000003oool0oooo0?00oooo000Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
l@3oool00240oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3a0?ooo`008@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0?80oooo000Q0?ooo`800000203oool00`00
0000oooo0?ooo`3b0?ooo`008@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?<0
oooo000Q0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0l`3oool000d0oooo1000
00030?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0m03oool000d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0m03oool000h0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`3e0?oo
o`003`3oool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0?D0oooo000@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?D0oooo000=0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?H0oooo000>0?ooo`8000002@3oool4000000@0oooo0P0000040?ooo`030000003o
ool0oooo0?H0oooo000Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0mP3oool0
0240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3f0?ooo`008@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0?L0oooo000Q0?ooo`8000000`3oool00`000000oooo
0?ooo`3g0?ooo`008@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?L0oooo000Q
0?ooo`050000003oool0oooo0?ooo`000000nP3oool00240oooo00D000000?ooo`3oool0oooo0000
003j0?ooo`008@3oool2000000030?ooo`000000oooo0?X0oooo000Q0?ooo`040000003oool0oooo
00000?/0oooo000Q0?ooo`040000003oool0oooo00000?/0oooo000Q0?ooo`040000003oool0oooo
00000?/0oooo000Q0?ooo`030000003oool000000?`0oooo000Q0?ooo`<00000o03oool00240oooo
00<000000?ooo`000000o03oool001T0oooo0`0000050?ooo`030000003oool000000?`0oooo000L
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o03oool001`0oooo00<000000?oo
o`3oool00P3oool200000?d0oooo000I0?ooo`<000001@3oool00`000000oooo0?ooo`3l0?ooo`00
6@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?`0oooo000I0?ooo`030000003o
ool0oooo0?l0oooo1@3oool001T0oooo1000003o0?ooo`@0oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.34313, -14.4167, \
0.0403944, 0.117352}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[z], 
        Log[NIntegrate[
            mynastf[z\ Sqrt[1 + xi^2]], {xi, 0, 10, 10^3, 10^5}]]}, {z, 
        0.001, 10, 0.05}]\)], "Input"],

Cell[BoxData[
    \({{0.001`, 14.071109719789973`}, {0.051000000000000004`, 
        6.180273127426598`}, {0.101`, 4.7858442912972645`}, {0.151`, 
        3.953072366922057`}, {0.201`, 3.351985036709481`}, {0.251`, 
        2.8780932136849064`}, {0.301`, 
        2.4846463021245806`}, {0.35100000000000003`, 
        2.146645377729635`}, {0.401`, 1.8491472250894565`}, {0.451`, 
        1.5825055663377052`}, {0.501`, 1.3401316773943934`}, {0.551`, 
        1.1173260274333066`}, {0.601`, 0.9106195900393309`}, {0.651`, 
        0.7173793140575861`}, {0.7010000000000001`, 
        0.535560018174325`}, {0.751`, 0.36354198449352293`}, {0.801`, 
        0.19998108516885768`}, {0.8510000000000001`, 
        0.04390666016009325`}, {0.901`, \(-0.10562247540341954`\)}, \
{0.9510000000000001`, \(-0.24934102570798428`\)}, {1.0010000000000001`, \
\(-0.3878697383188515`\)}, {1.0510000000000002`, \(-0.5217375652314378`\)}, \
{1.101`, \(-0.6513986984135122`\)}, {1.151`, \(-0.7772458411060871`\)}, \
{1.201`, \(-0.8996206708471696`\)}, {1.2510000000000001`, \
\(-1.0188221778736282`\)}, {1.3010000000000002`, \(-1.135113375778846`\)}, \
{1.351`, \(-1.2487267508105337`\)}, {1.401`, \(-1.359868723510574`\)}, \
{1.451`, \(-1.4687233295918525`\)}, {1.5010000000000001`, \
\(-1.5754552781450668`\)}, {1.5510000000000002`, \(-1.6802125091840552`\)}, \
{1.601`, \(-1.7831283455594462`\)}, {1.651`, \(-1.8843233138923936`\)}, \
{1.701`, \(-1.9839066936414358`\)}, {1.7510000000000001`, \
\(-2.08197784146216`\)}, {1.8010000000000002`, \(-2.1786273287478863`\)}, \
{1.8510000000000002`, \(-2.2739379229926477`\)}, {1.901`, \
\(-2.3679854379118166`\)}, {1.951`, \(-2.460839472732314`\)}, {2.001`, \
\(-2.5525640574548554`\)}, {2.051`, \(-2.6432182179928865`\)}, {2.101`, \
\(-2.7328564727527094`\)}, {2.1510000000000002`, \(-2.821529270318911`\)}, \
{2.201`, \(-2.909283376357935`\)}, {2.2510000000000003`, \
\(-2.996162216579743`\)}, {2.301`, \(-3.0822061815481594`\)}, {2.351`, \
\(-3.167452898261418`\)}, {2.4010000000000002`, \(-3.2519374727013792`\)}, \
{2.451`, \(-3.3356927069459923`\)}, {2.5010000000000003`, \
\(-3.4187492939329664`\)}, {2.551`, \(-3.5011359925361214`\)}, {2.601`, \
\(-3.5828797852554395`\)}, {2.6510000000000002`, \(-3.6640060205161333`\)}, \
{2.701`, \(-3.7445385413119165`\)}, {2.7510000000000003`, \
\(-3.8244998017055614`\)}, {2.801`, \(-3.903910972509576`\)}, {2.851`, \
\(-3.982792037306466`\)}, {2.9010000000000002`, \(-4.061161879827223`\)}, \
{2.951`, \(-4.1390383635850485`\)}, {3.0010000000000003`, \
\(-4.216438404555992`\)}, {3.051`, \(-4.2933780376066375`\)}, {3.101`, \
\(-4.369872477289275`\)}, {3.1510000000000002`, \(-4.445936173555521`\)}, \
{3.201`, \(-4.521582862878475`\)}, {3.2510000000000003`, \
\(-4.596825615220159`\)}, {3.301`, \(-4.671676877234194`\)}, {3.351`, \
\(-4.746148512052353`\)}, {3.4010000000000002`, \(-4.820251835967307`\)}, \
{3.451`, \(-4.893997652291678`\)}, {3.5010000000000003`, \
\(-4.967396282645089`\)}, {3.551`, \(-5.040457595895575`\)}, {3.601`, \
\(-5.113191034959417`\)}, {3.6510000000000002`, \(-5.185605641643314`\)}, \
{3.701`, \(-5.257710079695211`\)}, {3.7510000000000003`, \(-5.32951265621401`\
\)}, {3.801`, \(-5.401021341554418`\)}, {3.8510000000000004`, \
\(-5.472243787850218`\)}, {3.9010000000000002`, \(-5.543187346268093`\)}, \
{3.951`, \(-5.613859083093684`\)}, {4.001`, \(-5.6842657947425534`\)}, \
{4.051`, \(-5.754414021780304`\)}, {4.101`, \(-5.824310062028749`\)}, \
{4.151`, \(-5.893959982828164`\)}, {4.2010000000000005`, \
\(-5.963369632519803`\)}, {4.251`, \(-6.0325446512070355`\)}, {4.301`, \
\(-6.101490480848908`\)}, {4.351`, \(-6.170212374734951`\)}, {4.401`, \
\(-6.238715406386426`\)}, {4.4510000000000005`, \(-6.307004477925099`\)}, \
{4.501`, \(-6.375084327947629`\)}, {4.551`, \(-6.442959538940204`\)}, \
{4.601`, \(-6.510634544265573`\)}, {4.651000000000001`, \(-6.578113634752045`\
\)}, {4.7010000000000005`, \(-6.64540096491135`\)}, {4.751`, \
\(-6.712500558810809`\)}, {4.801`, \(-6.779416315622574`\)}, {4.851`, \
\(-6.846152014871488`\)}, {4.901000000000001`, \(-6.912711321401253`\)}, \
{4.9510000000000005`, \(-6.979097790077178`\)}, {5.001`, \
\(-7.045314870242261`\)}, {5.051`, \(-7.111365909942528`\)}, {5.101`, \
\(-7.177254159935739`\)}, {5.151000000000001`, \(-7.24298277749737`\)}, \
{5.2010000000000005`, \(-7.308554830035894`\)}, {5.251`, \
\(-7.373973298529287`\)}, {5.301`, \(-7.439241080793396`\)}, {5.351`, \
\(-7.5043609945923`\)}, {5.401000000000001`, \(-7.569335780599688`\)}, \
{5.4510000000000005`, \(-7.634168105220411`\)}, {5.501`, \
\(-7.698860563279969`\)}, {5.551`, \(-7.763415680589483`\)}, {5.601`, \
\(-7.827835916393408`\)}, {5.651000000000001`, \(-7.892123665706483`\)}, \
{5.7010000000000005`, \(-7.956281261545744`\)}, {5.751`, \
\(-8.020310977064131`\)}, {5.801`, \(-8.084215027590066`\)}, {5.851`, \
\(-8.147995572578816`\)}, {5.901000000000001`, \(-8.211654717480094`\)}, \
{5.9510000000000005`, \(-8.275194515526108`\)}, {6.001`, \(-8.33861696944455`\
\)}, {6.051`, \(-8.401924033100236`\)}, {6.101`, \(-8.465117613069175`\)}, \
{6.151000000000001`, \(-8.528199570147873`\)}, {6.2010000000000005`, \
\(-8.591171720802434`\)}, {6.251`, \(-8.654035838559102`\)}, {6.301`, \
\(-8.716793655339552`\)}, {6.351`, \(-8.779446862744454`\)}, \
{6.401000000000001`, \(-8.84199711328623`\)}, {6.4510000000000005`, \
\(-8.904446021574815`\)}, {6.501`, \(-8.966795165458036`\)}, {6.551`, \
\(-9.029046087118806`\)}, {6.601`, \(-9.091200294131118`\)}, \
{6.651000000000001`, \(-9.153259260476656`\)}, {6.7010000000000005`, \
\(-9.215224427524616`\)}, {6.751`, \(-9.277097204974345`\)}, {6.801`, \
\(-9.338878971765533`\)}, {6.851`, \(-9.400571076954241`\)}, \
{6.901000000000001`, \(-9.462174840558715`\)}, {6.9510000000000005`, \
\(-9.523691554374944`\)}, {7.001`, \(-9.585122482762955`\)}, {7.051`, \
\(-9.646468863407877`\)}, {7.101`, \(-9.707731908051809`\)}, \
{7.151000000000001`, \(-9.768912803203163`\)}, {7.2010000000000005`, \
\(-9.830012710820379`\)}, {7.251`, \(-9.891032768973755`\)}, {7.301`, \
\(-9.951974092484056`\)}, {7.351`, \(-10.012837773540234`\)}, \
{7.401000000000001`, \(-10.073624882298123`\)}, {7.4510000000000005`, \
\(-10.134336467456704`\)}, {7.501`, \(-10.194973556819113`\)}, {7.551`, \
\(-10.255537157832332`\)}, {7.601`, \(-10.316028258112606`\)}, \
{7.651000000000001`, \(-10.376447825951315`\)}, {7.7010000000000005`, \
\(-10.436796810806738`\)}, {7.751`, \(-10.497076143779447`\)}, {7.801`, \
\(-10.557286738074543`\)}, {7.851000000000001`, \(-10.617429489447602`\)}, \
{7.901000000000001`, \(-10.677505276636586`\)}, {7.9510000000000005`, \
\(-10.737514961783052`\)}, {8.001000000000001`, \(-10.797459390839299`\)}, \
{8.051`, \(-10.857339393961984`\)}, {8.101`, \(-10.917155785896362`\)}, \
{8.151`, \(-10.976909366345845`\)}, {8.201`, \(-11.036600920334315`\)}, \
{8.251000000000001`, \(-11.096231218556749`\)}, {8.301`, \
\(-11.155801017714849`\)}, {8.351`, \(-11.215311060853127`\)}, {8.401`, \
\(-11.274762077672943`\)}, {8.451`, \(-11.334154784846934`\)}, \
{8.501000000000001`, \(-11.39348988632091`\)}, {8.551`, \
\(-11.452768073607452`\)}, {8.601`, \(-11.511990026070933`\)}, {8.651`, \
\(-11.571156411202585`\)}, {8.701`, \(-11.630267884895302`\)}, \
{8.751000000000001`, \(-11.689325091701166`\)}, {8.801`, \
\(-11.748328665085436`\)}, {8.851`, \(-11.807279227681997`\)}, {8.901`, \
\(-11.866177391523179`\)}, {8.951`, \(-11.925023758283803`\)}, \
{9.001000000000001`, \(-11.983818919503209`\)}, {9.051`, \
\(-12.042563456812701`\)}, {9.101`, \(-12.101257942143404`\)}, {9.151`, \
\(-12.159902937947749`\)}, {9.201`, \(-12.218498997392603`\)}, \
{9.251000000000001`, \(-12.277046664566008`\)}, {9.301`, \
\(-12.335546474669167`\)}, {9.351`, \(-12.393998954208973`\)}, {9.401`, \
\(-12.452404621172379`\)}, {9.451`, \(-12.510763985215071`\)}, \
{9.501000000000001`, \(-12.569077547837983`\)}, {9.551`, \
\(-12.62734580254346`\)}, {9.601`, \(-12.685569235014546`\)}, {9.651`, \
\(-12.743748323276447`\)}, {9.701`, \(-12.801883537843056`\)}, \
{9.751000000000001`, \(-12.859975341885098`\)}, {9.801`, \
\(-12.918024191367168`\)}, {9.851`, \(-12.976030535202897`\)}, {9.901`, \
\(-13.033994815390026`\)}, {9.951`, \(-13.091917467158671`\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Fit[%36, {1, x, x^2, x^3, x^4, x^5, x^6}, x]\)], "Input"],

Cell[BoxData[
    \(\(\(7.099019731454959`\)\(\[InvisibleSpace]\)\) - 
      13.434405828849743`\ x + 7.766845765107927`\ x\^2 - 
      2.412326913084921`\ x\^3 + 0.3835775775053932`\ x\^4 - 
      0.030009702749477656`\ x\^5 + 0.000915472188601715`\ x\^6\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[%, {x, 0.001, 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.39344 0.0296205 [
[.21429 .38094 -3 -9 ]
[.21429 .38094 3 0 ]
[.40476 .38094 -3 -9 ]
[.40476 .38094 3 0 ]
[.59524 .38094 -3 -9 ]
[.59524 .38094 3 0 ]
[.78571 .38094 -3 -9 ]
[.78571 .38094 3 0 ]
[.97619 .38094 -6 -9 ]
[.97619 .38094 6 0 ]
[.01131 .09723 -18 -4.5 ]
[.01131 .09723 0 4.5 ]
[.01131 .24534 -12 -4.5 ]
[.01131 .24534 0 4.5 ]
[.01131 .54154 -6 -4.5 ]
[.01131 .54154 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .39344 m
.21429 .39969 L
s
[(2)] .21429 .38094 0 1 Mshowa
.40476 .39344 m
.40476 .39969 L
s
[(4)] .40476 .38094 0 1 Mshowa
.59524 .39344 m
.59524 .39969 L
s
[(6)] .59524 .38094 0 1 Mshowa
.78571 .39344 m
.78571 .39969 L
s
[(8)] .78571 .38094 0 1 Mshowa
.97619 .39344 m
.97619 .39969 L
s
[(10)] .97619 .38094 0 1 Mshowa
.125 Mabswid
.07143 .39344 m
.07143 .39719 L
s
.11905 .39344 m
.11905 .39719 L
s
.16667 .39344 m
.16667 .39719 L
s
.2619 .39344 m
.2619 .39719 L
s
.30952 .39344 m
.30952 .39719 L
s
.35714 .39344 m
.35714 .39719 L
s
.45238 .39344 m
.45238 .39719 L
s
.5 .39344 m
.5 .39719 L
s
.54762 .39344 m
.54762 .39719 L
s
.64286 .39344 m
.64286 .39719 L
s
.69048 .39344 m
.69048 .39719 L
s
.7381 .39344 m
.7381 .39719 L
s
.83333 .39344 m
.83333 .39719 L
s
.88095 .39344 m
.88095 .39719 L
s
.92857 .39344 m
.92857 .39719 L
s
.25 Mabswid
0 .39344 m
1 .39344 L
s
.02381 .09723 m
.03006 .09723 L
s
[(-10)] .01131 .09723 1 0 Mshowa
.02381 .24534 m
.03006 .24534 L
s
[(-5)] .01131 .24534 1 0 Mshowa
.02381 .54154 m
.03006 .54154 L
s
[(5)] .01131 .54154 1 0 Mshowa
.125 Mabswid
.02381 .12686 m
.02756 .12686 L
s
.02381 .15648 m
.02756 .15648 L
s
.02381 .1861 m
.02756 .1861 L
s
.02381 .21572 m
.02756 .21572 L
s
.02381 .27496 m
.02756 .27496 L
s
.02381 .30458 m
.02756 .30458 L
s
.02381 .3342 m
.02756 .3342 L
s
.02381 .36382 m
.02756 .36382 L
s
.02381 .42306 m
.02756 .42306 L
s
.02381 .45268 m
.02756 .45268 L
s
.02381 .4823 m
.02756 .4823 L
s
.02381 .51192 m
.02756 .51192 L
s
.02381 .06761 m
.02756 .06761 L
s
.02381 .03799 m
.02756 .03799 L
s
.02381 .00837 m
.02756 .00837 L
s
.02381 .57116 m
.02756 .57116 L
s
.02381 .60078 m
.02756 .60078 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.0239 .60332 m
.04271 .53326 L
.06254 .47544 L
.08264 .43042 L
.10467 .39349 L
.12424 .36906 L
.14517 .34944 L
.16647 .33448 L
.18661 .32353 L
.22502 .3074 L
.26589 .29243 L
.30523 .27704 L
.34306 .26025 L
.38335 .24038 L
.42212 .22016 L
.46334 .19872 L
.50304 .17925 L
.54123 .16236 L
.58187 .14665 L
.621 .13346 L
.66257 .1207 L
.70264 .10845 L
.74118 .09551 L
.78218 .07954 L
.82167 .06175 L
.85963 .0434 L
.88078 .03353 L
.90005 .02548 L
.90962 .02204 L
.92003 .0189 L
.9248 .0177 L
.92986 .01662 L
.93429 .01586 L
.93896 .01525 L
.94126 .01503 L
.94248 .01494 L
.94378 .01486 L
.94498 .0148 L
.94607 .01475 L
.94717 .01473 L
.9482 .01472 L
.94941 .01472 L
.95069 .01474 L
.95178 .01477 L
.95298 .01482 L
.95427 .0149 L
.95566 .01501 L
.95816 .01527 L
.96047 .01559 L
.963 .01603 L
Mistroke
.96758 .01706 L
.97205 .0184 L
.97619 .01993 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?oo
o`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
l`3oool:000000/0oooo000E0?ooo`030000003oool0oooo0?00oooo0`00000:0?ooo`@000001`3o
ool001D0oooo00<000000?ooo`3oool0k@3oool3000001P0oooo000E0?ooo`030000003oool0oooo
0>X0oooo0`00000K0?ooo`005@3oool00`000000oooo0?ooo`3X0?ooo`8000007P3oool001D0oooo
00<000000?ooo`3oool0i@3oool300000200oooo000E0?ooo`800000i03oool2000002<0oooo000E
0?ooo`030000003oool0oooo0>40oooo0P00000U0?ooo`005@3oool00`000000oooo0?ooo`3O0?oo
o`8000009`3oool001D0oooo00<000000?ooo`3oool0g@3oool2000002T0oooo000E0?ooo`030000
003oool0oooo0=/0oooo0P00000[0?ooo`005@3oool00`000000oooo0?ooo`3I0?ooo`800000;@3o
ool001D0oooo00<000000?ooo`3oool0e`3oool2000002l0oooo000E0?ooo`030000003oool0oooo
0=D0oooo0P00000a0?ooo`005@3oool200000=@0oooo0P00000c0?ooo`005@3oool00`000000oooo
0?ooo`3A0?ooo`800000=@3oool001D0oooo00<000000?ooo`3oool0c`3oool2000003L0oooo000E
0?ooo`030000003oool0oooo0<d0oooo0P00000i0?ooo`005@3oool00`000000oooo0?ooo`3:0?oo
o`<00000>`3oool001D0oooo00<000000?ooo`3oool0a`3oool3000003h0oooo00070?ooo`@00000
0`3oool2000000D0oooo00<000000?ooo`3oool0a@3oool200000440oooo00090?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<80oooo
0`0000130?ooo`002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
0P3oool300000;l0oooo0`0000160?ooo`0000<0oooo0000000000000P0000040?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;/0oooo
100000190?ooo`002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`2h0?ooo`<00000C@3oool000L0oooo0`0000030?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0]@3oool300000500oooo00090?ooo`030000003o
ool0oooo0080oooo0P0000050?ooo`030000003oool0oooo0;80oooo0`00001C0?ooo`005@3oool0
0`000000oooo0?ooo`2`0?ooo`800000EP3oool001D0oooo00<000000?ooo`3oool0[@3oool30000
05P0oooo000E0?ooo`030000003oool0oooo0:T0oooo1000001K0?ooo`005@3oool200000:H0oooo
1000001O0?ooo`005@3oool00`000000oooo0?ooo`2Q0?ooo`@00000H`3oool001D0oooo00<00000
0?ooo`3oool0WP3oool3000006L0oooo000E0?ooo`030000003oool0oooo09`0oooo0P00001Z0?oo
o`005@3oool00`000000oooo0?ooo`2I0?ooo`<00000K03oool001D0oooo00<000000?ooo`3oool0
U`3oool2000006l0oooo000E0?ooo`030000003oool0oooo09@0oooo0`00001a0?ooo`005@3oool0
0`000000oooo0?ooo`2A0?ooo`<00000M03oool001D0oooo00<000000?ooo`3oool0S`3oool20000
07L0oooo000E0?ooo`800000S@3oool3000007T0oooo000E0?ooo`030000003oool0oooo08T0oooo
0`00001l0?ooo`005@3oool00`000000oooo0?ooo`270?ooo`800000O`3oool001D0oooo00<00000
0?ooo`3oool0Q@3oool200000840oooo000E0?ooo`030000003oool0oooo08<0oooo0P0000230?oo
o`005@3oool00`000000oooo0?ooo`210?ooo`800000Q@3oool001D0oooo00<000000?ooo`3oool0
OP3oool3000008L0oooo000E0?ooo`030000003oool0oooo07`0oooo0P00002:0?ooo`005@3oool2
000007/0oooo0P00002<0?ooo`005@3oool00`000000oooo0?ooo`1h0?ooo`800000SP3oool001D0
oooo00<000000?ooo`3oool0MP3oool200000900oooo000E0?ooo`030000003oool0oooo07@0oooo
0P00002B0?ooo`005@3oool00`000000oooo0?ooo`1b0?ooo`800000U03oool001D0oooo00<00000
0?ooo`3oool0L03oool2000009H0oooo000E0?ooo`030000003oool0oooo06h0oooo0P00002H0?oo
o`005@3oool00`000000oooo0?ooo`1/0?ooo`800000VP3oool001D0oooo0P00001[0?ooo`800000
W03oool001D0oooo00<000000?ooo`3oool0J03oool2000009h0oooo000E0?ooo`030000003oool0
oooo06H0oooo0P00002P0?ooo`005@3oool00`000000oooo0?ooo`1T0?ooo`800000XP3oool001D0
oooo00<000000?ooo`3oool0HP3oool200000:@0oooo000E0?ooo`030000003oool0oooo0600oooo
0P00002V0?ooo`003@3oool3000000D0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`2V0?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05d0oooo0P00002Y
0?ooo`00403oool00`000000oooo0?ooo`020?ooo`<00000F`3oool200000:/0oooo00070?ooo`@0
00000P3oool3000000D0oooo00<000000?ooo`3oool0F@3oool200000:d0oooo000=0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0E`3oool200000:l0oooo000=0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0E@3oool200000;40oooo000=0?ooo`@00000103oool0
0`000000oooo0?ooo`1C0?ooo`800000/`3oool001D0oooo00<000000?ooo`3oool0D03oool30000
0;D0oooo000E0?ooo`030000003oool0oooo04h0oooo0P00002h0?ooo`005@3oool00`000000oooo
0?ooo`1;0?ooo`<00000^P3oool001D0oooo0P0000190?ooo`<00000_@3oool001D0oooo00<00000
0?ooo`3oool0AP3oool200000<00oooo000E0?ooo`030000003oool0oooo04@0oooo0P0000320?oo
o`005@3oool00`000000oooo0?ooo`120?ooo`800000a03oool001D0oooo00<000000?ooo`3oool0
@03oool200000<H0oooo000E0?ooo`030000003oool0oooo03h0oooo0P0000380?ooo`005@3oool0
0`000000oooo0?ooo`0k0?ooo`<00000bP3oool001D0oooo00<000000?ooo`3oool0>@3oool20000
0<d0oooo000E0?ooo`800000=`3oool300000<l0oooo000E0?ooo`030000003oool0oooo03<0oooo
0`00003B0?ooo`005@3oool00`000000oooo0?ooo`0`0?ooo`<00000e@3oool001D0oooo00<00000
0?ooo`3oool0;P3oool200000=P0oooo000E0?ooo`030000003oool0oooo02/0oooo0`00003J0?oo
o`005@3oool00`000000oooo0?ooo`0Y0?ooo`800000g@3oool001D0oooo00<000000?ooo`3oool0
9`3oool200000=l0oooo000E0?ooo`030000003oool0oooo02D0oooo0P00003Q0?ooo`005@3oool2
000002D0oooo00<000000?ooo`3oool0h@3oool001D0oooo00<000000?ooo`3oool08P3oool20000
0>@0oooo000E0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0i03oool001D0oooo
00<000000?ooo`3oool07`3oool200000>L0oooo000E0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0i`3oool001D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3X
0?ooo`005@3oool00`000000oooo0?ooo`0K0?ooo`8000004P3oool400000380oooo00<000000?oo
o`3oool0;`3oool200000380oooo0P00000^0?ooo`@000000`3oool2000000@0oooo000E0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo02h0oooo00@000000?ooo`3oool00000<03oool010000000oooo0?ooo`00000_
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`010?ooo`005@3oool2
000001X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0_0?ooo`D00000;`3oool0
10000000oooo0?ooo`00000`0?ooo`040000003oool0oooo000002l0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo0040oooo000E0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo00000300
oooo0`00000b0?ooo`800000<03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00@3oool001D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`000000<03oool00`000000oooo0?ooo`0a0?ooo`04
0000003oool0oooo000002l0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo0040oooo000E0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05@3oool01000
0000oooo0?ooo`00000a0?ooo`800000<03oool00`000000oooo0?ooo`0a0?ooo`040000003oool0
oooo000002d0oooo0`0000030?ooo`040000003oool0oooo000000<0oooo000E0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05`3oool2000003<0oooo00<000000?ooo`3oool0;`3o
ool300000340oooo0P00000`0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`005@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?00oooo000E0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0l@3oool001D0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`3a0?ooo`003P3ooooo000001<00000000E0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo000E
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0m03oool001D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3d0?ooo`00
5@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?D0oooo000E0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0mP3oool001D0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`3f0?ooo`005@3oool2000000l0oooo00<000000?ooo`3oool0m`3oool001D0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3g0?ooo`005@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0?P0oooo000E0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0n03oool001D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3i
0?ooo`005@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?T0oooo000E0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0nP3oool001D0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`3j0?ooo`005@3oool2000000/0oooo00<000000?ooo`3oool0n`3o
ool001D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3k0?ooo`005@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0?`0oooo000E0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0o03oool001D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`3m0?ooo`005@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?d0oooo000E
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0oP3oool001D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3n0?ooo`005@3oool2000000L0oooo00<000000?ooo`3o
ool0o`3oool001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`005@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo000E0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0o`3oool10?ooo`005@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0?l0oooo0@3oool001D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3o0?ooo`40oooo000E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
o`3oool10?ooo`005@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo0P3o
ool001D0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo0P3oool001D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3o0?ooo`80oooo000E0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3oool30?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?l0oooo0`3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool4
0?ooo`003@3oool3000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oo
o`@0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooo`@0oooo000@0?ooo`030000003oool0oooo0080oooo0`0000000`3oool00000
0?ooo`3o0?ooo`H0oooo000=0?ooo`<000001@3oool01@000000oooo0?ooo`3oool000000?l0oooo
1`3oool000d0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000?l0oooo
1`3oool000d0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000?l0oooo
1`3oool000d0oooo100000040?ooo`040000003oool0oooo00000?l0oooo203oool001D0oooo00@0
00000?ooo`3oool00000o`3oool80?ooo`005@3oool010000000oooo0?ooo`00003o0?ooo`P0oooo
000E0?ooo`040000003oool0oooo00000?l0oooo203oool001D0oooo0`00003o0?ooo`T0oooo000E
0?ooo`030000003oool000000?l0oooo2@3oool001D0oooo00<000000?ooo`000000o`3oool90?oo
o`005@3oool00`000000oooo0000003o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3o
ool200000?l0oooo2P3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`800000o`3oool:0?oo
o`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.825959, -13.8279, \
0.0385924, 0.124085}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%8, %]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.397203 0.0290895 [
[.21429 .3847 -3 -9 ]
[.21429 .3847 3 0 ]
[.40476 .3847 -3 -9 ]
[.40476 .3847 3 0 ]
[.59524 .3847 -3 -9 ]
[.59524 .3847 3 0 ]
[.78571 .3847 -3 -9 ]
[.78571 .3847 3 0 ]
[.97619 .3847 -6 -9 ]
[.97619 .3847 6 0 ]
[.01131 .10631 -18 -4.5 ]
[.01131 .10631 0 4.5 ]
[.01131 .25176 -12 -4.5 ]
[.01131 .25176 0 4.5 ]
[.01131 .54265 -6 -4.5 ]
[.01131 .54265 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .3972 m
.21429 .40345 L
s
[(2)] .21429 .3847 0 1 Mshowa
.40476 .3972 m
.40476 .40345 L
s
[(4)] .40476 .3847 0 1 Mshowa
.59524 .3972 m
.59524 .40345 L
s
[(6)] .59524 .3847 0 1 Mshowa
.78571 .3972 m
.78571 .40345 L
s
[(8)] .78571 .3847 0 1 Mshowa
.97619 .3972 m
.97619 .40345 L
s
[(10)] .97619 .3847 0 1 Mshowa
.125 Mabswid
.07143 .3972 m
.07143 .40095 L
s
.11905 .3972 m
.11905 .40095 L
s
.16667 .3972 m
.16667 .40095 L
s
.2619 .3972 m
.2619 .40095 L
s
.30952 .3972 m
.30952 .40095 L
s
.35714 .3972 m
.35714 .40095 L
s
.45238 .3972 m
.45238 .40095 L
s
.5 .3972 m
.5 .40095 L
s
.54762 .3972 m
.54762 .40095 L
s
.64286 .3972 m
.64286 .40095 L
s
.69048 .3972 m
.69048 .40095 L
s
.7381 .3972 m
.7381 .40095 L
s
.83333 .3972 m
.83333 .40095 L
s
.88095 .3972 m
.88095 .40095 L
s
.92857 .3972 m
.92857 .40095 L
s
.25 Mabswid
0 .3972 m
1 .3972 L
s
.02381 .10631 m
.03006 .10631 L
s
[(-10)] .01131 .10631 1 0 Mshowa
.02381 .25176 m
.03006 .25176 L
s
[(-5)] .01131 .25176 1 0 Mshowa
.02381 .54265 m
.03006 .54265 L
s
[(5)] .01131 .54265 1 0 Mshowa
.125 Mabswid
.02381 .1354 m
.02756 .1354 L
s
.02381 .16449 m
.02756 .16449 L
s
.02381 .19358 m
.02756 .19358 L
s
.02381 .22267 m
.02756 .22267 L
s
.02381 .28084 m
.02756 .28084 L
s
.02381 .30993 m
.02756 .30993 L
s
.02381 .33902 m
.02756 .33902 L
s
.02381 .36811 m
.02756 .36811 L
s
.02381 .42629 m
.02756 .42629 L
s
.02381 .45538 m
.02756 .45538 L
s
.02381 .48447 m
.02756 .48447 L
s
.02381 .51356 m
.02756 .51356 L
s
.02381 .07722 m
.02756 .07722 L
s
.02381 .04813 m
.02756 .04813 L
s
.02381 .01904 m
.02756 .01904 L
s
.02381 .57174 m
.02756 .57174 L
s
.02381 .60083 m
.02756 .60083 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03333 .53702 m
.03793 .51329 L
.04222 .49711 L
.05195 .47065 L
.06144 .45197 L
.07158 .4361 L
.09342 .40975 L
.1133 .39089 L
.15283 .36064 L
.19086 .33647 L
.23131 .3137 L
.27027 .2936 L
.30773 .27544 L
.34761 .25703 L
.386 .24001 L
.42681 .2225 L
.46612 .20611 L
.50393 .19071 L
.54417 .17465 L
.58291 .15946 L
.62408 .14357 L
.66374 .12848 L
.70191 .11413 L
.7425 .09904 L
.78159 .08465 L
.81918 .07094 L
.8592 .05646 L
.89772 .04262 L
.93867 .02801 L
.97619 .01472 L
s
.0239 .60332 m
.04271 .53452 L
.06254 .47773 L
.08264 .43352 L
.10467 .39725 L
.12424 .37326 L
.14517 .35399 L
.16647 .3393 L
.18661 .32855 L
.22502 .31271 L
.26589 .29801 L
.30523 .28289 L
.34306 .2664 L
.38335 .24689 L
.42212 .22703 L
.46334 .20597 L
.50304 .18686 L
.54123 .17027 L
.58187 .15483 L
.621 .14188 L
.66257 .12935 L
.70264 .11732 L
.74118 .10462 L
.78218 .08893 L
.82167 .07146 L
.85963 .05344 L
.88078 .04374 L
.90005 .03584 L
.90962 .03247 L
.92003 .02937 L
.9248 .0282 L
.92986 .02714 L
.93429 .02639 L
.93896 .02579 L
.94126 .02558 L
.94248 .02549 L
.94378 .0254 L
.94498 .02535 L
.94607 .02531 L
.94717 .02528 L
.9482 .02527 L
.94941 .02527 L
.95069 .02529 L
.95178 .02532 L
.95298 .02537 L
.95427 .02545 L
.95566 .02556 L
.95816 .02581 L
.96047 .02613 L
.963 .02655 L
Mistroke
.96758 .02757 L
.97205 .02888 L
.97619 .03039 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo0P0000070?ooo`005@3oool200000?h0oooo0P0000090?ooo`005@3oool0
0`000000oooo0?ooo`3j0?ooo`<000002`3oool001D0oooo00<000000?ooo`3oool0l`3oool<0000
00T0oooo000E0?ooo`030000003oool0oooo0?00oooo0`0000020?ooo`<000001`3oool2000000L0
oooo000E0?ooo`030000003oool0oooo0>d0oooo0`0000020?ooo`<000004`3oool001D0oooo00<0
00000?ooo`3oool0jP3oool3000000<0oooo0P00000F0?ooo`005@3oool00`000000oooo0?ooo`3X
0?ooo`8000000`3oool3000001P0oooo000E0?ooo`030000003oool0oooo0>D0oooo0`0000020?oo
o`<000006`3oool001D0oooo0P00003S0?ooo`<0000000<0oooo0000000000000P00000N0?ooo`00
5@3oool00`000000oooo0?ooo`3O0?ooo`L000008P3oool001D0oooo00<000000?ooo`3oool0g@3o
ool5000002H0oooo000E0?ooo`030000003oool0oooo0=/0oooo1000000Y0?ooo`005@3oool00`00
0000oooo0?ooo`3I0?ooo`<00000;03oool001D0oooo00<000000?ooo`3oool0e`3oool3000002h0
oooo000E0?ooo`030000003oool0oooo0=@0oooo0`00000a0?ooo`005@3oool00`000000oooo0?oo
o`3B0?ooo`<00000<`3oool001D0oooo0P00003@0?ooo`@00000=@3oool001D0oooo00<000000?oo
o`3oool0c@3oool4000003L0oooo000E0?ooo`030000003oool0oooo0<X0oooo1@00000i0?ooo`00
5@3oool00`000000oooo0?ooo`370?ooo`H00000>`3oool001D0oooo00<000000?ooo`3oool0a@3o
ool5000003h0oooo000E0?ooo`030000003oool0oooo0<80oooo1@0000110?ooo`001`3oool40000
00<0oooo0P0000050?ooo`030000003oool0oooo0;l0oooo1P0000130?ooo`002@3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2l0?oo
o`H00000AP3oool000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0080oooo0`00002j0?ooo`80000000<0oooo000000000000B@3oool000030?ooo`00000000000080
0000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`2g0?ooo`H00000B`3oool000T0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0]03oool3000000030?ooo`0000000000
04h0oooo00070?ooo`<000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0;80oooo0P000000103oool0000000000000001@0?ooo`002@3oool00`000000oooo0?ooo`020?oo
o`8000001@3oool00`000000oooo0?ooo`2_0?ooo`H00000D`3oool001D0oooo00<000000?ooo`3o
ool0[@3oool4000005L0oooo000E0?ooo`030000003oool0oooo0:X0oooo0`00001K0?ooo`005@3o
ool00`000000oooo0?ooo`2W0?ooo`<00000GP3oool001D0oooo0P00002U0?ooo`<00000H@3oool0
01D0oooo00<000000?ooo`3oool0X@3oool4000006<0oooo000E0?ooo`030000003oool0oooo09h0
oooo1000001V0?ooo`005@3oool00`000000oooo0?ooo`2J0?ooo`D00000J@3oool001D0oooo00<0
00000?ooo`3oool0U`3oool5000006`0oooo000E0?ooo`030000003oool0oooo09@0oooo1P00001^
0?ooo`005@3oool00`000000oooo0?ooo`2A0?ooo`H00000L@3oool001D0oooo00<000000?ooo`3o
ool0S`3oool5000007@0oooo000E0?ooo`800000S@3oool5000007L0oooo000E0?ooo`030000003o
ool0oooo08T0oooo1P00001i0?ooo`005@3oool00`000000oooo0?ooo`270?ooo`D00000O03oool0
01D0oooo00<000000?ooo`3oool0Q@3oool4000007l0oooo000E0?ooo`030000003oool0oooo08<0
oooo100000210?ooo`005@3oool00`000000oooo0?ooo`210?ooo`@00000P`3oool001D0oooo00<0
00000?ooo`3oool0OP3oool5000008D0oooo000E0?ooo`030000003oool0oooo07`0oooo0P000000
0`3oool00000000000270?ooo`005@3oool2000007/0oooo1@0000290?ooo`005@3oool00`000000
oooo0?ooo`1h0?ooo`@00000S03oool001D0oooo00<000000?ooo`3oool0MP3oool4000008h0oooo
000E0?ooo`030000003oool0oooo07@0oooo0`00002A0?ooo`005@3oool00`000000oooo0?ooo`1b
0?ooo`800000U03oool001D0oooo00<000000?ooo`3oool0K`3oool3000009H0oooo000E0?ooo`03
0000003oool0oooo06d0oooo0`00002H0?ooo`005@3oool00`000000oooo0?ooo`1Z0?ooo`@00000
VP3oool001D0oooo0P00001Y0?ooo`@00000W03oool001D0oooo00<000000?ooo`3oool0I@3oool5
000009h0oooo000E0?ooo`030000003oool0oooo06<0oooo0P0000000`3oool000000000002P0?oo
o`005@3oool00`000000oooo0?ooo`1Q0?ooo`80000000<0oooo000000000000XP3oool001D0oooo
00<000000?ooo`3oool0GP3oool3000000030?ooo`00000000000:@0oooo000=0?ooo`<000001@3o
ool00`000000oooo0?ooo`1L0?ooo`8000000P3oool200000:H0oooo000@0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0FP3oool200000080oooo0P00002X0?ooo`00403oool00`00
0000oooo0?ooo`020?ooo`<00000F03oool200000080oooo0P00002Z0?ooo`001`3oool400000080
oooo0`0000050?ooo`030000003oool0oooo05H0oooo0P0000020?ooo`800000[03oool000d0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1D0?ooo`8000000P3oool200000:h0oooo
000=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0DP3oool200000080oooo0P00
002`0?ooo`003@3oool4000000@0oooo00<000000?ooo`3oool0D03oool2000000040?ooo`000000
000000000;80oooo000E0?ooo`030000003oool0oooo04h0oooo0P0000000`3oool000000000002e
0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`80000000<0oooo000000000000]`3oool001D0
oooo00<000000?ooo`3oool0B@3oool3000000030?ooo`00000000000;T0oooo000E0?ooo`800000
B03oool200000080oooo0P00002k0?ooo`005@3oool00`000000oooo0?ooo`150?ooo`80000000@0
oooo0000000000000000_@3oool001D0oooo00<000000?ooo`3oool0@`3oool2000000030?ooo`00
000000000<00oooo000E0?ooo`030000003oool0oooo0440oooo1@0000320?ooo`005@3oool00`00
0000oooo0?ooo`0o0?ooo`@00000a@3oool001D0oooo00<000000?ooo`3oool0?@3oool400000<L0
oooo000E0?ooo`030000003oool0oooo03/0oooo0`00003:0?ooo`005@3oool00`000000oooo0?oo
o`0i0?ooo`800000c@3oool001D0oooo0P00000g0?ooo`<00000c`3oool001D0oooo00<000000?oo
o`3oool0<`3oool400000=40oooo000E0?ooo`030000003oool0oooo0300oooo1@00003C0?ooo`00
5@3oool00`000000oooo0?ooo`0^0?ooo`80000000<0oooo000000000000e@3oool001D0oooo00<0
00000?ooo`3oool0:`3oool3000000030?ooo`00000000000=L0oooo000E0?ooo`030000003oool0
oooo02T0oooo0P0000020?ooo`800000f@3oool001D0oooo00<000000?ooo`3oool09`3oool20000
0080oooo0P00003K0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`8000000`3oool00`000000
oooo0?ooo`3K0?ooo`005@3oool2000002D0oooo00@000000?ooo`3oool0oooo0P00003N0?ooo`00
5@3oool00`000000oooo0?ooo`0R0?ooo`8000000`3oool00`000000oooo0?ooo`3N0?ooo`005@3o
ool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo0?ooo`800000h@3oool001D0oooo00<0
00000?ooo`3oool07`3oool2000000<0oooo00<000000?ooo`3oool0h@3oool001D0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>80oooo000E0?oo
o`030000003oool0oooo01d0oooo00@000000?ooo`3oool0oooo0P00003U0?ooo`005@3oool00`00
0000oooo0?ooo`0L0?ooo`050000003oool0oooo0?ooo`0000003P3oool400000380oooo00<00000
0?ooo`3oool0;`3oool200000380oooo0P00000^0?ooo`@000000`3oool2000000@0oooo000E0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool00P00000?0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`00000`0?ooo`040000003oool0
oooo000002l0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0040oooo
000E0?ooo`8000006`3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0oooo02l0oooo
1@00000_0?ooo`040000003oool0oooo00000300oooo00@000000?ooo`3oool00000;`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00@3oool001D0oooo00<000000?oo
o`3oool06@3oool010000000oooo0?ooo`00000D0?ooo`030000003oool0oooo02h0oooo00@00000
0?ooo`3oool00000<03oool300000380oooo0P00000`0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`010?ooo`005@3oool00`000000oooo0?ooo`0H0?ooo`040000003o
ool00000000001H0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0000000`0?ooo`030000
003oool0oooo0340oooo00@000000?ooo`3oool00000;`3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00@3oool001D0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0000000E0?ooo`040000003oool0oooo00000340oooo0P00000`0?ooo`030000003oool0oooo
0340oooo00@000000?ooo`3oool00000;@3oool3000000<0oooo00@000000?ooo`3oool000000`3o
ool001D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0000000G0?ooo`800000<`3oool0
0`000000oooo0?ooo`0_0?ooo`<00000<@3oool200000300oooo00<000000?ooo`3oool00P3oool2
000000@0oooo000E0?ooo`030000003oool0oooo01H0oooo0P00003`0?ooo`005@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0?00oooo000E0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0l@3oool000h0ooooo`00000C000000005@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`05
0?ooo`005@3oool00`000000oooo0?ooo`0A0?ooo`8000007P3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo0100oooo0P00003f0?ooo`00
5@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool000000?H0oooo000E0?ooo`030000003o
ool0oooo00l0oooo0P00003g0?ooo`005@3oool00`000000oooo0?ooo`0>0?ooo`800000n03oool0
01D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0000003h0?ooo`005@3oool2000000d0
oooo00<000000?ooo`000000n@3oool001D0oooo00<000000?ooo`3oool0303oool00`000000oooo
0000003i0?ooo`005@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool000000?X0oooo000E
0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool00000nP3oool001D0oooo00<00000
0?ooo`3oool02@3oool010000000oooo0?ooo`00003k0?ooo`005@3oool00`000000oooo0?ooo`09
0?ooo`040000003oool0oooo00000?/0oooo000E0?ooo`030000003oool0oooo00P0oooo00@00000
0?ooo`3oool00000o03oool001D0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool000000?`0oooo000E0?ooo`800000203oool010000000oooo0?ooo`00003m0?ooo`005@3oool0
0`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000o@3oool001D0oooo00<00000
0?ooo`3oool01P3oool010000000oooo0?ooo`00003n0?ooo`005@3oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`000000oP3oool001D0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`00003o0?ooo`005@3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo00000?l0oooo000E0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000o`3o
ool10?ooo`005@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000?l0oooo0@3o
ool001D0oooo0P0000040?ooo`040000003oool0oooo00000?l0oooo0P3oool001D0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`00003o0?ooo`80oooo000E0?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo0000003o0?ooo`80oooo000E0?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool00000o`3oool30?ooo`005@3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo00000?l0oooo0`3oool001D0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`00003o0?ooo`<0oooo000E0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`3o0?ooo`80oooo000E0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`3o0?ooo`80oooo000E0?ooo`8000000P3oool010000000oooo0?ooo`00
003o0?ooo`@0oooo000E0?ooo`070000003oool0oooo0?ooo`000000oooo0000003o0?ooo`D0oooo
000E0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0o`3oool30?ooo`005@3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo00H0
00000?ooo`3oool000000?ooo`00003o0?ooo`H0oooo000E0?ooo`030000003oool000000080oooo
00<000000?ooo`3oool0o`3oool40?ooo`003@3oool3000000D0oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`3o0?ooo`@0oooo000@0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo0000003o0?ooo`L0oooo000@0?ooo`030000003oool0oooo0080oooo0`000000
0`3oool000000?ooo`3o0?ooo`H0oooo000=0?ooo`<000001@3oool01@000000oooo0?ooo`3oool0
00000?l0oooo1`3oool000d0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
00000?l0oooo1`3oool000d0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00003o
0?ooo`P0oooo000=0?ooo`@00000103oool010000000oooo0?ooo`00003o0?ooo`P0oooo000E0?oo
o`040000003oool0oooo00000?l0oooo203oool001D0oooo00@000000?ooo`3oool00000o`3oool8
0?ooo`005@3oool00`000000oooo0000003o0?ooo`T0oooo000E0?ooo`<00000o`3oool90?ooo`00
5@3oool00`000000oooo0000003o0?ooo`T0oooo000E0?ooo`030000003oool000000?l0oooo2@3o
ool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool200000?l0
oooo2P3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.825959, -14.2097, \
0.0385924, 0.12635}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(nastf[0.01, 3000]*\((3000)\)^2\)], "Input"],

Cell[BoxData[
    \(2.8979995898914136`*^-12\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(arg[asi_, nx_, nz_, th_, phi_] := 
        Sqrt[1 + asi*\((nx*Sin[th]*Cos[phi] + nz*Cos[th])\)^2];\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(arg\)\" is similar to \
existing symbol \"\!\(Arg\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(arg[1.0, Sqrt[1 - 0.9^2], 0.9, %74, 1.0]\)], "Input"],

Cell[BoxData[
    \(1.3463776356002635`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(arg[1.0, Sqrt[1 - 0.9^2], 0.9, %74, Pi]\)], "Input"],

Cell[BoxData[
    \(1.1542635084199184`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(arg[1.0, Sqrt[1 - 0.9^2], 0.9, %74, 0.3]\)], "Input"],

Cell[BoxData[
    \(1.4065266551546178`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(nastf[0.1, 0.8*%75]*0.8^2\)], "Input"],

Cell[BoxData[
    \(0.4521740667596331`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(nastf[0.1, 0.8*%99]*0.8^2\)], "Input"],

Cell[BoxData[
    \(0.6157666976874552`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(nastf[0.1, 0.8*%104]*0.8^2\)], "Input"],

Cell[BoxData[
    \(0.41420069543694793`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(o . k . \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PolyLog[2, \(-Exp[\(-0.1\)*0.8*%75]\)]\)], "Input"],

Cell[BoxData[
    \(\(-0.750656325310341`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.1*0.8*%75*Log[1 + Exp[\(-0.1\)*0.8*%75]]\)], "Input"],

Cell[BoxData[
    \(0.06901440861872093`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.1*0.8\)], "Input"],

Cell[BoxData[
    \(0.08000000000000002`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%88*%89\)], "Input"],

Cell[BoxData[
    \(0.051259324868354515`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%75\)], "Input"],

Cell[BoxData[
    \(1.3463776356002635`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Cos[%69]\)], "Input"],

Cell[BoxData[
    \(0.7`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(res[qs_, z_, asi_, nx_, nz_, th_] := 
      2*NIntegrate[
          nastf[qs, 
            z*Sqrt[1 + asi*\((nx*Sin[th]*Cos[phi] + nz*Cos[th])\)^2]], {phi, 
            0, Pi}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(res[0.01, 2500, 0.1, Cos[0.1], Sin[0.1], 0.7]\)], "Input"],

Cell[BoxData[
    \(2.821760709011867`*^-16\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ArcCos[0.7/0.8]\)], "Input"],

Cell[BoxData[
    \(0.5053605102841573`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(res[0.1, 0.8, 1.0, Sqrt[1 - 0.9^2], 0.9, %74]\)], "Input"],

Cell[BoxData[
    \(5.003252785187437`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[2*Pi]\)], "Input"],

Cell[BoxData[
    \(6.283185307179586`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[PolyLog[2, \(-1\)]]\)], "Input"],

Cell[BoxData[
    \(\(-0.8224670334241131`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(6.188156*%\)], "Input"],

Cell[BoxData[
    \(\(-5.089554307685626`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Log\)\)], "Input"],

Cell[BoxData[
    RowBox[{"\<\"Log[z] gives the natural logarithm of z (logarithm to base \
e). Log[b, z] gives the logarithm to base b.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"Log",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3263032781-1006220"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Log[10, 5]]\)], "Input"],

Cell[BoxData[
    \(0.6989700043360186`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[TF[1, xi, v, k, kz] \[Equal] 0, kz]\)], "Input"],

Cell[BoxData[
    \({{kz \[Rule] 
          1\/2\ \((\(-xi\) + 2\ k\ v\ xi\^2 + 
                v\^2\ xi\^3 - \@\(\(-1\) + xi\^2\)\ \@\(\(-1\) + v\^2\ \
xi\^2\)\ \@\(\(-1\) + 4\ k\^2 + 4\ k\ v\ xi + v\^2\ xi\^2\))\)}, {kz \[Rule] 
          1\/2\ \((\(-xi\) + 2\ k\ v\ xi\^2 + 
                v\^2\ xi\^3 + \@\(\(-1\) + xi\^2\)\ \@\(\(-1\) + v\^2\ \
xi\^2\)\ \@\(\(-1\) + 4\ k\^2 + 4\ k\ v\ xi + v\^2\ xi\^2\))\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[%]\)], "Input"],

Cell[BoxData[
    \({{kz \[Rule] 
          1\/2\ \((\(-\@\(\((\(-1\) + 2\ k + v\ xi)\)\ \((1 + 2\ k + v\ xi)\)\
\)\)\ \@\(\(-1\) + xi\^2\)\ \@\(\(-1\) + v\^2\ xi\^2\) + 
                xi\ \((\(-1\) + v\ xi\ \((2\ k + v\ xi)\))\))\)}, {kz \[Rule] 
          1\/2\ \((\@\(\((\(-1\) + 2\ k + v\ xi)\)\ \((1 + 2\ k + v\ xi)\)\)\ \
\@\(\(-1\) + xi\^2\)\ \@\(\(-1\) + v\^2\ xi\^2\) + 
                xi\ \((\(-1\) + v\ xi\ \((2\ k + v\ xi)\))\))\)}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(argum[k_, kz_, v_, xi_] := 
      v*xi/\((1 - v^2\ xi^2)\)^2*\((2\ \((k - kz\ v)\)^2 + \((1 - v^2)\)/
                2\ \((v^2\ xi^2 - 1)\))\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?TF\)\)], "Input"],

Cell["Global`TF", "Print",
  CellTags->"Info3263105683-7807216"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(TF[q_, xi_, v_, k_, kz_] = 
                    4\ \((k\^2 - kz\^2)\)\ \((1 - 
                            xi\^2)\) - \((2\ \((kz - k\ v)\)\ xi + q\ \((1 - \
v\^2\ xi\^2)\))\)\^2\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "TF"],
      Editable->False]], "Print",
  CellTags->"Info3263105683-7807216"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[TF[1, xi, 0.9, 1.5, 0.75], {xi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.15885 0.0746001 [
[.02381 .14635 -6 -9 ]
[.02381 .14635 6 0 ]
[.2619 .14635 -12 -9 ]
[.2619 .14635 12 0 ]
[.7381 .14635 -9 -9 ]
[.7381 .14635 9 0 ]
[.97619 .14635 -3 -9 ]
[.97619 .14635 3 0 ]
[.4875 .00965 -12 -4.5 ]
[.4875 .00965 0 4.5 ]
[.4875 .30805 -6 -4.5 ]
[.4875 .30805 0 4.5 ]
[.4875 .45725 -6 -4.5 ]
[.4875 .45725 0 4.5 ]
[.4875 .60645 -6 -4.5 ]
[.4875 .60645 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .15885 m
.02381 .1651 L
s
[(-1)] .02381 .14635 0 1 Mshowa
.2619 .15885 m
.2619 .1651 L
s
[(-0.5)] .2619 .14635 0 1 Mshowa
.7381 .15885 m
.7381 .1651 L
s
[(0.5)] .7381 .14635 0 1 Mshowa
.97619 .15885 m
.97619 .1651 L
s
[(1)] .97619 .14635 0 1 Mshowa
.125 Mabswid
.07143 .15885 m
.07143 .1626 L
s
.11905 .15885 m
.11905 .1626 L
s
.16667 .15885 m
.16667 .1626 L
s
.21429 .15885 m
.21429 .1626 L
s
.30952 .15885 m
.30952 .1626 L
s
.35714 .15885 m
.35714 .1626 L
s
.40476 .15885 m
.40476 .1626 L
s
.45238 .15885 m
.45238 .1626 L
s
.54762 .15885 m
.54762 .1626 L
s
.59524 .15885 m
.59524 .1626 L
s
.64286 .15885 m
.64286 .1626 L
s
.69048 .15885 m
.69048 .1626 L
s
.78571 .15885 m
.78571 .1626 L
s
.83333 .15885 m
.83333 .1626 L
s
.88095 .15885 m
.88095 .1626 L
s
.92857 .15885 m
.92857 .1626 L
s
.25 Mabswid
0 .15885 m
1 .15885 L
s
.5 .00965 m
.50625 .00965 L
s
[(-2)] .4875 .00965 1 0 Mshowa
.5 .30805 m
.50625 .30805 L
s
[(2)] .4875 .30805 1 0 Mshowa
.5 .45725 m
.50625 .45725 L
s
[(4)] .4875 .45725 1 0 Mshowa
.5 .60645 m
.50625 .60645 L
s
[(6)] .4875 .60645 1 0 Mshowa
.125 Mabswid
.5 .04695 m
.50375 .04695 L
s
.5 .08425 m
.50375 .08425 L
s
.5 .12155 m
.50375 .12155 L
s
.5 .19615 m
.50375 .19615 L
s
.5 .23345 m
.50375 .23345 L
s
.5 .27075 m
.50375 .27075 L
s
.5 .34535 m
.50375 .34535 L
s
.5 .38265 m
.50375 .38265 L
s
.5 .41995 m
.50375 .41995 L
s
.5 .49455 m
.50375 .49455 L
s
.5 .53185 m
.50375 .53185 L
s
.5 .56915 m
.50375 .56915 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .08709 L
.10458 .16094 L
.14415 .22556 L
.18221 .28342 L
.22272 .34037 L
.26171 .39058 L
.30316 .43885 L
.34309 .4802 L
.3815 .51494 L
.42237 .54618 L
.46172 .57031 L
.49955 .58763 L
.51896 .59414 L
.53984 .59926 L
.54994 .60101 L
.55528 .60174 L
.56097 .60237 L
.56379 .60262 L
.56644 .60283 L
.56902 .60299 L
.57139 .60311 L
.57365 .6032 L
.5748 .60324 L
.57604 .60327 L
.57728 .60329 L
.57843 .60331 L
.57914 .60332 L
.57981 .60332 L
.58106 .60332 L
.5822 .60331 L
.58343 .6033 L
.58459 .60328 L
.58565 .60325 L
.58812 .60317 L
.59072 .60305 L
.59325 .6029 L
.59562 .60274 L
.60097 .60225 L
.60988 .6011 L
.61939 .5994 L
.62964 .59702 L
.64074 .59379 L
.66089 .58611 L
.68077 .57619 L
.70181 .56303 L
.7397 .5321 L
.78004 .48824 L
.81886 .43455 L
.86014 .36412 L
Mistroke
.8999 .28227 L
.93814 .18956 L
.97619 .08275 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00QP3oool4000000D0oooo00<000000?ooo`3o
ool0SP3oool008H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2>0?ooo`00Q`3o
ool00`000000oooo0?ooo`050?ooo`<00000SP3oool000T0oooo00<000000?ooo`3oool0M03oool4
000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2>0?ooo`002P3oool00`00
0000oooo0?ooo`1l0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool000X0
oooo00<000000?ooo`3oool0N@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
08h0oooo000;0?ooo`030000003oool0oooo07T0oooo0P0000060?ooo`030000003oool0oooo08h0
oooo000;0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0SP3oool000`0oooo00<0
00000?ooo`3oool0P03oool00`000000oooo0?ooo`2>0?ooo`00303oool00`000000oooo0?ooo`20
0?ooo`030000003oool0oooo08h0oooo000=0?ooo`030000003oool0oooo07l0oooo00<000000?oo
o`3oool0SP3oool000d0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`2>0?ooo`00
3P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo08h0oooo000>0?ooo`030000003o
ool0oooo07h0oooo0P00002?0?ooo`003`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0
oooo08h0oooo000?0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0SP3oool00100
oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`2>0?ooo`00403oool00`000000oooo
0?ooo`1l0?ooo`030000003oool0oooo08h0oooo000A0?ooo`030000003oool0oooo07/0oooo00<0
00000?ooo`3oool0SP3oool00140oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`2>
0?ooo`004P3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo08h0oooo000B0?ooo`03
0000003oool0oooo07X0oooo00<000000?ooo`3oool0SP3oool001<0oooo00<000000?ooo`3oool0
N@3oool00`000000oooo0?ooo`2>0?ooo`004`3oool00`000000oooo0?ooo`1i0?ooo`800000Q03o
ool00`000000oooo0?ooo`080?ooo`00503oool00`000000oooo0?ooo`1h0?ooo`030000003oool0
oooo08<0oooo00<000000?ooo`3oool0203oool001D0oooo00<000000?ooo`3oool0M`3oool00`00
0000oooo0?ooo`220?ooo`030000003oool0oooo00T0oooo000E0?ooo`030000003oool0oooo07L0
oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`090?ooo`005P3oool00`000000oooo
0?ooo`1f0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool02@3oool001H0oooo00<0
00000?ooo`3oool0MP3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00X0oooo000G
0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0:
0?ooo`005`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0800oooo00<000000?oo
o`3oool02`3oool001P0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`200?ooo`03
0000003oool0oooo00/0oooo000I0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0
P03oool00`000000oooo0?ooo`0;0?ooo`006@3oool00`000000oooo0?ooo`1c0?ooo`030000003o
ool0oooo07l0oooo00<000000?ooo`3oool0303oool000X0oooo1000000<0?ooo`030000003oool0
oooo02/0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000i0?ooo`800000>P3oool2
000000@0oooo00<000000?ooo`3oool00P3oool3000003P0oooo00<000000?ooo`0000000`000009
0?ooo`00303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02X0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03P0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`0e0?ooo`050000003oool0oooo0?ooo`000000
2P3oool000`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Y0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0h0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00P0oooo00040?ooo`@00000103oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo02<0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00000i0?ooo`03
0000003oool0oooo03P0oooo00@000000?ooo`3oool00000203oool3000003L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`00303oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo02P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo03P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool000X0oooo0`00000@0?oo
o`030000003oool0oooo02L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo03P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0f0?ooo`040000003oool0oooo0?ooo`<000002P3oool000`0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0X0?ooo`8000002@3oool4000003P0oooo00<000000?ooo`3oool0>@3o
ool2000000T0oooo1000000e0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203o
ool001h0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0
oooo00l0oooo000N0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0O03oool00`00
0000oooo0?ooo`0?0?ooo`007`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo07`0
oooo00<000000?ooo`3oool03`3oool00080ooooo`00000L000000<0oooo00090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000`0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0203oool000T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00240oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0140oooo000R0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0A0?oo
o`008P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3o
ool04P3oool002<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`1i0?ooo`030000
003oool0oooo0180oooo000T0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0N@3o
ool00`000000oooo0?ooo`0B0?ooo`00903oool00`000000oooo0?ooo`1X0?ooo`030000003oool0
oooo07P0oooo00<000000?ooo`3oool04`3oool002D0oooo00<000000?ooo`3oool0I`3oool00`00
0000oooo0?ooo`1h0?ooo`030000003oool0oooo01<0oooo000U0?ooo`030000003oool0oooo06L0
oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0C0?ooo`009P3oool00`000000oooo
0?ooo`1V0?ooo`800000N03oool00`000000oooo0?ooo`0D0?ooo`009`3oool00`000000oooo0?oo
o`1U0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0503oool002L0oooo00<00000
0?ooo`3oool0I@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01D0oooo000X0?oo
o`030000003oool0oooo06@0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0E0?oo
o`00:@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3o
ool05@3oool002T0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`1e0?ooo`030000
003oool0oooo01H0oooo000Z0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0M@3o
ool00`000000oooo0?ooo`0F0?ooo`00:P3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0
oooo07D0oooo00<000000?ooo`3oool05P3oool002/0oooo00<000000?ooo`3oool0H@3oool00`00
0000oooo0?ooo`1d0?ooo`030000003oool0oooo01L0oooo000/0?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0G0?ooo`00;03oool00`000000oooo
0?ooo`1P0?ooo`800000M03oool00`000000oooo0?ooo`0H0?ooo`00;@3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0603oool002h0oooo00<00000
0?ooo`3oool0GP3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01P0oooo000^0?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0I0?oo
o`00;`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3o
ool06@3oool00300oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`1a0?ooo`030000
003oool0oooo01X0oooo000`0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0L@3o
ool00`000000oooo0?ooo`0J0?ooo`00<@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0
oooo0740oooo00<000000?ooo`3oool06P3oool00380oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`1`0?ooo`030000003oool0oooo01/0oooo000c0?ooo`030000003oool0oooo05T0
oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0K0?ooo`00<`3oool00`000000oooo
0?ooo`1I0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool06`3oool003@0oooo00<0
00000?ooo`3oool0F03oool200000700oooo00<000000?ooo`3oool0703oool003D0oooo00<00000
0?ooo`3oool0E`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01`0oooo000e0?oo
o`030000003oool0oooo05L0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0M0?oo
o`00=P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3o
ool07@3oool003L0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`1]0?ooo`030000
003oool0oooo01h0oooo000g0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0K@3o
ool00`000000oooo0?ooo`0N0?ooo`00>03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo06`0oooo00<000000?ooo`3oool07`3oool003T0oooo00<000000?ooo`3oool0D`3oool00`00
0000oooo0?ooo`1/0?ooo`030000003oool0oooo01l0oooo000i0?ooo`030000003oool0oooo04X0
oooo100000050?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0803oool003X0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06/0oooo
00<000000?ooo`3oool0803oool003/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`050?ooo`<00000JP3oool00`000000oooo0?ooo`0Q0?ooo`00>`3oool00`000000oooo0?ooo`1:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0Q
0?ooo`00?03oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`0R0?ooo`00?@3oool00`000000oooo0?ooo`160?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0R0?oo
o`00?P3oool00`000000oooo0?ooo`160?ooo`8000001P3oool00`000000oooo0?ooo`1X0?ooo`03
0000003oool0oooo02<0oooo000n0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
J03oool00`000000oooo0?ooo`0S0?ooo`00?`3oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo06L0oooo00<000000?ooo`3oool0903oool00400oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`1W0?ooo`030000003oool0oooo02@0oooo00100?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0U0?ooo`00@@3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool09@3oool00480oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo02H0oooo
00130?ooo`030000003oool0oooo04T0oooo0P00001V0?ooo`030000003oool0oooo02H0oooo0013
0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0W
0?ooo`00A03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool09`3oool004D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1S0?ooo`03
0000003oool0oooo02P0oooo00160?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`0X0?ooo`00AP3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo0680oooo00<000000?ooo`3oool0:@3oool004L0oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02X0oooo00180?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0Z0?ooo`00B@3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0:`3oool004X0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo02/0oooo
001:0?ooo`030000003oool0oooo0480oooo0P00001P0?ooo`030000003oool0oooo02`0oooo001;
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0/
0?ooo`00C03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo05h0oooo00<000000?oo
o`3oool0;@3oool004d0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1N0?ooo`03
0000003oool0oooo02d0oooo001>0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`0^0?ooo`00C`3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo05d0oooo00<000000?ooo`3oool0;P3oool004l0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`1L0?ooo`030000003oool0oooo02l0oooo001@0?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0`0?ooo`00D@3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0<03oool00580oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0340oooo
001C0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`0a0?ooo`00E03oool00`000000oooo0?ooo`0h0?ooo`800000FP3oool00`000000oooo0?ooo`0b
0?ooo`00E@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool0<P3oool005D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1H0?ooo`03
0000003oool0oooo03<0oooo001F0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
F03oool00`000000oooo0?ooo`0c0?ooo`00E`3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool0=03oool005P0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo03D0oooo001I0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0e0?ooo`00FP3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0=P3oool005/0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool0=`3oool005`0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0>03oool005d0oooo00<00000
0?ooo`3oool09@3oool5000000D0oooo0`00001C0?ooo`030000003oool0oooo03P0oooo001N0?oo
o`030000003oool0oooo02@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo03T0oooo001O0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`0000001P3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo03X0oooo001P0?ooo`03
0000003oool0oooo02@0oooo0P0000060?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool0>`3oool00640oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool0>`3oool00680oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo03`0oooo001S0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0m0?ooo`00I03oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0?P3oool006D0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo03h0
oooo001V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`0o0?ooo`00I`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool0@03oool006P0oooo0P00000U0?ooo`800000B`3oool00`000000oooo0?ooo`11
0?ooo`00JP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool0@P3oool006/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`180?ooo`03
0000003oool0oooo04<0oooo001/0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`140?ooo`00K@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0A@3oool006h0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo04H0oooo001_0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`170?ooo`00L03oool2000001d0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`180?ooo`00LP3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0B@3oool007<0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo04X0oooo001d
0?ooo`030000003oool0oooo01P0oooo0P0000110?ooo`030000003oool0oooo04/0oooo001e0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1<0?oo
o`00MP3oool2000001L0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1=0?ooo`00
N03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
CP3oool007T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0k0?ooo`800000D@3o
ool007X0oooo0P00000C0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0D@3oool0
07`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
0580oooo001m0?ooo`800000403oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo05<0
oooo001o0?ooo`8000003P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo05@0oooo
00210?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0=@3oool2000005L0oooo0022
0?ooo`8000002`3oool00`000000oooo0?ooo`0c0?ooo`800000F@3oool008@0oooo0P0000090?oo
o`800000<P3oool2000005/0oooo00260?ooo`8000001`3oool00`000000oooo0?ooo`0_0?ooo`80
0000G@3oool008P0oooo0P0000050?ooo`030000003oool0oooo02d0oooo0P00001O0?ooo`00RP3o
ool2000000<0oooo00<000000?ooo`3oool0:`3oool200000640oooo002<0?ooo`80000000<0oooo
0000003oool0:P3oool2000006<0oooo002>0?ooo`<00000:03oool2000006D0oooo002?0?ooo`04
0000003oool0000000000280oooo1000001W0?ooo`00S`3oool010000000oooo0?ooo`3oool40000
01/0oooo0`00001[0?ooo`00Q`3oool2000000H0oooo00<000000?ooo`3oool01@3oool7000000l0
oooo1@00001^0?ooo`00QP3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00`0
oooo3`00001c0?ooo`00QP3oool010000000oooo0?ooo`0000050?ooo`<00000SP3oool008H0oooo
0`0000060?ooo`030000003oool0oooo08h0oooo00260?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0SP3oool008H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2>
0?ooo`00Q`3oool3000009H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.07092, -2.2144, \
0.00746284, 0.0476372}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?solnum\)\)], "Input"],

Cell["Global`solnum", "Print",
  CellTags->"Info3264749362-7696332"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(solnum[q_, v_, k_, kz_] := 
                    Module[{res, roots, realroots}, 
                      roots = 
                        xi /. \[InvisibleSpace]N[
                            Solve[TF[q, xi, v, k, kz] == 0, xi]]; 
                      realroots = {}; res = 0; 
                      If[Im[roots\[LeftDoubleBracket]1\[RightDoubleBracket]] == 
                          0, realroots = 
                          Append[realroots, 
                            roots\[LeftDoubleBracket]1\[RightDoubleBracket]]];\
 If[Im[roots\[LeftDoubleBracket]2\[RightDoubleBracket]] == 0, 
                        realroots = 
                          Append[realroots, 
                            roots\[LeftDoubleBracket]2\[RightDoubleBracket]]];\
 If[Im[roots\[LeftDoubleBracket]3\[RightDoubleBracket]] == 0, 
                        realroots = 
                          Append[realroots, 
                            roots\[LeftDoubleBracket]3\[RightDoubleBracket]]];\
 If[Im[roots\[LeftDoubleBracket]4\[RightDoubleBracket]] == 0, 
                        realroots = 
                          Append[realroots, 
                            roots\[LeftDoubleBracket]4\[RightDoubleBracket]]];\
 res = Length[realroots]; res]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "solnum"],
      Editable->False]], "Print",
  CellTags->"Info3264749362-7696332"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SpUchanneluintv4[1, 1.5, 0.75, 0.9]\)], "Input"],

Cell[BoxData[
    \(0.0027767576886703477`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?SpUchanneluintv4\)\)], "Input"],

Cell["Global`SpUchanneluintv4", "Print",
  CellTags->"Info3264750496-6242337"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(SpUchanneluintv4[q_, k_, kz_, v_] := 
                    Module[{res, roots, realroots, lower, upper, first, 
                        second}, 
                      roots = 
                        xi /. \[InvisibleSpace]N[
                            Solve[TF[q, xi, v, k, kz] == 0, xi]]; 
                      realroots = {}; res = 0; 
                      If[Im[roots\[LeftDoubleBracket]1\[RightDoubleBracket]] == 
                          0, realroots = 
                          Append[realroots, 
                            roots\[LeftDoubleBracket]1\[RightDoubleBracket]]];\
 If[Im[roots\[LeftDoubleBracket]2\[RightDoubleBracket]] == 0, 
                        realroots = 
                          Append[realroots, 
                            roots\[LeftDoubleBracket]2\[RightDoubleBracket]]];\
 If[Im[roots\[LeftDoubleBracket]3\[RightDoubleBracket]] == 0, 
                        realroots = 
                          Append[realroots, 
                            roots\[LeftDoubleBracket]3\[RightDoubleBracket]]];\
 If[Im[roots\[LeftDoubleBracket]4\[RightDoubleBracket]] == 0, 
                        realroots = 
                          Append[realroots, 
                            roots\[LeftDoubleBracket]4\[RightDoubleBracket]]];\
 lower = If[\(-\(k\/\(v\ q\)\)\) > \(-1.`\), \(-\(k\/\(v\ q\)\)\), \(-1.`\)]; 
                      If[TF[q, lower, v, k, kz] > 0, Print["Violation"]]; 
                      If[realroots\[LeftDoubleBracket]1\[RightDoubleBracket] \
< lower, Print["Violation 2"]; Print[q, ":", k, ":", kz]; 
                        realroots\[LeftDoubleBracket]1\[RightDoubleBracket] = 
                          lower;]; 
                      If[TF[q, 1, v, k, kz] > 0, Print["Violation3"]]; 
                      If[TF[q, 
                            1\/2\ \((realroots\[LeftDoubleBracket]1\
\[RightDoubleBracket] + 
                                  realroots\[LeftDoubleBracket]2\
\[RightDoubleBracket])\), v, k, kz] > 0, 
                        res = NIntegrate[
                            xi\/\@TF[q, xi, v, k, kz], {xi, 
                              realroots\[LeftDoubleBracket]1\
\[RightDoubleBracket] + 1\/10\^13, 
                              realroots\[LeftDoubleBracket]2\
\[RightDoubleBracket] - 1\/10\^13}, MaxRecursion \[Rule] 10]]; 
                      If[Length[realroots] > 2, 
                        Print["more than 2 roots at", k, ":", kz]\ If[
                            TF[q, 1\/2\ \((realroots\[LeftDoubleBracket]2\
\[RightDoubleBracket] + 
                                      realroots\[LeftDoubleBracket]3\
\[RightDoubleBracket])\), v, k, kz] > 0, 
                            res = res + 
                                NIntegrate[
                                  xi\/\@TF[q, xi, v, k, kz], {xi, 
                                    realroots\[LeftDoubleBracket]2\
\[RightDoubleBracket] + 1\/10\^14, 
                                    realroots\[LeftDoubleBracket]3\
\[RightDoubleBracket] - 1\/10\^14}, MaxRecursion \[Rule] 10, 
                                  WorkingPrecision \[Rule] 20]]]; 
                      If[Length[realroots] > 3, 
                        If[TF[q, 
                              1\/2\ \((realroots\[LeftDoubleBracket]3\
\[RightDoubleBracket] + 
                                    realroots\[LeftDoubleBracket]4\
\[RightDoubleBracket])\), v, k, kz] > 0, 
                          res = res + 
                              NIntegrate[
                                xi\/\@TF[q, xi, v, k, kz], {xi, 
                                  realroots\[LeftDoubleBracket]3\
\[RightDoubleBracket] + 1\/10\^14, 
                                  realroots\[LeftDoubleBracket]4\
\[RightDoubleBracket] - 1\/10\^14}, MaxRecursion \[Rule] 10, 
                                WorkingPrecision \[Rule] 20]]]; res]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "SpUchanneluintv4"],
      Editable->False]], "Print",
  CellTags->"Info3264750496-6242337"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(solnum[1, 0.9, 0.9, 0.75]\)], "Input"],

Cell[BoxData[
    \(4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?TF\)\)], "Input"],

Cell["Global`TF", "Print",
  CellTags->"Info3264749433-2910271"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(TF[q_, xi_, v_, k_, kz_] = 
                    4\ \((k\^2 - kz\^2)\)\ \((1 - 
                            xi\^2)\) - \((2\ \((kz - k\ v)\)\ xi + q\ \((1 - \
v\^2\ xi\^2)\))\)\^2\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "TF"],
      Editable->False]], "Print",
  CellTags->"Info3264749433-2910271"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NSolve[TF[1, xi, 0.9, 0.9, 0.75] \[Equal] 0, xi]\)], "Input"],

Cell[BoxData[
    \({{xi \[Rule] \(-0.8684149615884742`\)}, {xi \[Rule] \
\(-0.463052183238933`\)}, {xi \[Rule] 0.038010877225118`}, {xi \[Rule] 
          0.9971599713059928`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NSolve[TF[1, xi, 0.9, 1.5, 0.75] \[Equal] 0, xi]\)], "Input"],

Cell[BoxData[
    \({{xi \[Rule] \(-1.5371233345533368`\) - 
            2.963042657100739`\ \[ImaginaryI]}, {xi \[Rule] \
\(-1.5371233345533368`\) + 
            2.963042657100739`\ \[ImaginaryI]}, {xi \[Rule] \
\(-0.8329722168017145`\)}, {xi \[Rule] 0.944255922945425`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[TF[1, xi, 0.9, 0.9, 0.75], {xi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.184787 1.76974 [
[.02381 .17229 -6 -9 ]
[.02381 .17229 6 0 ]
[.2619 .17229 -12 -9 ]
[.2619 .17229 12 0 ]
[.7381 .17229 -9 -9 ]
[.7381 .17229 9 0 ]
[.97619 .17229 -3 -9 ]
[.97619 .17229 3 0 ]
[.4875 .00781 -24 -4.5 ]
[.4875 .00781 0 4.5 ]
[.4875 .0963 -30 -4.5 ]
[.4875 .0963 0 4.5 ]
[.4875 .27327 -24 -4.5 ]
[.4875 .27327 0 4.5 ]
[.4875 .36176 -18 -4.5 ]
[.4875 .36176 0 4.5 ]
[.4875 .45025 -24 -4.5 ]
[.4875 .45025 0 4.5 ]
[.4875 .53873 -18 -4.5 ]
[.4875 .53873 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .18479 m
.02381 .19104 L
s
[(-1)] .02381 .17229 0 1 Mshowa
.2619 .18479 m
.2619 .19104 L
s
[(-0.5)] .2619 .17229 0 1 Mshowa
.7381 .18479 m
.7381 .19104 L
s
[(0.5)] .7381 .17229 0 1 Mshowa
.97619 .18479 m
.97619 .19104 L
s
[(1)] .97619 .17229 0 1 Mshowa
.125 Mabswid
.07143 .18479 m
.07143 .18854 L
s
.11905 .18479 m
.11905 .18854 L
s
.16667 .18479 m
.16667 .18854 L
s
.21429 .18479 m
.21429 .18854 L
s
.30952 .18479 m
.30952 .18854 L
s
.35714 .18479 m
.35714 .18854 L
s
.40476 .18479 m
.40476 .18854 L
s
.45238 .18479 m
.45238 .18854 L
s
.54762 .18479 m
.54762 .18854 L
s
.59524 .18479 m
.59524 .18854 L
s
.64286 .18479 m
.64286 .18854 L
s
.69048 .18479 m
.69048 .18854 L
s
.78571 .18479 m
.78571 .18854 L
s
.83333 .18479 m
.83333 .18854 L
s
.88095 .18479 m
.88095 .18854 L
s
.92857 .18479 m
.92857 .18854 L
s
.25 Mabswid
0 .18479 m
1 .18479 L
s
.5 .00781 m
.50625 .00781 L
s
[(-0.1)] .4875 .00781 1 0 Mshowa
.5 .0963 m
.50625 .0963 L
s
[(-0.05)] .4875 .0963 1 0 Mshowa
.5 .27327 m
.50625 .27327 L
s
[(0.05)] .4875 .27327 1 0 Mshowa
.5 .36176 m
.50625 .36176 L
s
[(0.1)] .4875 .36176 1 0 Mshowa
.5 .45025 m
.50625 .45025 L
s
[(0.15)] .4875 .45025 1 0 Mshowa
.5 .53873 m
.50625 .53873 L
s
[(0.2)] .4875 .53873 1 0 Mshowa
.125 Mabswid
.5 .02551 m
.50375 .02551 L
s
.5 .04321 m
.50375 .04321 L
s
.5 .06091 m
.50375 .06091 L
s
.5 .0786 m
.50375 .0786 L
s
.5 .114 m
.50375 .114 L
s
.5 .13169 m
.50375 .13169 L
s
.5 .14939 m
.50375 .14939 L
s
.5 .16709 m
.50375 .16709 L
s
.5 .20248 m
.50375 .20248 L
s
.5 .22018 m
.50375 .22018 L
s
.5 .23788 m
.50375 .23788 L
s
.5 .25558 m
.50375 .25558 L
s
.5 .29097 m
.50375 .29097 L
s
.5 .30867 m
.50375 .30867 L
s
.5 .32637 m
.50375 .32637 L
s
.5 .34406 m
.50375 .34406 L
s
.5 .37946 m
.50375 .37946 L
s
.5 .39716 m
.50375 .39716 L
s
.5 .41485 m
.50375 .41485 L
s
.5 .43255 m
.50375 .43255 L
s
.5 .46795 m
.50375 .46795 L
s
.5 .48564 m
.50375 .48564 L
s
.5 .50334 m
.50375 .50334 L
s
.5 .52104 m
.50375 .52104 L
s
.5 .55643 m
.50375 .55643 L
s
.5 .57413 m
.50375 .57413 L
s
.5 .59183 m
.50375 .59183 L
s
.5 .60952 m
.50375 .60952 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04262 .08081 L
.06244 .13583 L
.08255 .17802 L
.09396 .19651 L
.10458 .21053 L
.11508 .22159 L
.125 .22969 L
.1339 .23517 L
.13893 .23757 L
.14357 .23936 L
.14823 .24076 L
.1508 .24137 L
.15324 .24186 L
.1555 .24221 L
.1567 .24237 L
.15797 .24251 L
.15915 .24262 L
.16021 .2427 L
.16129 .24276 L
.1623 .24281 L
.16349 .24284 L
.16481 .24285 L
.16547 .24285 L
.16618 .24283 L
.16746 .2428 L
.16873 .24274 L
.16994 .24266 L
.17221 .24246 L
.17487 .24214 L
.17734 .24176 L
.18292 .24062 L
.18756 .2394 L
.19255 .23783 L
.20159 .23436 L
.22219 .22391 L
.26333 .19649 L
.30295 .16821 L
.34106 .14507 L
.36067 .13619 L
.37165 .13236 L
.38162 .12968 L
.38647 .12866 L
.39161 .1278 L
.39599 .12724 L
.39848 .12699 L
.40081 .12681 L
.40209 .12673 L
.4035 .12666 L
.40414 .12664 L
Mistroke
.40482 .12661 L
.40605 .12658 L
.40734 .12656 L
.40856 .12656 L
.40965 .12657 L
.41083 .12659 L
.41214 .12663 L
.41288 .12665 L
.41357 .12669 L
.41645 .12686 L
.41894 .12708 L
.42161 .12737 L
.42691 .12816 L
.43181 .12913 L
.44289 .13217 L
.45265 .13585 L
.46302 .14079 L
.48253 .15299 L
.50082 .16783 L
.53956 .20964 L
.58075 .26781 L
.62043 .33387 L
.65859 .40239 L
.6992 .47468 L
.7383 .53654 L
.75825 .56254 L
.76875 .57417 L
.77985 .58464 L
.78978 .59224 L
.79505 .59554 L
.80069 .59846 L
.80588 .60058 L
.81061 .602 L
.81289 .6025 L
.8141 .60272 L
.81537 .60292 L
.81649 .60306 L
.81772 .60318 L
.81883 .60325 L
.81988 .6033 L
.82106 .60332 L
.82231 .6033 L
.82349 .60325 L
.82457 .60318 L
.82584 .60305 L
.82721 .60286 L
.8297 .60241 L
.83231 .60175 L
.83508 .60086 L
.84004 .59873 L
Mistroke
.84459 .59618 L
.84885 .59324 L
.85854 .58449 L
.86893 .57176 L
.8788 .55623 L
.89733 .51731 L
.91715 .46013 L
.93554 .39111 L
.97469 .1857 L
.97619 .17612 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00N`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000D0
oooo00<000000?ooo`3oool0SP3oool007X0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo001j0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool0103oool3000008h0oooo001d0?ooo`@000000P3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0SP3oool000P0oooo
00<000000?ooo`3oool0K`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0SP3oool000P0oooo00<000000?ooo`3oool0K`3oool010000000oooo
0?ooo`0000080?ooo`<000001P3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo
0?ooo`1_0?ooo`8000002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo
00090?ooo`030000003oool0oooo08<0oooo0P00002?0?ooo`002@3oool00`000000oooo0?ooo`23
0?ooo`030000003oool0oooo08h0oooo000:0?ooo`030000003oool0oooo0880oooo00<000000?oo
o`3oool0SP3oool000X0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`2>0?ooo`00
2P3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo08h0oooo000;0?ooo`030000003o
ool0oooo0840oooo0P00002?0?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030000003oool0
oooo08h0oooo000;0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0SP3oool000/0
oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`2>0?ooo`00303oool00`000000oooo
0?ooo`200?ooo`030000003oool0oooo08h0oooo000<0?ooo`030000003oool0oooo0800oooo0P00
002?0?ooo`00303oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo08h0oooo000=0?oo
o`030000003oool0oooo07l0oooo00<000000?ooo`3oool0SP3oool000d0oooo00<000000?ooo`3o
ool0O`3oool00`000000oooo0?ooo`2>0?ooo`003@3oool00`000000oooo0?ooo`1o0?ooo`030000
003oool0oooo08h0oooo000>0?ooo`030000003oool0oooo07h0oooo0P00002?0?ooo`003P3oool0
0`000000oooo0?ooo`1n0?ooo`030000003oool0oooo08h0oooo000>0?ooo`030000003oool0oooo
07h0oooo00<000000?ooo`3oool0SP3oool000l0oooo00<000000?ooo`3oool0H`3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`0000060?ooo`030000003oool0oooo08h0
oooo000?0?ooo`030000003oool0oooo0680oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool000l0
oooo00<000000?ooo`3oool0HP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool00`3oool3000008h0oooo000@0?ooo`030000003oool0oooo
05/0oooo100000020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool3000000H0oooo00<000000?ooo`3oool0SP3oool00100oooo00<000000?ooo`3oool0H@3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`2>0?ooo`00403oool00`000000oooo0?ooo`1Q0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo08h0oooo000A0?ooo`030000003oool0oooo0640oooo0P00000:0?ooo`800000
0`3oool4000000D0oooo00<000000?ooo`3oool0SP3oool00140oooo00<000000?ooo`3oool0N`3o
ool2000008l0oooo000A0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0SP3oool0
0180oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`2>0?ooo`004P3oool00`000000
oooo0?ooo`1j0?ooo`030000003oool0oooo08h0oooo000B0?ooo`030000003oool0oooo05P0oooo
4@00000A0?ooo`030000003oool0oooo08h0oooo000C0?ooo`030000003oool0oooo05@0oooo0`00
000A0?ooo`<000003P3oool2000008l0oooo000C0?ooo`030000003oool0oooo0540oooo0`00000G
0?ooo`800000303oool00`000000oooo0?ooo`2>0?ooo`004`3oool00`000000oooo0?ooo`1?0?oo
o`800000703oool2000000X0oooo00<000000?ooo`3oool0SP3oool001@0oooo00<000000?ooo`3o
ool0C03oool200000200oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2>0?ooo`00
503oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0240oooo0P0000070?ooo`030000
003oool0oooo08h0oooo00090?ooo`@00000203oool00`000000oooo0?ooo`0`0?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`<000002P3oool2000002H0oooo0P0000050?ooo`800000>P3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool3000003/0oooo100000080?ooo`002`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo02l0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`050?ooo`800000:P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo03P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo00L0oooo000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo0P00000]0?ooo`050000
003oool0oooo0?ooo`000000>P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool01`3oool000<0oooo100000040?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0:03oool400000080oooo00@000000?ooo`3oool00000203oool30000
00@0oooo0P00000`0?ooo`80000000<0oooo0000003oool0>@3oool010000000oooo0?ooo`000008
0?ooo`<00000?@3oool00`000000oooo0?ooo`070?ooo`002`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo02d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`02
0?ooo`800000=03oool2000003X0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo00L0oooo00090?ooo`<000002`3oool00`000000oooo0?ooo`0]
0?ooo`040000003oool0oooo000000P0oooo00D000000?ooo`3oool0oooo0000000g0?ooo`800000
>@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo03/0oooo0`0000090?ooo`00
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02d0oooo0P0000090?ooo`@00000
>03oool2000003X0oooo0P0000090?ooo`@00000?03oool00`000000oooo0?ooo`070?ooo`00603o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`000000SP3o
ool001T0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0
oooo000008<0oooo00<000000?ooo`3oool01`3oool001X0oooo00<000000?ooo`3oool0=03oool2
000003`0oooo00D000000?ooo`3oool0oooo000000220?ooo`030000003oool0oooo00L0oooo0002
0?ooool00000700000030?ooo`00203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`8000002@3oool0
00P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0^0?ooo`<00000@03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0@03oool20000
00T0oooo000L0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool02@3oool001d0oooo
00<000000?ooo`3oool0:P3oool2000004<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1j0?ooo`030000003oool0oooo00T0oooo000M0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0@`3oool2000000L0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?oo
o`090?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`800000AP3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool02@3oool001l0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0M`3oool00`000000oooo0?ooo`090?ooo`00803oool00`000000oooo0?ooo`0Q0?ooo`80
0000B@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3o
ool02P3oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0:0?ooo`008P3o
ool00`000000oooo0?ooo`0L0?ooo`800000C03oool2000000/0oooo00<000000?ooo`3oool0M03o
ool00`000000oooo0?ooo`0:0?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0
oooo00X0oooo000T0?ooo`030000003oool0oooo01L0oooo0P00001?0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0:0?ooo`009@3oool2000001D0
oooo0P00001A0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0LP3oool00`000000
oooo0?ooo`0:0?ooo`009`3oool200000140oooo0P00001C0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0;0?ooo`00:@3oool2000000d0oooo0P00
001E0?ooo`8000003`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00/0oooo000[
0?ooo`d00000E`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06l0oooo00<00000
0?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1^0?oo
o`030000003oool0oooo00/0oooo002?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0K@3oool00`000000oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo06`0oooo00<000000?ooo`3oool0303oool008l0oooo0P00000B0?ooo`030000003o
ool0oooo06/0oooo00<000000?ooo`3oool0303oool008l0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00`0oooo002?0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0<0?ooo`00M@3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`0000060?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0<0?ooo`00M03oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool03@3oool007@0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo00<0oooo0`00000E0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool03@3oool0
07@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`<000001P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool03@3o
ool007@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1U0?ooo`030000
003oool0oooo00d0oooo001d0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0I@3oool00`000000oooo0?ooo`0=0?ooo`00M@3oool2000000X0oooo0P0000030?ooo`@00000
1@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0
3@3oool008l0oooo0P00000I0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool03P3o
ool008l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1R0?ooo`030000003oool0
oooo00h0oooo002?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0H@3oool00`00
0000oooo0?ooo`0>0?ooo`00S`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0640
oooo00<000000?ooo`3oool03P3oool008l0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo00h0oooo002?0?ooo`800000703oool00`000000oooo0?oo
o`1N0?ooo`030000003oool0oooo00l0oooo002?0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0GP3oool00`000000oooo0?ooo`0?0?ooo`00S`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo05d0oooo00<000000?ooo`3oool03`3oool008l0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00l0oooo002?0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0?0?ooo`00S`3o
ool2000001l0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0@0?ooo`00S`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0403oool0
08l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo
0100oooo002?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`0@0?ooo`00S`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05P0oooo
00<000000?ooo`3oool0403oool008l0oooo0P00000R0?ooo`030000003oool0oooo05H0oooo00<0
00000?ooo`3oool04@3oool008l0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1F
0?ooo`030000003oool0oooo0140oooo002?0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0E@3oool00`000000oooo0?ooo`0A0?ooo`00N`3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool4000000D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1E0?ooo`03
0000003oool0oooo0140oooo001j0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool04@3oool007X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`<0
00008`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0140oooo001j0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool04P3oool007X0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0DP3oool00`000000oooo0?ooo`0B0?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`<0
00001P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3o
ool04P3oool007/0oooo0P00000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0180oooo002?0?ooo`8000009`3o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0180oooo002?0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0C0?ooo`00S`3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool04`3oool008l0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo01<0
oooo002?0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0C@3oool00`000000oooo
0?ooo`0C0?ooo`00S`3oool2000002X0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`0C0?ooo`00S`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool0503oool008l0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo01@0oooo002?0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`0D0?ooo`00S`3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool0503oool008l0oooo0P00000]0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool05@3oool008l0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo01D0oooo002?0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0E0?ooo`00S`3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool05@3oool008l0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01H0oooo
002?0?ooo`800000;`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01H0oooo002?
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0F
0?ooo`00S`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool05P3oool007D0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<0
00001P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool05`3oool007@0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo01L0oooo001d0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`<00000<@3oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo01L0oooo001d0?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3o
ool0oooo0`0000060?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`0G0?ooo`00M03oool010000000oooo0?ooo`00000:0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0603oool007@0oooo00@000000?ooo`3oool00000203oool3000000<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool0603oool007D0oooo0P00000;0?ooo`040000003oool0oooo0?ooo`@000001@3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0603oool0
08l0oooo0P00000e0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool06@3oool008l0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01T0
oooo002?0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`0I0?ooo`00S`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool06P3oool008l0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo01X0oooo002?0?ooo`800000>03oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo01/0oooo002?0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`0K0?ooo`00S`3oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool06`3oool008l0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01`0oooo002?0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0L0?ooo`00S`3oool20000
03/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0L0?ooo`00S`3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool07@3oool008l0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01d0oooo
002?0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`0N0?ooo`00S`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool07P3oool008l0oooo0P00000n0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool07P3oool008l0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo01l0oooo002?0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0O0?ooo`00N`3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool4000000D0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo0200oooo001j0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0803o
ool007X0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`<00000@@3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0240oooo001j0?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool08@3oool007X0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0R0?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo0280oooo001k0?ooo`8000002P3oool2000000H0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02<0oooo002?0?ooo`800000A@3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02<0oooo002?0?ooo`030000003oool0oooo
04D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0T0?ooo`00S`3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0903oool008l0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo
002?0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0V0?ooo`00S`3oool2000004X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0W
0?ooo`00S`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool09`3oool008l0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo02P0oooo002?0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0Y0?ooo`00S`3oool00`000000oooo0?ooo`1=0?ooo`8000004P3o
ool00`000000oooo0?ooo`0Z0?ooo`00S`3oool200000500oooo00<000000?ooo`3oool03@3oool2
000002d0oooo002?0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0]0?ooo`00S`3oool00`000000oooo0?ooo`1A0?ooo`8000002P3oool00`000000
oooo0?ooo`0^0?ooo`00S`3oool00`000000oooo0?ooo`1C0?ooo`X00000<@3oool008l0oooo00<0
00000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.06642, -0.109002, \
0.00743152, 0.00199963}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(auweh!\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\(-TF[1, xi, 0.9, 0.9, 0.75]\), {xi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.433247 1.76974 [
[.02381 .42075 -6 -9 ]
[.02381 .42075 6 0 ]
[.2619 .42075 -12 -9 ]
[.2619 .42075 12 0 ]
[.7381 .42075 -9 -9 ]
[.7381 .42075 9 0 ]
[.97619 .42075 -3 -9 ]
[.97619 .42075 3 0 ]
[.4875 .0793 -24 -4.5 ]
[.4875 .0793 0 4.5 ]
[.4875 .16779 -30 -4.5 ]
[.4875 .16779 0 4.5 ]
[.4875 .25627 -24 -4.5 ]
[.4875 .25627 0 4.5 ]
[.4875 .34476 -30 -4.5 ]
[.4875 .34476 0 4.5 ]
[.4875 .52173 -24 -4.5 ]
[.4875 .52173 0 4.5 ]
[.4875 .61022 -18 -4.5 ]
[.4875 .61022 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .43325 m
.02381 .4395 L
s
[(-1)] .02381 .42075 0 1 Mshowa
.2619 .43325 m
.2619 .4395 L
s
[(-0.5)] .2619 .42075 0 1 Mshowa
.7381 .43325 m
.7381 .4395 L
s
[(0.5)] .7381 .42075 0 1 Mshowa
.97619 .43325 m
.97619 .4395 L
s
[(1)] .97619 .42075 0 1 Mshowa
.125 Mabswid
.07143 .43325 m
.07143 .437 L
s
.11905 .43325 m
.11905 .437 L
s
.16667 .43325 m
.16667 .437 L
s
.21429 .43325 m
.21429 .437 L
s
.30952 .43325 m
.30952 .437 L
s
.35714 .43325 m
.35714 .437 L
s
.40476 .43325 m
.40476 .437 L
s
.45238 .43325 m
.45238 .437 L
s
.54762 .43325 m
.54762 .437 L
s
.59524 .43325 m
.59524 .437 L
s
.64286 .43325 m
.64286 .437 L
s
.69048 .43325 m
.69048 .437 L
s
.78571 .43325 m
.78571 .437 L
s
.83333 .43325 m
.83333 .437 L
s
.88095 .43325 m
.88095 .437 L
s
.92857 .43325 m
.92857 .437 L
s
.25 Mabswid
0 .43325 m
1 .43325 L
s
.5 .0793 m
.50625 .0793 L
s
[(-0.2)] .4875 .0793 1 0 Mshowa
.5 .16779 m
.50625 .16779 L
s
[(-0.15)] .4875 .16779 1 0 Mshowa
.5 .25627 m
.50625 .25627 L
s
[(-0.1)] .4875 .25627 1 0 Mshowa
.5 .34476 m
.50625 .34476 L
s
[(-0.05)] .4875 .34476 1 0 Mshowa
.5 .52173 m
.50625 .52173 L
s
[(0.05)] .4875 .52173 1 0 Mshowa
.5 .61022 m
.50625 .61022 L
s
[(0.1)] .4875 .61022 1 0 Mshowa
.125 Mabswid
.5 .097 m
.50375 .097 L
s
.5 .11469 m
.50375 .11469 L
s
.5 .13239 m
.50375 .13239 L
s
.5 .15009 m
.50375 .15009 L
s
.5 .18548 m
.50375 .18548 L
s
.5 .20318 m
.50375 .20318 L
s
.5 .22088 m
.50375 .22088 L
s
.5 .23858 m
.50375 .23858 L
s
.5 .27397 m
.50375 .27397 L
s
.5 .29167 m
.50375 .29167 L
s
.5 .30937 m
.50375 .30937 L
s
.5 .32706 m
.50375 .32706 L
s
.5 .36246 m
.50375 .36246 L
s
.5 .38015 m
.50375 .38015 L
s
.5 .39785 m
.50375 .39785 L
s
.5 .41555 m
.50375 .41555 L
s
.5 .45094 m
.50375 .45094 L
s
.5 .46864 m
.50375 .46864 L
s
.5 .48634 m
.50375 .48634 L
s
.5 .50404 m
.50375 .50404 L
s
.5 .53943 m
.50375 .53943 L
s
.5 .55713 m
.50375 .55713 L
s
.5 .57483 m
.50375 .57483 L
s
.5 .59252 m
.50375 .59252 L
s
.5 .0616 m
.50375 .0616 L
s
.5 .0439 m
.50375 .0439 L
s
.5 .02621 m
.50375 .02621 L
s
.5 .00851 m
.50375 .00851 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04262 .53722 L
.06244 .4822 L
.08255 .44001 L
.09396 .42153 L
.10458 .4075 L
.11508 .39644 L
.125 .38834 L
.1339 .38286 L
.13893 .38047 L
.14357 .37868 L
.14823 .37727 L
.1508 .37666 L
.15324 .37618 L
.1555 .37582 L
.1567 .37566 L
.15797 .37552 L
.15915 .37541 L
.16021 .37533 L
.16129 .37527 L
.1623 .37523 L
.16349 .3752 L
.16481 .37518 L
.16547 .37519 L
.16618 .3752 L
.16746 .37524 L
.16873 .3753 L
.16994 .37538 L
.17221 .37558 L
.17487 .3759 L
.17734 .37628 L
.18292 .37741 L
.18756 .37863 L
.19255 .3802 L
.20159 .38368 L
.22219 .39413 L
.26333 .42154 L
.30295 .44982 L
.34106 .47296 L
.36067 .48184 L
.37165 .48567 L
.38162 .48835 L
.38647 .48937 L
.39161 .49024 L
.39599 .4908 L
.39848 .49104 L
.40081 .49122 L
.40209 .4913 L
.4035 .49137 L
.40414 .4914 L
Mistroke
.40482 .49142 L
.40605 .49145 L
.40734 .49147 L
.40856 .49148 L
.40965 .49147 L
.41083 .49145 L
.41214 .49141 L
.41288 .49138 L
.41357 .49135 L
.41645 .49117 L
.41894 .49095 L
.42161 .49066 L
.42691 .48987 L
.43181 .48891 L
.44289 .48586 L
.45265 .48218 L
.46302 .47724 L
.48253 .46505 L
.50082 .45021 L
.53956 .40839 L
.58075 .35022 L
.62043 .28416 L
.65859 .21565 L
.6992 .14336 L
.7383 .0815 L
.75825 .05549 L
.76875 .04387 L
.77985 .0334 L
.78978 .02579 L
.79505 .0225 L
.80069 .01957 L
.80588 .01746 L
.81061 .01604 L
.81289 .01553 L
.8141 .01531 L
.81537 .01512 L
.81649 .01498 L
.81772 .01486 L
.81883 .01478 L
.81988 .01473 L
.82106 .01472 L
.82231 .01473 L
.82349 .01478 L
.82457 .01486 L
.82584 .01499 L
.82721 .01517 L
.8297 .01563 L
.83231 .01628 L
.83508 .01717 L
.84004 .0193 L
Mistroke
.84459 .02186 L
.84885 .0248 L
.85854 .03355 L
.86893 .04628 L
.8788 .0618 L
.89733 .10073 L
.91715 .1579 L
.93554 .22692 L
.97469 .43233 L
.97619 .44192 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo05<0oooo2P00
000a0?ooo`00S`3oool00`000000oooo0?ooo`1A0?ooo`8000002P3oool00`000000oooo0?ooo`0^
0?ooo`00S`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0;@3oool008l0oooo0P00001@0?ooo`030000003oool0oooo00d0oooo0P00000]0?ooo`00
S`3oool00`000000oooo0?ooo`1=0?ooo`8000004P3oool00`000000oooo0?ooo`0Z0?ooo`00S`3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0:@3o
ool008l0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo02P0oooo002?0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0X0?ooo`00S`3oool2000004X0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0W0?ooo`00S`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool09P3oool008l0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo02D0oooo002?0?ooo`030000003oool0oooo04H0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0U0?ooo`00S`3oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0903oool008l0oooo0P0000160?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool08`3oool008l0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02<0oooo002?0?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0R0?ooo`00N`3oool2
000000@0oooo00<000000?ooo`3oool00P3oool4000000D0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0280oooo001j0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool08@3oool007X0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`050?ooo`<00000@@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo0240oooo001d0?ooo`@000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo0200oooo001j0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0803oool0
07X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0O0?ooo`00N`3oool2
000000X0oooo0P0000060?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0O0?ooo`00S`3oool2000003h0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0N0?ooo`00S`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool07P3oool008l0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo01h0oooo002?0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0M0?ooo`00S`3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool07@3oool008l0oooo0P00000k0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool07@3oool008l0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01`0oooo002?0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0L0?ooo`00S`3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool06`3o
ool008l0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo01/0oooo002?0?ooo`800000>03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
01/0oooo002?0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`0J0?ooo`00S`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool06P3oool008l0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo01X0oooo002?0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`0I0?ooo`00S`3oool2000003D0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`0I0?ooo`00S`3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0603oool008l0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01P0oooo001e0?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000H0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01P0oooo001d0?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0H0?ooo`00M03oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool300000340oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0G0?ooo`00KP3oool4
00000080oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000000H0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01L0oooo
001d0?ooo`040000003oool0oooo000000X0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0G0?ooo`00
M03oool010000000oooo0?ooo`0000080?ooo`<000000`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0G0?ooo`00
M@3oool2000000/0oooo00@000000?ooo`3oool0oooo100000050?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0F0?ooo`00S`3oool2000002l0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0F0?ooo`00S`3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool05P3oool008l0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01H0oooo002?0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0E0?oo
o`00S`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool05@3oool008l0oooo0P00000]0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
5@3oool008l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo01D0oooo002?0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`0D0?ooo`00S`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0503oool008l0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo01@0oooo002?0?ooo`800000:P3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo01@0oooo002?0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`0C0?ooo`00S`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool04`3oool008l0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo01<0oooo002?0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0C0?ooo`00
S`3oool2000002L0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0B0?ooo`00S`3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool04P3o
ool008l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0
oooo0180oooo001k0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000001@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool04P3oool007X0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0B0?ooo`00NP3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo0`00000S0?ooo`030000003oool0oooo
05@0oooo00<000000?ooo`3oool04@3oool007@0oooo100000020?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
05@0oooo00<000000?ooo`3oool04@3oool007X0oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0E@3oool00`00
0000oooo0?ooo`0A0?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`<000001P3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool04@3oool007/0
oooo0P00000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo0140oooo002?0?ooo`8000008P3oool00`000000oooo
0?ooo`1F0?ooo`030000003oool0oooo0140oooo002?0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`0@0?ooo`00S`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0403oool008l0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0100oooo002?0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0@0?ooo`00
S`3oool2000001l0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0@0?ooo`00S`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool03`3o
ool008l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0
oooo00l0oooo002?0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0G@3oool00`00
0000oooo0?ooo`0?0?ooo`00S`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05d0
oooo00<000000?ooo`3oool03`3oool008l0oooo0P00000L0?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool03`3oool008l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo00h0oooo002?0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`0>0?ooo`00S`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0640oooo00<000000?ooo`3oool03P3oool008l0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00h0oooo002?0?ooo`800000
6@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00h0oooo002?0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0>0?ooo`00S`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool03@3oool0
07D0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<000001P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool03@3oool007@0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0
oooo00d0oooo001d0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`030?ooo`<000005@3oool00`000000oooo0?ooo`1V0?ooo`030000003o
ool0oooo00d0oooo001^0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo0`0000060?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
IP3oool00`000000oooo0?ooo`0=0?ooo`00M03oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo06P0oooo00<000000?ooo`3oool0303oool007@0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00`0oooo001e0?ooo`80
00002P3oool2000000<0oooo100000050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0J@3oool00`000000oooo0?ooo`0<0?ooo`00S`3oool2000001<0oooo00<000000?ooo`3oool0
JP3oool00`000000oooo0?ooo`0<0?ooo`00S`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo06/0oooo00<000000?ooo`3oool0303oool008l0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00/0oooo002?0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0;0?ooo`00:`3oool;000005T0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00/0
oooo000Y0?ooo`8000002`3oool4000005D0oooo0P00000?0?ooo`030000003oool0oooo06l0oooo
00<000000?ooo`3oool02`3oool002L0oooo0P00000A0?ooo`800000D`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool02`3oool002D0oooo0P00000E
0?ooo`800000D@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0740oooo00<00000
0?ooo`3oool02P3oool002@0oooo00<000000?ooo`3oool05`3oool2000004l0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00X0oooo00090?ooo`@0
00005P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo0`00000i0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0:`3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000003X0oooo1@0000080?ooo`00
2`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01`0oooo0P0000040?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool0=P3oool2000000/0oooo00<000000?ooo`3o
ool0:`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03L0oooo00@000000?oo
o`3oool000002@3oool000/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0O0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool0=`3oool010000000oooo0?ooo`0000090?ooo`000`3o
ool4000000@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0N0?ooo`D0000000D0
oooo0000003oool0oooo000000080?ooo`<00000>@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo02`0oooo00@000000?ooo`3oool00000203oool3000003X0oooo00@000000?ooo`3o
ool000002@3oool000/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0T0?ooo`80
00000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0]0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo000000090?ooo`002@3oool300000180oooo00<000000?ooo`3o
ool09P3oool2000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`0k0?ooo`<000002@3oool000/0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0W0?ooo`8000002@3oool4000003P0oooo0P0000070?ooo`030000003oool0oooo0300
oooo0P0000090?ooo`@00000>P3oool00`000000oooo000000090?ooo`007@3oool00`000000oooo
0?ooo`0Z0?ooo`800000@`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07X0oooo
00<000000?ooo`3oool02@3oool001`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`090?ooo`006`3oool00`000000oooo0?ooo`0_0?ooo`800000@03oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0203oool001/0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0O@3oool00`000000oooo0?ooo`080?ooo`000P3ooooo000001`000000`3oool000P0oooo
00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00P3oool2000000H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo0P0000090?ooo`00203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo0000
03l0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`070?ooo`006@3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`000000SP3oool001P0oooo
00<000000?ooo`3oool0>P3oool2000003P0oooo0P00002?0?ooo`00603oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo03D0oooo0P00002?0?ooo`005`3oool00`000000oooo0?ooo`0n
0?ooo`800000=03oool200000900oooo000G0?ooo`030000003oool0oooo0400oooo0P00000`0?oo
o`80000000<0oooo0000003oool0S`3oool001H0oooo00<000000?ooo`3oool0@`3oool2000002d0
oooo00D000000?ooo`3oool0oooo0000002@0?ooo`005P3oool00`000000oooo0?ooo`150?ooo`80
0000:P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08h0oooo000E0?ooo`030000
003oool0oooo04P0oooo0P00000V0?ooo`8000001@3oool2000008l0oooo000E0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool08@3oool2000000L0oooo00<000000?ooo`3oool0SP3o
ool001@0oooo00<000000?ooo`3oool0C03oool200000200oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`2>0?ooo`00503oool00`000000oooo0?ooo`1>0?ooo`800000703oool20000
00X0oooo00<000000?ooo`3oool0SP3oool001<0oooo00<000000?ooo`3oool0D@3oool3000001L0
oooo0P00000<0?ooo`030000003oool0oooo08h0oooo000C0?ooo`030000003oool0oooo05@0oooo
0`00000A0?ooo`<000003P3oool2000008l0oooo000B0?ooo`030000003oool0oooo05P0oooo4@00
000A0?ooo`030000003oool0oooo08h0oooo000B0?ooo`030000003oool0oooo07X0oooo00<00000
0?ooo`3oool0SP3oool00180oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`2>0?oo
o`004@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo08h0oooo000A0?ooo`030000
003oool0oooo07/0oooo0P00002?0?ooo`004@3oool00`000000oooo0?ooo`1k0?ooo`030000003o
ool0oooo08h0oooo000@0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0SP3oool0
0100oooo00<000000?ooo`3oool0HP3oool2000000@0oooo00<000000?ooo`3oool00`3oool20000
00<0oooo0`0000060?ooo`030000003oool0oooo08h0oooo000@0?ooo`030000003oool0oooo0640
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0SP3oool000l0oooo00<000000?ooo`3oool0HP3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3o
ool3000008h0oooo000?0?ooo`030000003oool0oooo0680oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`<000001P3oool00`000000oooo0?ooo`2>0?ooo`003`3o
ool00`000000oooo0?ooo`1R0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08h0oooo000>0?ooo`030000
003oool0oooo06<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0SP3oool000h0oooo00<000000?ooo`3o
ool0I03oool2000000X0oooo0P0000030?ooo`@000001@3oool00`000000oooo0?ooo`2>0?ooo`00
3P3oool00`000000oooo0?ooo`1n0?ooo`800000S`3oool000d0oooo00<000000?ooo`3oool0O`3o
ool00`000000oooo0?ooo`2>0?ooo`003@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0
oooo08h0oooo000=0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0SP3oool000`0
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`2>0?ooo`00303oool00`000000oooo
0?ooo`200?ooo`800000S`3oool000`0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?oo
o`2>0?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo08h0oooo000;0?oo
o`030000003oool0oooo0840oooo00<000000?ooo`3oool0SP3oool000/0oooo00<000000?ooo`3o
ool0P@3oool00`000000oooo0?ooo`2>0?ooo`002`3oool00`000000oooo0?ooo`210?ooo`800000
S`3oool000X0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`2>0?ooo`002P3oool0
0`000000oooo0?ooo`220?ooo`030000003oool0oooo08h0oooo000:0?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool00`000000
oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`800000S`3oool000T0oooo00<0
00000?ooo`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`00203oool00`000000oooo0?ooo`24
0?ooo`030000003oool0oooo08h0oooo00080?ooo`030000003oool0oooo0700oooo0P0000040?oo
o`030000003oool0oooo0080oooo100000050?ooo`030000003oool0oooo08h0oooo001j0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2>0?oo
o`00NP3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo0`00002>0?oo
o`00NP3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0SP3oool007X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo08h0oooo001j0?ooo`040000003oool0oooo000000P0oooo0`00002G0?oo
o`00N`3oool2000000/0oooo00<000000?ooo`3oool0U@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.06642, -0.24481, \
0.00743152, 0.00199963}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\(-TF[1, xi, 0.5, 1.0, 0.7]\), {xi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.286111 0.239855 [
[.02381 .27361 -6 -9 ]
[.02381 .27361 6 0 ]
[.2619 .27361 -12 -9 ]
[.2619 .27361 12 0 ]
[.7381 .27361 -9 -9 ]
[.7381 .27361 9 0 ]
[.97619 .27361 -3 -9 ]
[.97619 .27361 3 0 ]
[.4875 .04626 -12 -4.5 ]
[.4875 .04626 0 4.5 ]
[.4875 .16618 -24 -4.5 ]
[.4875 .16618 0 4.5 ]
[.4875 .40604 -18 -4.5 ]
[.4875 .40604 0 4.5 ]
[.4875 .52597 -6 -4.5 ]
[.4875 .52597 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .28611 m
.02381 .29236 L
s
[(-1)] .02381 .27361 0 1 Mshowa
.2619 .28611 m
.2619 .29236 L
s
[(-0.5)] .2619 .27361 0 1 Mshowa
.7381 .28611 m
.7381 .29236 L
s
[(0.5)] .7381 .27361 0 1 Mshowa
.97619 .28611 m
.97619 .29236 L
s
[(1)] .97619 .27361 0 1 Mshowa
.125 Mabswid
.07143 .28611 m
.07143 .28986 L
s
.11905 .28611 m
.11905 .28986 L
s
.16667 .28611 m
.16667 .28986 L
s
.21429 .28611 m
.21429 .28986 L
s
.30952 .28611 m
.30952 .28986 L
s
.35714 .28611 m
.35714 .28986 L
s
.40476 .28611 m
.40476 .28986 L
s
.45238 .28611 m
.45238 .28986 L
s
.54762 .28611 m
.54762 .28986 L
s
.59524 .28611 m
.59524 .28986 L
s
.64286 .28611 m
.64286 .28986 L
s
.69048 .28611 m
.69048 .28986 L
s
.78571 .28611 m
.78571 .28986 L
s
.83333 .28611 m
.83333 .28986 L
s
.88095 .28611 m
.88095 .28986 L
s
.92857 .28611 m
.92857 .28986 L
s
.25 Mabswid
0 .28611 m
1 .28611 L
s
.5 .04626 m
.50625 .04626 L
s
[(-1)] .4875 .04626 1 0 Mshowa
.5 .16618 m
.50625 .16618 L
s
[(-0.5)] .4875 .16618 1 0 Mshowa
.5 .40604 m
.50625 .40604 L
s
[(0.5)] .4875 .40604 1 0 Mshowa
.5 .52597 m
.50625 .52597 L
s
[(1)] .4875 .52597 1 0 Mshowa
.125 Mabswid
.5 .07024 m
.50375 .07024 L
s
.5 .09423 m
.50375 .09423 L
s
.5 .11821 m
.50375 .11821 L
s
.5 .1422 m
.50375 .1422 L
s
.5 .19017 m
.50375 .19017 L
s
.5 .21415 m
.50375 .21415 L
s
.5 .23814 m
.50375 .23814 L
s
.5 .26213 m
.50375 .26213 L
s
.5 .3101 m
.50375 .3101 L
s
.5 .33408 m
.50375 .33408 L
s
.5 .35807 m
.50375 .35807 L
s
.5 .38205 m
.50375 .38205 L
s
.5 .43002 m
.50375 .43002 L
s
.5 .45401 m
.50375 .45401 L
s
.5 .47799 m
.50375 .47799 L
s
.5 .50198 m
.50375 .50198 L
s
.5 .02227 m
.50375 .02227 L
s
.5 .54995 m
.50375 .54995 L
s
.5 .57394 m
.50375 .57394 L
s
.5 .59792 m
.50375 .59792 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .31549 m
.06244 .25252 L
.10458 .19308 L
.14415 .14566 L
.18221 .10744 L
.22272 .07438 L
.26171 .0497 L
.28158 .03973 L
.30316 .03084 L
.32392 .02417 L
.33381 .02162 L
.34309 .0196 L
.35286 .01785 L
.36181 .01659 L
.36656 .01606 L
.37175 .01558 L
.37459 .01536 L
.37723 .01518 L
.37994 .01503 L
.38244 .01492 L
.3849 .01483 L
.38616 .0148 L
.38751 .01477 L
.38887 .01474 L
.39013 .01473 L
.3909 .01472 L
.39163 .01472 L
.39229 .01472 L
.393 .01472 L
.39419 .01472 L
.39551 .01473 L
.39617 .01474 L
.39688 .01475 L
.39817 .01478 L
.40067 .01484 L
.40296 .01492 L
.40729 .01513 L
.41202 .01545 L
.42157 .01634 L
.43184 .0177 L
.44118 .01927 L
.46213 .024 L
.48131 .02976 L
.50211 .03752 L
.54303 .05729 L
.58243 .08186 L
.62032 .11046 L
.66066 .14616 L
.69948 .18553 L
.74076 .23269 L
Mistroke
.78052 .2832 L
.81876 .33645 L
.85946 .39809 L
.89864 .46228 L
.94028 .53568 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00IP3ooolD000001D0oooo00<0
00000?ooo`3oool0SP3oool00640oooo1@00000D0?ooo`L000003P3oool00`000000oooo0?ooo`2>
0?ooo`00G03oool500000200oooo1@0000090?ooo`800000S`3oool005T0oooo0`00000Z0?ooo`<0
00001P3oool00`000000oooo0?ooo`2>0?ooo`00EP3oool300000300oooo0`0000030?ooo`030000
003oool0oooo08h0oooo001D0?ooo`800000=P3oool400000900oooo001B0?ooo`800000>`3oool2
000008l0oooo001@0?ooo`800000=03oool4000000D0oooo00@000000?ooo`0000000000S@3oool0
04h0oooo0P00000h0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0P00002;
0?ooo`00C03oool2000003X0oooo00<000000?ooo`3oool0103oool3000000<0oooo0P0000290?oo
o`00B`3oool00`000000oooo0?ooo`0b0?ooo`@00000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo0P0000270?ooo`00B@3oool2000003d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`070?ooo`800000Q@3oool004P0oooo00<000000?ooo`3oool0>`3o
ool3000000H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`220?ooo`00AP3oool2
00000400oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`800000PP3oool0
04@0oooo0P0000190?ooo`030000003oool0oooo00`0oooo0P0000200?ooo`00@`3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0O@3oool00440oooo
0P00001<0?ooo`800000403oool2000007d0oooo00100?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool04@3oool2000007/0oooo000n0?ooo`800000C`3oool00`000000oooo0?ooo`0C
0?ooo`800000N@3oool003d0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo07H0oooo000l0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`1e0?ooo`00>P3oool2000005<0oooo00<000000?ooo`3oool0
5`3oool2000007D0oooo000i0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`1b0?ooo`00>03oool00`000000oooo0?ooo`1D0?ooo`8000006`3oool0
0`000000oooo0?ooo`1a0?ooo`00=P3oool2000005L0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`1`0?ooo`00=@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo01`0
oooo0P00001`0?ooo`00=03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0K@3oool003<0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo06`0oooo000b0?ooo`030000003oool0oooo05X0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`1[0?ooo`00<@3oool00`000000oooo0?ooo`1K0?oo
o`8000008P3oool00`000000oooo0?ooo`1Z0?ooo`00<03oool00`000000oooo0?ooo`1L0?ooo`03
0000003oool0oooo0280oooo0P00001Z0?ooo`00;`3oool00`000000oooo0?ooo`1M0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0I`3oool002h0oooo00<000000?ooo`3oool0GP3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo000]0?ooo`030000003oool0
oooo05l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1U0?ooo`00;03oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool002/0
oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0X0?ooo`800000I03oool002X0oooo
00<000000?ooo`3oool0HP3oool2000002/0oooo00<000000?ooo`3oool0H@3oool002T0oooo00<0
00000?ooo`3oool0H`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0600oooo000X
0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1O
0?ooo`009`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0GP3oool002L0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo05d0oooo000V0?ooo`030000003oool0oooo0580oooo0P0000040?ooo`030000
003oool0oooo0080oooo0`0000060?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
G03oool002D0oooo00<000000?ooo`3oool0DP3oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1K0?ooo`00903o
ool00`000000oooo0?ooo`1C0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
0`3oool300000300oooo00<000000?ooo`3oool0F`3oool002@0oooo00<000000?ooo`3oool0C@3o
ool400000080oooo00@000000?ooo`3oool00000203oool3000000H0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`1J0?ooo`008`3oool00`000000oooo0?ooo`1D0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo05T0oooo000R0?ooo`030000003oool0oooo05D0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
F03oool00240oooo00<000000?ooo`3oool0E`3oool2000000T0oooo100000050?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0E`3oool00200oooo00<000000?ooo`3oool0K03oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo05H0oooo000P0?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1E0?ooo`007`3oool00`000000
oooo0?ooo`1]0?ooo`800000>03oool00`000000oooo0?ooo`1D0?ooo`007P3oool00`000000oooo
0?ooo`1^0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0D`3oool001d0oooo00<0
00000?ooo`3oool0K`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0580oooo000M
0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1A
0?ooo`00703oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool0D03oool001/0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo04l0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`1?0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`800000?P3o
ool00`000000oooo0?ooo`1>0?ooo`006@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool0C@3oool001P0oooo00<000000?ooo`3oool0M03oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo04`0oooo000H0?ooo`030000003oool0oooo07@0
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1;0?ooo`005`3oool00`000000oooo
0?ooo`1e0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0BP3oool001H0oooo00<0
00000?ooo`3oool0MP3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo04T0oooo000F
0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`18
0?ooo`005@3oool00`000000oooo0?ooo`1g0?ooo`800000A03oool00`000000oooo0?ooo`180?oo
o`00503oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool0A`3oool001<0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`150?ooo`030000
003oool0oooo04H0oooo00080?ooo`@000001`3oool00`000000oooo0?ooo`0a0?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`<00000>P3oool00`000000oooo0?ooo`0j0?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`<00000>`3oool4000000L0oooo000:0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0<@3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0000003`0oooo00<000000?ooo`3oool01P3oool000X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0b0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000X0oooo0P00000l0?ooo`03
0000003oool0oooo00H0oooo00020?ooo`@00000103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02`0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00000j0?ooo`03
0000003oool0oooo03T0oooo00@000000?ooo`3oool00000203oool4000003`0oooo00<000000?oo
o`3oool01P3oool000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0c0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool0>P3oool2000003X0oooo00@000000?oo
o`3oool00000203oool01@000000oooo0?ooo`3oool0000003/0oooo00<000000?ooo`3oool01P3o
ool000P0oooo0`0000050?ooo`030000003oool0oooo03<0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool00000
203oool01@000000oooo0?ooo`3oool0000003T0oooo0`0000080?ooo`002P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo03D0oooo0P0000090?ooo`@00000>@3oool00`000000oooo
0?ooo`0j0?ooo`8000002@3oool4000000030?ooo`000000oooo03T0oooo00<000000?ooo`3oool0
1P3oool000h0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo0400oooo000>0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`0o0?ooo`003@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool0?`3oool00?l00000800000010?ooo`001`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo0P00000<0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo
00070?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool2000000`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1P3oool000/0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0oooo03`0oooo000:0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`0k0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo
0540oooo00<000000?ooo`3oool0>P3oool000T0oooo00<000000?ooo`3oool0P`3oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo03X0oooo00080?ooo`030000003oool0oooo08@0oooo
0P00001C0?ooo`030000003oool0oooo03T0oooo00080?ooo`030000003oool0oooo08@0oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`0h0?ooo`001`3oool00`000000oooo0?ooo`25
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0=`3oool008l0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`0g0?ooo`00S`3oool00`000000oooo0?ooo`1E0?ooo`03
0000003oool0oooo03H0oooo002?0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
=@3oool008l0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0d0?ooo`00S`3oool2
000005P0oooo00<000000?ooo`3oool0=03oool008l0oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`0c0?ooo`00S`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0380
oooo002?0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0<P3oool008l0oooo00<0
00000?ooo`3oool0FP3oool00`000000oooo0?ooo`0a0?ooo`00S`3oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo0300oooo002?0?ooo`030000003oool0oooo05/0oooo00<000000?oo
o`3oool0<03oool008l0oooo0P00001M0?ooo`030000003oool0oooo02l0oooo002?0?ooo`030000
003oool0oooo05d0oooo00<000000?ooo`3oool0;P3oool008l0oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`0^0?ooo`00S`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0
oooo02d0oooo002?0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0;03oool008l0
oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0/0?ooo`00S`3oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo02/0oooo002?0?ooo`800000HP3oool00`000000oooo0?oo
o`0Z0?ooo`00S`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02X0oooo002?0?oo
o`030000003oool0oooo0680oooo00<000000?ooo`3oool0:@3oool008l0oooo00<000000?ooo`3o
ool0H`3oool00`000000oooo0?ooo`0X0?ooo`00S`3oool00`000000oooo0?ooo`1S0?ooo`030000
003oool0oooo02P0oooo001k0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000001P3o
ool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02L0oooo001j0?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1U0?ooo`030000003o
ool0oooo02H0oooo001j0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3o
ool3000006D0oooo00<000000?ooo`3oool09P3oool007X0oooo00@000000?ooo`3oool00000203o
ool3000000H0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0U0?ooo`00NP3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0IP3o
ool00`000000oooo0?ooo`0U0?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0T0?ooo`00N`3oool2
000000T0oooo100000050?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool08`3oool0
08l0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0S0?ooo`00S`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo0280oooo002?0?ooo`800000JP3oool00`000000oooo
0?ooo`0R0?ooo`00S`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0240oooo002?
0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0803oool008l0oooo00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`0P0?ooo`00S`3oool00`000000oooo0?ooo`1/0?ooo`03
0000003oool0oooo01l0oooo002?0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0
7P3oool008l0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0N0?ooo`00S`3oool2
000006l0oooo00<000000?ooo`3oool07@3oool008l0oooo00<000000?ooo`3oool0KP3oool00`00
0000oooo0?ooo`0M0?ooo`00S`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01`0
oooo002?0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool06`3oool008l0oooo00<0
00000?ooo`3oool0L03oool00`000000oooo0?ooo`0K0?ooo`00S`3oool00`000000oooo0?ooo`1a
0?ooo`030000003oool0oooo01X0oooo002?0?ooo`800000LP3oool00`000000oooo0?ooo`0J0?oo
o`00S`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo002?0?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool06@3oool008l0oooo00<000000?ooo`3oool0L`3o
ool00`000000oooo0?ooo`0H0?ooo`00S`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0
oooo01L0oooo002?0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool05`3oool008l0
oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0F0?ooo`00S`3oool2000007H0oooo
00<000000?ooo`3oool05P3oool008l0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?oo
o`0E0?ooo`00S`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01D0oooo002?0?oo
o`030000003oool0oooo07L0oooo00<000000?ooo`3oool0503oool008l0oooo00<000000?ooo`3o
ool0N03oool00`000000oooo0?ooo`0C0?ooo`00QP3oool4000000D0oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`0C0?ooo`00R03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo07T0oooo00<000000?ooo`3oool04P3oool008P0oooo00<000000?ooo`3oool0103oool3
000007T0oooo00<000000?ooo`3oool04P3oool008P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1j0?ooo`030000003oool0oooo0140oooo00280?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0A0?ooo`00QP3oool3000000H0oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0@0?ooo`00R03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool03`3oool008l0oooo00<00000
0?ooo`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`00S`3oool00`000000oooo0?ooo`1m0?oo
o`030000003oool0oooo00h0oooo002?0?ooo`800000OP3oool00`000000oooo0?ooo`0>0?ooo`00
S`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00d0oooo002?0?ooo`030000003o
ool0oooo07h0oooo00<000000?ooo`3oool03@3oool008l0oooo00<000000?ooo`3oool0O`3oool0
0`000000oooo0?ooo`0<0?ooo`00S`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo
00`0oooo002?0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool02`3oool008l0oooo
00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0;0?ooo`00S`3oool200000880oooo00<0
00000?ooo`3oool02P3oool008l0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0:
0?ooo`00S`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00T0oooo002?0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool02@3oool008l0oooo00<000000?ooo`3oool0
P`3oool00`000000oooo0?ooo`080?ooo`00S`3oool00`000000oooo0?ooo`230?ooo`030000003o
ool0oooo00P0oooo002?0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool01`3oool0
08l0oooo0P0000250?ooo`030000003oool0oooo00L0oooo002?0?ooo`030000003oool0oooo08D0
oooo00<000000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<0
00000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -1.19286, \
0.00733521, 0.0145628}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      TF[1, xi, 0.5, 0.749999999, 
        0.7499935], {xi, \(-1\), \(-0.99995\)}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
19047.6 19047.6 0.515916 5.39094e+08 [
[.21429 .50342 -24 -9 ]
[.21429 .50342 24 0 ]
[.40476 .50342 -24 -9 ]
[.40476 .50342 24 0 ]
[.59524 .50342 -24 -9 ]
[.59524 .50342 24 0 ]
[.78571 .50342 -24 -9 ]
[.78571 .50342 24 0 ]
[.97619 .50342 -24 -9 ]
[.97619 .50342 24 0 ]
[.01131 .08464 -43.5 -6.25 ]
[.01131 .08464 0 6.25 ]
[.01131 .19246 -43.5 -6.25 ]
[.01131 .19246 0 6.25 ]
[.01131 .30028 -43.5 -6.25 ]
[.01131 .30028 0 6.25 ]
[.01131 .4081 -43.5 -6.25 ]
[.01131 .4081 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .51592 m
.21429 .52217 L
s
[(-0.99999)] .21429 .50342 0 1 Mshowa
.40476 .51592 m
.40476 .52217 L
s
[(-0.99998)] .40476 .50342 0 1 Mshowa
.59524 .51592 m
.59524 .52217 L
s
[(-0.99997)] .59524 .50342 0 1 Mshowa
.78571 .51592 m
.78571 .52217 L
s
[(-0.99996)] .78571 .50342 0 1 Mshowa
.97619 .51592 m
.97619 .52217 L
s
[(-0.99995)] .97619 .50342 0 1 Mshowa
.125 Mabswid
.0619 .51592 m
.0619 .51967 L
s
.1 .51592 m
.1 .51967 L
s
.1381 .51592 m
.1381 .51967 L
s
.17619 .51592 m
.17619 .51967 L
s
.25238 .51592 m
.25238 .51967 L
s
.29048 .51592 m
.29048 .51967 L
s
.32857 .51592 m
.32857 .51967 L
s
.36667 .51592 m
.36667 .51967 L
s
.44286 .51592 m
.44286 .51967 L
s
.48095 .51592 m
.48095 .51967 L
s
.51905 .51592 m
.51905 .51967 L
s
.55714 .51592 m
.55714 .51967 L
s
.63333 .51592 m
.63333 .51967 L
s
.67143 .51592 m
.67143 .51967 L
s
.70952 .51592 m
.70952 .51967 L
s
.74762 .51592 m
.74762 .51967 L
s
.82381 .51592 m
.82381 .51967 L
s
.8619 .51592 m
.8619 .51967 L
s
.9 .51592 m
.9 .51967 L
s
.9381 .51592 m
.9381 .51967 L
s
.25 Mabswid
0 .51592 m
1 .51592 L
s
.02381 .08464 m
.03006 .08464 L
s
gsave
.01131 .08464 -43.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-8) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.02381 .19246 m
.03006 .19246 L
s
gsave
.01131 .19246 -43.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.02381 .30028 m
.03006 .30028 L
s
gsave
.01131 .30028 -43.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.02381 .4081 m
.03006 .4081 L
s
gsave
.01131 .4081 -43.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.02381 .1116 m
.02756 .1116 L
s
.02381 .13855 m
.02756 .13855 L
s
.02381 .1655 m
.02756 .1655 L
s
.02381 .21941 m
.02756 .21941 L
s
.02381 .24637 m
.02756 .24637 L
s
.02381 .27332 m
.02756 .27332 L
s
.02381 .32723 m
.02756 .32723 L
s
.02381 .35419 m
.02756 .35419 L
s
.02381 .38114 m
.02756 .38114 L
s
.02381 .43505 m
.02756 .43505 L
s
.02381 .46201 m
.02756 .46201 L
s
.02381 .48896 m
.02756 .48896 L
s
.02381 .05769 m
.02756 .05769 L
s
.02381 .03073 m
.02756 .03073 L
s
.02381 .00378 m
.02756 .00378 L
s
.02381 .54287 m
.02756 .54287 L
s
.02381 .56983 m
.02756 .56983 L
s
.02381 .59678 m
.02756 .59678 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .42482 m
.06244 .4711 L
.10458 .51367 L
.14415 .54614 L
.18221 .57051 L
.20342 .58117 L
.22272 .58906 L
.24276 .59542 L
.26171 .59972 L
.27141 .60127 L
.27671 .60194 L
.28168 .60244 L
.28591 .60278 L
.29046 .60306 L
.29305 .60317 L
.29432 .60321 L
.29551 .60325 L
.29666 .60327 L
.29771 .60329 L
.29888 .60331 L
.30012 .60332 L
.30133 .60332 L
.30245 .60331 L
.30368 .6033 L
.305 .60328 L
.30638 .60325 L
.30769 .60322 L
.31015 .60313 L
.31244 .60302 L
.31457 .6029 L
.31937 .60254 L
.32417 .60208 L
.32947 .60145 L
.34019 .59977 L
.35028 .5977 L
.35954 .59539 L
.38039 .58872 L
.39932 .58092 L
.42002 .57048 L
.46058 .54426 L
.49962 .51181 L
.54112 .46956 L
.5811 .42128 L
.61957 .36783 L
.66049 .30344 L
.69989 .23408 L
.73778 .16059 L
.77812 .07501 L
s
.77812 .07501 m
.81066 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00;P3oool00`000000oooo0?ooo`2`0?ooo`030000
003oool0oooo03`0oooo000^0?ooo`800000/@3oool00`000000oooo0?ooo`0l0?ooo`00;P3oool0
0`000000oooo0?ooo`2_0?ooo`030000003oool0oooo03d0oooo000^0?ooo`030000003oool0oooo
0:l0oooo00<000000?ooo`3oool0?@3oool002h0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0n0?ooo`00;P3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03h0oooo
000^0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0?`3oool002h0oooo0P00002^
0?ooo`030000003oool0oooo03l0oooo000^0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0@03oool002h0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`100?ooo`00
;P3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo0440oooo000^0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0@@3oool002h0oooo00<000000?ooo`3oool0ZP3oool0
0`000000oooo0?ooo`120?ooo`00;P3oool200000:/0oooo00<000000?ooo`3oool0@P3oool002h0
oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`130?ooo`00;P3oool00`000000oooo
0?ooo`2Y0?ooo`030000003oool0oooo04<0oooo00080?ooo`8000000`3oool01P000000oooo0?oo
o`3oool000000?ooo`@000000`3oool200000180oooo00<000000?ooo`3oool0Z03oool00`000000
oooo0?ooo`140?ooo`001`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0Z03oool00`000000oooo0?ooo`140?ooo`001`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`140?ooo`0000<0oooo0000
000000000P0000030?ooo`800000103oool00`000000oooo000000040?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?ooo`800000Z03oool00`000000oooo0?ooo`15
0?ooo`001`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`2W0?ooo`030000003oool0oooo04D0oooo00070?ooo`040000003oool0oooo000000P0oooo
0`0000030?ooo`040000003oool0oooo000000L0oooo0`0000030?ooo`050000003oool0oooo0?oo
o`000000Z03oool00`000000oooo0?ooo`160?ooo`00203oool2000000/0oooo00<000000?ooo`3o
ool00P3oool2000000T0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<00000
0?ooo`3oool0YP3oool00`000000oooo0?ooo`160?ooo`007`3oool3000000<0oooo00L000000?oo
o`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?oo
o`170?ooo`009@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo
0?ooo`2U0?ooo`030000003oool0oooo04L0oooo000T0?ooo`8000000`3oool00`000000oooo0000
00020?ooo`800000Y@3oool00`000000oooo0?ooo`180?ooo`009@3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000YP3oool00`000000oooo0?ooo`180?ooo`00;P3oool0
0`000000oooo0?ooo`2S0?ooo`030000003oool0oooo04T0oooo000^0?ooo`030000003oool0oooo
0:<0oooo00<000000?ooo`3oool0B@3oool002h0oooo00<000000?ooo`3oool0XP3oool00`000000
oooo0?ooo`1:0?ooo`00;P3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo04X0oooo
000^0?ooo`800000XP3oool00`000000oooo0?ooo`1;0?ooo`00;P3oool00`000000oooo0?ooo`2Q
0?ooo`030000003oool0oooo04/0oooo000^0?ooo`030000003oool0oooo0:00oooo00<000000?oo
o`3oool0C03oool002h0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`1<0?ooo`00
;P3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo04d0oooo000^0?ooo`030000003o
ool0oooo09l0oooo00<000000?ooo`3oool0C@3oool002h0oooo0P00002P0?ooo`030000003oool0
oooo04d0oooo000^0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0CP3oool002h0
oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1>0?ooo`00203oool2000000<0oooo
00H000000?ooo`3oool0oooo0000003oool4000000<0oooo0P00000B0?ooo`030000003oool0oooo
09d0oooo00<000000?ooo`3oool0C`3oool000L0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0C`3oool000L0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0D03o
ool000030?ooo`0000000000008000000P3oool3000000@0oooo00<000000?ooo`000000103oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`2L0?ooo`030000003oool0oooo0500oooo00070?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`0?0?ooo`800000W03oool00`000000oooo0?ooo`1A0?ooo`001`3oool00`000000oooo0?oo
o`090?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo09/0oooo
00<000000?ooo`3oool0D@3oool000P0oooo0`00000:0?ooo`030000003oool0oooo0080oooo0P00
00080?ooo`<000000`3oool01@000000oooo0?ooo`3oool0000009`0oooo00<000000?ooo`3oool0
DP3oool002D0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3o
ool0VP3oool00`000000oooo0?ooo`1B0?ooo`007`3oool3000000<0oooo00L000000?ooo`3oool0
oooo0000003oool000000080oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`1C0?oo
o`009@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo0?ooo`2I
0?ooo`030000003oool0oooo05<0oooo000T0?ooo`8000000`3oool00`000000oooo000000020?oo
o`800000V@3oool00`000000oooo0?ooo`1D0?ooo`009@3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`000000VP3oool00`000000oooo0?ooo`1D0?ooo`00;P3oool00`000000
oooo0?ooo`2G0?ooo`030000003oool0oooo05D0oooo000^0?ooo`030000003oool0oooo09L0oooo
00<000000?ooo`3oool0E@3oool002h0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?oo
o`1F0?ooo`00;P3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo05H0oooo000^0?oo
o`800000UP3oool00`000000oooo0?ooo`1G0?ooo`00;P3oool00`000000oooo0?ooo`2E0?ooo`03
0000003oool0oooo05L0oooo000^0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0
F03oool002h0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1H0?ooo`00;P3oool0
0`000000oooo0?ooo`2C0?ooo`030000003oool0oooo05T0oooo000^0?ooo`030000003oool0oooo
09<0oooo00<000000?ooo`3oool0F@3oool002h0oooo0P00002C0?ooo`030000003oool0oooo05X0
oooo000^0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0F`3oool002h0oooo00<0
00000?ooo`3oool0T@3oool00`000000oooo0?ooo`1K0?ooo`002@3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`0000000`0000030?ooo`8000004P3oool00`000000oooo0?oo
o`2@0?ooo`030000003oool0oooo05`0oooo00090?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo05`0oooo00060?ooo`D00000103oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0G@3oool000030?ooo`000000
00000080000000D0oooo0000003oool0oooo000000040?ooo`030000003oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00l0oooo0P00002@0?ooo`030000
003oool0oooo05d0oooo00070?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo
000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo08h0oooo00<000000?ooo`3oool0GP3oool000P0oooo0P0000090?ooo`<00000
0`3oool010000000oooo0?ooo`0000070?ooo`<000000`3oool01@000000oooo0?ooo`3oool00000
08l0oooo00<000000?ooo`3oool0G`3oool000T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`020?ooo`8000002@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool0
0`000000oooo0?ooo`2=0?ooo`030000003oool0oooo05l0oooo000O0?ooo`<000000`3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo0?ooo`2<0?ooo`030000003o
ool0oooo0600oooo000U0?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000
003oool0oooo08/0oooo00<000000?ooo`3oool0H@3oool002@0oooo0P0000030?ooo`030000003o
ool000000080oooo0P00002;0?ooo`030000003oool0oooo0680oooo000U0?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo0000002<0?ooo`030000003oool0oooo0680oooo000^
0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0H`3oool002h0oooo00<000000?oo
o`3oool0R03oool00`000000oooo0?ooo`1T0?ooo`00;P3oool00`000000oooo0?ooo`280?ooo`03
0000003oool0oooo06@0oooo000^0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0
I@3oool002h0oooo0P0000270?ooo`030000003oool0oooo06H0oooo000^0?ooo`030000003oool0
oooo08D0oooo00<000000?ooo`3oool0I`3oool002h0oooo00<000000?ooo`3oool0Q@3oool00`00
0000oooo0?ooo`1W0?ooo`00;P3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo06P0
oooo000^0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0J@3oool002h0oooo00<0
00000?ooo`3oool0P`3oool00`000000oooo0?ooo`1Y0?ooo`00;P3oool2000008<0oooo00<00000
0?ooo`3oool0JP3oool002h0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`1Z0?oo
o`00;P3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo06/0oooo00070?ooo`@00000
0P3oool01P000000oooo0?ooo`3oool000000?ooo`@000000`3oool200000180oooo00<000000?oo
o`3oool0P03oool00`000000oooo0?ooo`1/0?ooo`001`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1/0?ooo`00203oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1]0?oo
o`0000<0oooo0000000000000P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
0000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`1n0?ooo`030000003oool0oooo06h0oooo000:0?ooo`040000003oool0oooo0000
00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo00000140oooo0P00
001o0?ooo`030000003oool0oooo06h0oooo00070?ooo`040000003oool0oooo000000P0oooo0`00
00030?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool0O@3oool00`000000oooo
0?ooo`1_0?ooo`00203oool2000000/0oooo00<000000?ooo`3oool00P3oool2000000P0oooo0`00
00030?ooo`050000003oool0oooo0?ooo`000000O`3oool00`000000oooo0?ooo`1_0?ooo`009@3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo0?ooo`1l0?ooo`03
0000003oool0oooo0700oooo000O0?ooo`<000000`3oool01`000000oooo0?ooo`3oool000000?oo
o`0000000P3oool2000007`0oooo00<000000?ooo`3oool0L@3oool002D0oooo00L000000?ooo`3o
ool0oooo0000003oool000000080oooo00<000000?ooo`000000NP3oool00`000000oooo0?ooo`1b
0?ooo`00903oool2000000<0oooo00<000000?ooo`0000000P3oool3000007X0oooo00<000000?oo
o`3oool0LP3oool002D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`1c0?ooo`00;P3oool01@000000
oooo0?ooo`3oool0000007H0oooo00<000000?ooo`3oool0M03oool002h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo07D0oooo000^0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`1f0?ooo`00;P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0M`3o
ool002h0oooo0P0000050?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0M`3oool0
02h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo
07P0oooo000^0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool2000000@0
oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`0000030?ooo`<000000`3oool3000000<0
oooo0`0000060?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000000`3oool3000000<0
oooo0`0000030?ooo`<00000103oool2000000D0oooo0P0000020?ooo`030000003oool0000000@0
oooo0`0000030?ooo`<000000`3oool3000000<0oooo0`0000040?ooo`030000003oool0oooo00@0
oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<000000`3oool3000000<0
oooo0`0000040?ooo`8000001P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000<0
oooo0`0000030?ooo`<000000`3oool3000000<0oooo0`0000030?ooo`00;P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool100000040oooo0@3oool002h0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0<0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
0P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`00;P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00D0oooo100000020?ooo`040000003oool0oooo000000T0oooo0`00
00030?ooo`<000000`3oool3000000<0oooo0`0000030?ooo`D000000P3oool010000000oooo0?oo
o`0000090?ooo`<000000`3oool3000000<0oooo0`0000030?ooo`<000000`3oool400000080oooo
00@000000?ooo`00000000002@3oool3000000<0oooo0`0000030?ooo`<000000`3oool3000000<0
oooo100000020?ooo`040000003oool0oooo000000T0oooo0`0000030?ooo`<000000`3oool30000
00<0oooo0`0000020?ooo`H000000P3oool010000000oooo0?ooo`0000090?ooo`<000000`3oool3
000000<0oooo0`0000030?ooo`<000000P3oool3000000<0oooo000^0?ooo`8000002`3oool00`00
0000oooo0?ooo`0:0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`80000000<0
oooo0000003oool01`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool002h0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3o
ool002h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`8000002P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000060?ooo`8000002P3oool2
000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000020?ooo`030000003oool0
oooo008000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000<0oooo10000004
0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0`000005
0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000<0oooo10000002
0?ooo`00;P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05`0oooo00<000000?oo
o`3oool0P@3oool002h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1J0?ooo`03
0000003oool0oooo0880oooo000^0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
F03oool00`000000oooo0?ooo`230?ooo`00:03ooooU000001<0oooo000^0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool05P3oool002h0oooo00<000000?ooo`3oool04@3oool20000
01D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
01H0oooo000^0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0CP3oool2000008T0
oooo000^0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`290?ooo`00;P3oool00`000000oooo0?ooo`0E0?ooo`800000B`3oool00`000000oooo0?oo
o`2:0?ooo`00;P3oool2000001P0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2;
0?ooo`00;P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0S03oool002h0oooo00<000000?ooo`3oool06@3oool2000004<0oooo0P00002?0?ooo`00
;P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
S`3oool002h0oooo00<000000?ooo`3oool0703oool2000003d0oooo0P00002B0?ooo`00;P3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0TP3oool0
02h0oooo0P00000P0?ooo`800000=`3oool2000009D0oooo000^0?ooo`030000003oool0oooo0240
oooo0P00000c0?ooo`800000U`3oool002h0oooo00<000000?ooo`3oool08`3oool2000002l0oooo
0P00002I0?ooo`00;P3oool00`000000oooo0?ooo`0U0?ooo`800000:P3oool3000009/0oooo000^
0?ooo`030000003oool0oooo02L0oooo0P00000V0?ooo`800000WP3oool002h0oooo00<000000?oo
o`3oool0:@3oool4000001l0oooo0`00002P0?ooo`00;P3oool2000002h0oooo1000000G0?ooo`@0
0000X`3oool002h0oooo00<000000?ooo`3oool0<@3oool300000100oooo1000002W0?ooo`00;P3o
ool00`000000oooo0?ooo`0d0?oooa000000Z`3oool002h0oooo00<000000?ooo`3oool0k`3oool0
02h0oooo00<000000?ooo`3oool0k`3oool002h0oooo00<000000?ooo`3oool0k`3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.00001, -1.10518*^-9, \
2.30782*^-7, 8.15415*^-12}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\(-TF[1, xi, 0.9, 1.5, 1.402]\), {xi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.475262 1.48152 [
[.02381 .46276 -6 -9 ]
[.02381 .46276 6 0 ]
[.2619 .46276 -12 -9 ]
[.2619 .46276 12 0 ]
[.7381 .46276 -9 -9 ]
[.7381 .46276 9 0 ]
[.97619 .46276 -3 -9 ]
[.97619 .46276 3 0 ]
[.4875 .0308 -24 -4.5 ]
[.4875 .0308 0 4.5 ]
[.4875 .17896 -24 -4.5 ]
[.4875 .17896 0 4.5 ]
[.4875 .32711 -24 -4.5 ]
[.4875 .32711 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .47526 m
.02381 .48151 L
s
[(-1)] .02381 .46276 0 1 Mshowa
.2619 .47526 m
.2619 .48151 L
s
[(-0.5)] .2619 .46276 0 1 Mshowa
.7381 .47526 m
.7381 .48151 L
s
[(0.5)] .7381 .46276 0 1 Mshowa
.97619 .47526 m
.97619 .48151 L
s
[(1)] .97619 .46276 0 1 Mshowa
.125 Mabswid
.07143 .47526 m
.07143 .47901 L
s
.11905 .47526 m
.11905 .47901 L
s
.16667 .47526 m
.16667 .47901 L
s
.21429 .47526 m
.21429 .47901 L
s
.30952 .47526 m
.30952 .47901 L
s
.35714 .47526 m
.35714 .47901 L
s
.40476 .47526 m
.40476 .47901 L
s
.45238 .47526 m
.45238 .47901 L
s
.54762 .47526 m
.54762 .47901 L
s
.59524 .47526 m
.59524 .47901 L
s
.64286 .47526 m
.64286 .47901 L
s
.69048 .47526 m
.69048 .47901 L
s
.78571 .47526 m
.78571 .47901 L
s
.83333 .47526 m
.83333 .47901 L
s
.88095 .47526 m
.88095 .47901 L
s
.92857 .47526 m
.92857 .47901 L
s
.25 Mabswid
0 .47526 m
1 .47526 L
s
.5 .0308 m
.50625 .0308 L
s
[(-0.3)] .4875 .0308 1 0 Mshowa
.5 .17896 m
.50625 .17896 L
s
[(-0.2)] .4875 .17896 1 0 Mshowa
.5 .32711 m
.50625 .32711 L
s
[(-0.1)] .4875 .32711 1 0 Mshowa
.125 Mabswid
.5 .06044 m
.50375 .06044 L
s
.5 .09007 m
.50375 .09007 L
s
.5 .1197 m
.50375 .1197 L
s
.5 .14933 m
.50375 .14933 L
s
.5 .20859 m
.50375 .20859 L
s
.5 .23822 m
.50375 .23822 L
s
.5 .26785 m
.50375 .26785 L
s
.5 .29748 m
.50375 .29748 L
s
.5 .35674 m
.50375 .35674 L
s
.5 .38637 m
.50375 .38637 L
s
.5 .416 m
.50375 .416 L
s
.5 .44563 m
.50375 .44563 L
s
.5 .50489 m
.50375 .50489 L
s
.5 .53452 m
.50375 .53452 L
s
.5 .56415 m
.50375 .56415 L
s
.5 .59378 m
.50375 .59378 L
s
.5 .00117 m
.50375 .00117 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .48622 m
.04262 .37936 L
.06244 .28494 L
.08426 .20068 L
.10458 .13885 L
.12297 .09534 L
.14264 .06049 L
.15285 .04671 L
.16394 .03482 L
.17441 .02632 L
.18408 .02066 L
.18874 .01863 L
.19375 .01694 L
.19617 .0163 L
.19848 .0158 L
.20075 .01539 L
.20281 .01511 L
.20408 .01498 L
.20528 .01487 L
.20655 .01479 L
.20726 .01476 L
.20792 .01474 L
.20902 .01472 L
.21023 .01472 L
.21149 .01474 L
.21267 .01479 L
.21334 .01483 L
.21406 .01488 L
.21539 .01499 L
.21786 .01528 L
.22076 .01574 L
.22343 .01627 L
.22807 .01746 L
.23306 .01908 L
.2421 .02288 L
.25284 .02871 L
.2627 .03519 L
.30232 .06982 L
.34043 .11136 L
.38099 .15846 L
.42004 .20194 L
.46154 .24215 L
.48234 .25905 L
.50152 .2724 L
.52139 .28384 L
.53998 .29228 L
.55875 .29857 L
.5687 .30101 L
.57424 .30212 L
.57939 .30298 L
Mistroke
.5847 .3037 L
.58952 .30422 L
.59487 .30465 L
.5978 .30481 L
.59912 .30487 L
.60056 .30493 L
.60174 .30496 L
.60301 .305 L
.60371 .30501 L
.60435 .30502 L
.6056 .30503 L
.60674 .30504 L
.60797 .30504 L
.60914 .30503 L
.61022 .30502 L
.61147 .30499 L
.61263 .30497 L
.61529 .30488 L
.61788 .30476 L
.62066 .3046 L
.62564 .30422 L
.63026 .30378 L
.64074 .30245 L
.65096 .30077 L
.66186 .29862 L
.70341 .28848 L
.72425 .28334 L
.73339 .28133 L
.74344 .27941 L
.74811 .27864 L
.75312 .27793 L
.75745 .27741 L
.76216 .27696 L
.76492 .27675 L
.76748 .2766 L
.76992 .2765 L
.77115 .27646 L
.77181 .27645 L
.77251 .27643 L
.77373 .27642 L
.77486 .27641 L
.77606 .27642 L
.77738 .27644 L
.77853 .27646 L
.77975 .2765 L
.78091 .27655 L
.78196 .2766 L
.78426 .27674 L
.7868 .27695 L
.79192 .27754 L
Mistroke
.79667 .2783 L
.80112 .27922 L
.81114 .28203 L
.81676 .2841 L
.82191 .28634 L
.84091 .29769 L
.85166 .30653 L
.86164 .31649 L
.88217 .34295 L
.90079 .3748 L
.92005 .41679 L
.94087 .47393 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool2
000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo000g0?ooo`X00000CP3oool00`000000oooo0?oo
o`2>0?ooo`00=@3oool2000000X0oooo0`00001;0?ooo`030000003oool0oooo08h0oooo000c0?oo
o`8000003`3oool2000003D0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000060?oo
o`030000003oool0oooo08h0oooo000b0?ooo`030000003oool0oooo0140oooo0P00000b0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2>
0?ooo`00<@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02l0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`030?ooo`<00000SP3oool00300oooo00<000000?oo
o`3oool05P3oool2000002T0oooo100000020?ooo`040000003oool0oooo000000T0oooo0P000006
0?ooo`030000003oool0oooo08h0oooo000_0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0;03oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0SP3oool002h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0[0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`2>0?ooo`00;@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02/0oooo0P00000:
0?ooo`8000001P3oool00`000000oooo0?ooo`2>0?ooo`00;03oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0SP3oool002/0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo08h0oooo000[0?ooo`030000
003oool0oooo0280oooo0P00000m0?ooo`030000003oool0oooo08h0oooo000Z0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2>0?ooo`00:@3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03T0oooo0P00002?0?ooo`00:03oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0SP3oool002P0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo08h0
oooo000W0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`2>0?ooo`009`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0SP3oool002H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo08h0oooo000U0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`2>0?ooo`009@3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0SP3oool002@0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`0a0?ooo`800000S`3oool002@0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo08h0oooo000S0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2>0?ooo`008`3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0SP3oool00280
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo08h0
oooo000R0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`2>0?ooo`008@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0SP3oool00240oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo08h0oooo000Q0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`2>0?ooo`00803oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo02P0oooo0P00002?0?ooo`00803oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0SP3oool001l0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo08h0oooo000O0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2>0?ooo`007P3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0SP3oool001h0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo08h0
oooo000N0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`2>0?ooo`007@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0SP3oool001d0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0R
0?ooo`800000S`3oool001d0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo08h0oooo000L0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`2>0?ooo`00703oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0SP3oool001`0oooo00<000000?ooo`3oool0C`3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo08h0oooo000K0?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`2>0?ooo`006`3oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0SP3oool001/0
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`070?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`@000001@3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo
0?ooo`1E0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo05D0oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0
oooo0`00002>0?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`D000000P3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0SP3oool001T0oooo
00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`006@3oool00`000000oooo
0?ooo`1I0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo08h0oooo000I0?ooo`030000003oool0oooo05X0
oooo00<000000?ooo`3oool00P3oool2000000X0oooo0P0000060?ooo`030000003oool0oooo08h0
oooo000H0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`2>0?ooo`00603oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0SP3oool001P0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo08h0oooo000H0?ooo`030000003oool0oooo05l0oooo00<000000?oo
o`3oool04P3oool2000008l0oooo000G0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`2>0?ooo`005`3oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0SP3oool001L0oooo00<000000?ooo`3oool0H`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo08h0oooo000G0?ooo`030000003oool0
oooo06@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2>0?ooo`005P3oool00`00
0000oooo0?ooo`1V0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0SP3oool001H0
oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo08h0
oooo000F0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`2>0?ooo`005P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0SP3oool001D0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`09
0?ooo`800000S`3oool001D0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo08h0oooo000E0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`2>0?ooo`005@3oool00`000000oooo0?ooo`1^0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0SP3oool001@0oooo00<000000?ooo`3oool0L03o
ool2000000H0oooo00<000000?ooo`3oool0SP3oool001@0oooo00<000000?ooo`3oool0LP3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo000D0?ooo`030000003oool0oooo
07<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2>0?ooo`00503oool00`000000
oooo0?ooo`1d0?ooo`050000003oool0oooo0?ooo`000000T03oool001<0oooo00<000000?ooo`3o
ool0MP3oool2000000030?ooo`000000000008l0oooo000C0?ooo`030000003oool0oooo07P0oooo
0P00002@0?ooo`004`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo08h0oooo000C
0?ooo`030000003oool0oooo07T0oooo0`0000140?oooa400000>@3oool00180oooo00<000000?oo
o`3oool0NP3oool00`000000oooo0?ooo`02000003d0oooo1@00000A0?ooo`800000=`3oool00180
oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`020?ooo`<00000=@3oool5000001P0
oooo0P00000e0?ooo`004P3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00D0oooo
0P00000^0?ooo`D000007`3oool00`000000oooo0?ooo`0b0?ooo`004P3oool00`000000oooo0?oo
o`1j0?ooo`030000003oool0oooo00L0oooo0`00000W0?ooo`@000009@3oool200000380oooo000A
0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool02P3oool300000200oooo1000000[
0?ooo`800000<03oool00140oooo00<000000?ooo`3oool0N`3oool2000000h0oooo0`00000J0?oo
o`<00000<@3oool2000002h0oooo000A0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3o
ool0403oool5000000l0oooo1P00000f0?ooo`800000;03oool00140oooo00<000000?ooo`3oool0
N`3oool00`000000oooo0?ooo`0E0?ooo`l00000?P3oool00`000000oooo0?ooo`0Y0?ooo`00403o
ool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0:03o
ool00100oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo02L0oooo000@0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`0V0?ooo`00403oool00`000000oooo0?ooo`1X0?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`@000001@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo02D0
oooo000@0?ooo`030000003oool0oooo06L0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool09@3oool000l0oooo
00<000000?ooo`3oool0J03oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0
oooo0`00001W0?ooo`030000003oool0oooo02@0oooo000?0?ooo`030000003oool0oooo0680oooo
100000020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1W0?ooo`030000003oool0oooo02@0oooo000?0?ooo`030000003oool0oooo06P0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06P0
oooo00<000000?ooo`3oool08`3oool000l0oooo00<000000?ooo`3oool0J03oool010000000oooo
0?ooo`0000080?ooo`<000001P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0280
oooo000>0?ooo`030000003oool0oooo06X0oooo0P00000;0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0R0?ooo`003P3oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool08@3oool000h0oooo00<00000
0?ooo`3oool0OP3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0200oooo000>0?oo
o`030000003oool0oooo07h0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0P0?oo
o`003P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3o
ool07`3oool000d0oooo00<000000?ooo`3oool0O`3oool2000006h0oooo00<000000?ooo`3oool0
7P3oool000d0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1]0?ooo`030000003o
ool0oooo01h0oooo000=0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0KP3oool0
0`000000oooo0?ooo`0M0?ooo`003@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo
06l0oooo00<000000?ooo`3oool0703oool000`0oooo00<000000?ooo`3oool0P03oool00`000000
oooo0?ooo`1_0?ooo`030000003oool0oooo01`0oooo000<0?ooo`030000003oool0oooo0800oooo
00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0K0?ooo`00303oool00`000000oooo0?oo
o`200?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool06`3oool000`0oooo00<00000
0?ooo`3oool0P03oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo01X0oooo000<0?oo
o`030000003oool0oooo0800oooo0P00001b0?ooo`030000003oool0oooo01X0oooo000<0?ooo`03
0000003oool0oooo0800oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0I0?ooo`00
2`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0
6@3oool000/0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`1b0?ooo`030000003o
ool0oooo01T0oooo000;0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0L`3oool0
0`000000oooo0?ooo`0H0?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo
07<0oooo00<000000?ooo`3oool0603oool000/0oooo00<000000?ooo`3oool0P@3oool00`000000
oooo0?ooo`1d0?ooo`030000003oool0oooo01L0oooo000;0?ooo`030000003oool0oooo0840oooo
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0G0?ooo`002P3oool00`000000oooo0?oo
o`220?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool05P3oool000X0oooo00<00000
0?ooo`3oool0PP3oool2000007H0oooo00<000000?ooo`3oool05P3oool000X0oooo00<000000?oo
o`3oool0PP3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo01H0oooo000:0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0E0?ooo`00
2P3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0
5@3oool000X0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`1f0?ooo`030000003o
ool0oooo01D0oooo00090?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0M`3oool0
0`000000oooo0?ooo`0D0?ooo`00203oool4000003/0oooo0P0000040?ooo`030000003oool0oooo
0080oooo0`00000j0?ooo`030000003oool0oooo03X0oooo0P0000040?ooo`030000003oool0oooo
0080oooo0`00000_0?ooo`030000003oool0oooo00T0oooo100000070?ooo`002@3oool2000003/0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
03T0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01P3oool000T0oooo0P00000k0?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool0=`3oool2000003X0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3o
ool00080oooo100000030?ooo`800000=@3oool400000080oooo00@000000?ooo`3oool00000203o
ool3000003X0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`0000080?ooo`<00000
<03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00090?ooo`800000>`3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
>@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`060?ooo`00203oool3000003/0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00L0oooo0`0000080?oo
o`00203oool00`000000oooo0000000l0?ooo`8000002@3oool4000003T0oooo00<000000?ooo`3o
ool0>P3oool2000000T0oooo1000000`0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01P3oool000P0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1j0?ooo`030000
003oool0oooo0140oooo00080?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0NP3o
ool00`000000oooo0?ooo`0A0?ooo`00203oool00`000000oooo0?ooo`240?ooo`030000003oool0
oooo07/0oooo00<000000?ooo`3oool0403oool000P0oooo00<000000?ooo`3oool0Q03oool00`00
0000oooo0?ooo`1k0?ooo`030000003oool0oooo0100oooo003o0000020000000@3oool000L0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool01P3oool000L0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`1l0?ooo`030000
003oool0oooo00l0oooo00070?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0O03o
ool00`000000oooo0?ooo`0?0?ooo`00S`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0
oooo00l0oooo002?0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool03P3oool008l0
oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0>0?ooo`00S`3oool00`000000oooo
0?ooo`1m0?ooo`030000003oool0oooo00h0oooo002?0?ooo`800000OP3oool00`000000oooo0?oo
o`0>0?ooo`00S`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00d0oooo002?0?oo
o`030000003oool0oooo07h0oooo00<000000?ooo`3oool03@3oool008l0oooo00<000000?ooo`3o
ool0OP3oool00`000000oooo0?ooo`0=0?ooo`00S`3oool00`000000oooo0?ooo`1o0?ooo`030000
003oool0oooo00`0oooo002?0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0303o
ool008l0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0<0?ooo`00S`3oool00`00
0000oooo0?ooo`1o0?ooo`030000003oool0oooo00`0oooo002?0?ooo`030000003oool0oooo0800
oooo00<000000?ooo`3oool02`3oool008l0oooo0P0000210?ooo`030000003oool0oooo00/0oooo
002?0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool02`3oool008l0oooo00<00000
0?ooo`3oool0P03oool00`000000oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`210?oo
o`030000003oool0oooo00X0oooo002?0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3o
ool02P3oool008l0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0:0?ooo`00S`3o
ool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00X0oooo002?0?ooo`030000003oool0
oooo0880oooo00<000000?ooo`3oool02@3oool008l0oooo0P0000230?ooo`030000003oool0oooo
00T0oooo002?0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool02@3oool008l0oooo
00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`080?ooo`00S`3oool00`000000oooo0?oo
o`230?ooo`030000003oool0oooo00P0oooo002?0?ooo`030000003oool0oooo08<0oooo00<00000
0?ooo`3oool0203oool008l0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`080?oo
o`00S`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00L0oooo002?0?ooo`030000
003oool0oooo08@0oooo00<000000?ooo`3oool01`3oool008l0oooo00<000000?ooo`3oool0Q03o
ool00`000000oooo0?ooo`070?ooo`00S`3oool2000008D0oooo00<000000?ooo`3oool01`3oool0
08l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000
oooo0?ooo`250?ooo`030000003oool0oooo00H0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -0.320796, \
0.00733521, 0.00235769}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[TF[1, xi, 0.9, 1.5, 1.402], {xi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.142772 1.48152 [
[.02381 .13027 -6 -9 ]
[.02381 .13027 6 0 ]
[.2619 .13027 -12 -9 ]
[.2619 .13027 12 0 ]
[.7381 .13027 -9 -9 ]
[.7381 .13027 9 0 ]
[.97619 .13027 -3 -9 ]
[.97619 .13027 3 0 ]
[.4875 .29092 -18 -4.5 ]
[.4875 .29092 0 4.5 ]
[.4875 .43908 -18 -4.5 ]
[.4875 .43908 0 4.5 ]
[.4875 .58723 -18 -4.5 ]
[.4875 .58723 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .14277 m
.02381 .14902 L
s
[(-1)] .02381 .13027 0 1 Mshowa
.2619 .14277 m
.2619 .14902 L
s
[(-0.5)] .2619 .13027 0 1 Mshowa
.7381 .14277 m
.7381 .14902 L
s
[(0.5)] .7381 .13027 0 1 Mshowa
.97619 .14277 m
.97619 .14902 L
s
[(1)] .97619 .13027 0 1 Mshowa
.125 Mabswid
.07143 .14277 m
.07143 .14652 L
s
.11905 .14277 m
.11905 .14652 L
s
.16667 .14277 m
.16667 .14652 L
s
.21429 .14277 m
.21429 .14652 L
s
.30952 .14277 m
.30952 .14652 L
s
.35714 .14277 m
.35714 .14652 L
s
.40476 .14277 m
.40476 .14652 L
s
.45238 .14277 m
.45238 .14652 L
s
.54762 .14277 m
.54762 .14652 L
s
.59524 .14277 m
.59524 .14652 L
s
.64286 .14277 m
.64286 .14652 L
s
.69048 .14277 m
.69048 .14652 L
s
.78571 .14277 m
.78571 .14652 L
s
.83333 .14277 m
.83333 .14652 L
s
.88095 .14277 m
.88095 .14652 L
s
.92857 .14277 m
.92857 .14652 L
s
.25 Mabswid
0 .14277 m
1 .14277 L
s
.5 .29092 m
.50625 .29092 L
s
[(0.1)] .4875 .29092 1 0 Mshowa
.5 .43908 m
.50625 .43908 L
s
[(0.2)] .4875 .43908 1 0 Mshowa
.5 .58723 m
.50625 .58723 L
s
[(0.3)] .4875 .58723 1 0 Mshowa
.125 Mabswid
.5 .02425 m
.50375 .02425 L
s
.5 .05388 m
.50375 .05388 L
s
.5 .08351 m
.50375 .08351 L
s
.5 .11314 m
.50375 .11314 L
s
.5 .1724 m
.50375 .1724 L
s
.5 .20203 m
.50375 .20203 L
s
.5 .23166 m
.50375 .23166 L
s
.5 .26129 m
.50375 .26129 L
s
.5 .32055 m
.50375 .32055 L
s
.5 .35019 m
.50375 .35019 L
s
.5 .37982 m
.50375 .37982 L
s
.5 .40945 m
.50375 .40945 L
s
.5 .46871 m
.50375 .46871 L
s
.5 .49834 m
.50375 .49834 L
s
.5 .52797 m
.50375 .52797 L
s
.5 .5576 m
.50375 .5576 L
s
.5 .61686 m
.50375 .61686 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .13181 m
.04262 .23867 L
.06244 .3331 L
.08426 .41736 L
.10458 .47918 L
.12297 .5227 L
.14264 .55755 L
.15285 .57132 L
.16394 .58321 L
.17441 .59171 L
.18408 .59738 L
.18874 .5994 L
.19375 .60109 L
.19617 .60173 L
.19848 .60224 L
.20075 .60264 L
.20281 .60292 L
.20408 .60306 L
.20528 .60316 L
.20655 .60324 L
.20726 .60328 L
.20792 .6033 L
.20902 .60332 L
.21023 .60332 L
.21149 .60329 L
.21267 .60324 L
.21334 .6032 L
.21406 .60315 L
.21539 .60304 L
.21786 .60275 L
.22076 .6023 L
.22343 .60176 L
.22807 .60057 L
.23306 .59895 L
.2421 .59516 L
.25284 .58933 L
.2627 .58284 L
.30232 .54821 L
.34043 .50667 L
.38099 .45957 L
.42004 .4161 L
.46154 .37588 L
.48234 .35898 L
.50152 .34563 L
.52139 .33419 L
.53998 .32576 L
.55875 .31947 L
.5687 .31702 L
.57424 .31592 L
.57939 .31506 L
Mistroke
.5847 .31433 L
.58952 .31381 L
.59487 .31339 L
.5978 .31322 L
.59912 .31316 L
.60056 .31311 L
.60174 .31307 L
.60301 .31304 L
.60371 .31302 L
.60435 .31301 L
.6056 .313 L
.60674 .31299 L
.60797 .313 L
.60914 .313 L
.61022 .31302 L
.61147 .31304 L
.61263 .31307 L
.61529 .31316 L
.61788 .31327 L
.62066 .31344 L
.62564 .31381 L
.63026 .31426 L
.64074 .31559 L
.65096 .31727 L
.66186 .31941 L
.70341 .32955 L
.72425 .3347 L
.73339 .33671 L
.74344 .33863 L
.74811 .33939 L
.75312 .3401 L
.75745 .34062 L
.76216 .34108 L
.76492 .34128 L
.76748 .34143 L
.76992 .34153 L
.77115 .34157 L
.77181 .34159 L
.77251 .3416 L
.77373 .34162 L
.77486 .34162 L
.77606 .34162 L
.77738 .3416 L
.77853 .34157 L
.77975 .34153 L
.78091 .34149 L
.78196 .34144 L
.78426 .34129 L
.7868 .34108 L
.79192 .34049 L
Mistroke
.79667 .33973 L
.80112 .33882 L
.81114 .33601 L
.81676 .33393 L
.82191 .3317 L
.84091 .32034 L
.85166 .3115 L
.86164 .30154 L
.88217 .27508 L
.90079 .24324 L
.92005 .20125 L
.94087 .1441 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`250?ooo`030000003oool0oooo00H0oooo002?0?ooo`030000003oool0oooo08D0oooo00<00000
0?ooo`3oool01P3oool008l0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`070?oo
o`00S`3oool2000008D0oooo00<000000?ooo`3oool01`3oool008l0oooo00<000000?ooo`3oool0
Q03oool00`000000oooo0?ooo`070?ooo`00S`3oool00`000000oooo0?ooo`240?ooo`030000003o
ool0oooo00L0oooo002?0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0203oool0
08l0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`080?ooo`00S`3oool00`000000
oooo0?ooo`230?ooo`030000003oool0oooo00P0oooo002?0?ooo`030000003oool0oooo08<0oooo
00<000000?ooo`3oool0203oool008l0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?oo
o`090?ooo`00S`3oool2000008<0oooo00<000000?ooo`3oool02@3oool008l0oooo00<000000?oo
o`3oool0PP3oool00`000000oooo0?ooo`090?ooo`00S`3oool00`000000oooo0?ooo`210?ooo`03
0000003oool0oooo00X0oooo002?0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0
2P3oool008l0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0:0?ooo`00S`3oool0
0`000000oooo0?ooo`210?ooo`030000003oool0oooo00X0oooo002?0?ooo`030000003oool0oooo
0800oooo00<000000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0P03oool00`000000
oooo0?ooo`0;0?ooo`00S`3oool200000840oooo00<000000?ooo`3oool02`3oool008l0oooo00<0
00000?ooo`3oool0P03oool00`000000oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`1o
0?ooo`030000003oool0oooo00`0oooo002?0?ooo`030000003oool0oooo07l0oooo00<000000?oo
o`3oool0303oool008l0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0<0?ooo`00
S`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00`0oooo002?0?ooo`030000003o
ool0oooo07h0oooo00<000000?ooo`3oool03@3oool000P0oooo1000000k0?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`<00000>P3oool00`000000oooo0?ooo`0j0?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`<00000=P3oool00`000000oooo0?ooo`020?ooo`@000001`3oool0
00X0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`002P3oool0
0`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0=`3o
ool2000003X0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00080oooo100000040?ooo`030000003o
ool0oooo03<0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00000j0?ooo`030000
003oool0oooo03T0oooo00@000000?ooo`3oool00000203oool3000003D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`002P3oool00`000000oooo0?ooo`0i0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0i0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00080?ooo`<00000>`3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool3000000P0oooo000:0?oo
o`030000003oool0oooo03X0oooo0P0000090?ooo`@00000>@3oool00`000000oooo0?ooo`0j0?oo
o`8000002@3oool4000003<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`001`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3o
ool03`3oool000L0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`1l0?ooo`030000
003oool0oooo00l0oooo00070?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0O03o
ool00`000000oooo0?ooo`0?0?ooo`00o`00000P00000040oooo00070?ooo`8000002`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00H0oooo00070?ooo`8000002`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo
08@0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0A0?ooo`00203oool00`000000
oooo0?ooo`240?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool04@3oool000P0oooo
00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0140oooo
00080?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?oo
o`0B0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo07T0oooo00<00000
0?ooo`3oool04P3oool000T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`1h0?oo
o`030000003oool0oooo01<0oooo00090?ooo`030000003oool0oooo08<0oooo0P00001i0?ooo`03
0000003oool0oooo01<0oooo00090?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`0C0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000003o
ool0oooo07L0oooo00<000000?ooo`3oool0503oool000T0oooo00<000000?ooo`3oool0P`3oool0
0`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01@0oooo000:0?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0D0?ooo`002P3oool00`000000
oooo0?ooo`220?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool05@3oool000X0oooo
00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01D0oooo
000:0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?oo
o`0F0?ooo`002P3oool00`000000oooo0?ooo`220?ooo`800000MP3oool00`000000oooo0?ooo`0F
0?ooo`002P3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo07D0oooo00<000000?oo
o`3oool05P3oool000/0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`1d0?ooo`03
0000003oool0oooo01L0oooo000;0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0
M03oool00`000000oooo0?ooo`0G0?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0603oool000/0oooo00<000000?ooo`3oool0P@3oool0
0`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01P0oooo000;0?ooo`030000003oool0oooo
0840oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0H0?ooo`002`3oool00`000000
oooo0?ooo`210?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool06@3oool000`0oooo
00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo
000<0?ooo`030000003oool0oooo0800oooo0P00001b0?ooo`030000003oool0oooo01X0oooo000<
0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0J
0?ooo`00303oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0700oooo00<000000?oo
o`3oool06`3oool000`0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1`0?ooo`03
0000003oool0oooo01/0oooo000<0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0
K`3oool00`000000oooo0?ooo`0L0?ooo`003@3oool00`000000oooo0?ooo`1o0?ooo`030000003o
ool0oooo06l0oooo00<000000?ooo`3oool0703oool000d0oooo00<000000?ooo`3oool0O`3oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01d0oooo000=0?ooo`030000003oool0oooo
07l0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0N0?ooo`003@3oool00`000000
oooo0?ooo`1o0?ooo`800000KP3oool00`000000oooo0?ooo`0N0?ooo`003P3oool00`000000oooo
0?ooo`1n0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool07`3oool000h0oooo00<0
00000?ooo`3oool0OP3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0200oooo000>
0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0P
0?ooo`003P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool08@3oool000h0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`1Y0?ooo`03
0000003oool0oooo0280oooo000?0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0
J@3oool00`000000oooo0?ooo`0R0?ooo`003`3oool00`000000oooo0?ooo`1Y0?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`@000001@3oool00`000000oooo0?ooo`1X0?ooo`030000003o
ool0oooo02<0oooo000?0?ooo`030000003oool0oooo06P0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool08`3o
ool000l0oooo00<000000?ooo`3oool0J03oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00@0oooo0`00001W0?ooo`030000003oool0oooo02@0oooo000@0?ooo`030000003oool0
oooo06L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo06H0oooo00<000000?ooo`3oool09@3oool00100oooo00<000000?ooo`3oool0I`3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0IP3o
ool00`000000oooo0?ooo`0U0?ooo`00403oool00`000000oooo0?ooo`1W0?ooo`040000003oool0
oooo000000P0oooo0`0000060?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool09P3o
ool00100oooo00<000000?ooo`3oool0J03oool2000000/0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02L0oooo000@0?ooo`030000003oool0oooo
07`0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0X0?ooo`004@3oool00`000000
oooo0?ooo`1k0?ooo`030000003oool0oooo01H0oooo300000100?ooo`030000003oool0oooo02T0
oooo000A0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0403oool6000000`0oooo
2000000f0?ooo`800000;03oool00140oooo00<000000?ooo`3oool0N`3oool2000000h0oooo0`00
000J0?ooo`<00000<P3oool00`000000oooo0?ooo`0/0?ooo`004@3oool00`000000oooo0?ooo`1k
0?ooo`030000003oool0oooo00X0oooo0`00000P0?ooo`@00000;03oool2000002l0oooo000B0?oo
o`030000003oool0oooo07X0oooo00<000000?ooo`3oool01`3oool3000002L0oooo1000000W0?oo
o`030000003oool0oooo02l0oooo000B0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool01@3oool2000002h0oooo1@00000P0?ooo`800000<P3oool00180oooo00<000000?ooo`3oool0
NP3oool00`000000oooo0?ooo`030?ooo`800000=@3oool5000001P0oooo0`00000d0?ooo`004P3o
ool00`000000oooo0?ooo`1j0?ooo`040000003oool0oooo0?ooo`800000?03oool3000001<0oooo
0P00000g0?ooo`004P3oool00`000000oooo0?ooo`1j0?ooo`040000003oool0oooo00000440oooo
4`00000i0?ooo`004`3oool00`000000oooo0?ooo`1i0?ooo`<00000SP3oool001<0oooo00<00000
0?ooo`3oool0N@3oool00`000000oooo0?ooo`2>0?ooo`004`3oool00`000000oooo0?ooo`1g0?oo
o`@00000S`3oool001<0oooo00<000000?ooo`3oool0M@3oool200000080oooo00<000000?ooo`3o
ool0SP3oool001@0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo08h0oooo000D0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`2>0?ooo`00503oool00`000000oooo0?ooo`1`0?ooo`8000001P3oool0
0`000000oooo0?ooo`2>0?ooo`00503oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0SP3oool001D0oooo00<000000?ooo`3oool0K@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo08h0oooo000E0?ooo`030000003oool0oooo06`0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2>0?ooo`005@3oool00`000000oooo0?oo
o`1[0?ooo`030000003oool0oooo00T0oooo0P00002?0?ooo`005@3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0SP3oool001H0oooo00<000000?oo
o`3oool0J03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08h0oooo000F0?ooo`03
0000003oool0oooo06L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2>0?ooo`00
5P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
SP3oool001H0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo08h0oooo000G0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`2>0?ooo`005`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0SP3oool001L0oooo00<000000?ooo`3oool0H@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo08h0oooo000G0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool04P3oool2000008l0oooo000H0?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`2>0?ooo`00603oool00`000000oooo0?ooo`1M
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0SP3oool001P0oooo00<000000?oo
o`3oool0G03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08h0oooo000I0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2>0?ooo`00
6@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
SP3oool001T0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`040?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`@000001@3oool00`000000oooo0?ooo`2>0?ooo`006P3oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0
oooo05H0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00D0oooo0`00002>0?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo08h0oooo000K0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3o
ool001/0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2>0?ooo`006`3o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00T0oooo0P00000:0?ooo`8000001P3o
ool00`000000oooo0?ooo`2>0?ooo`00703oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0SP3oool001`0oooo00<000000?ooo`3oool0CP3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo08h0oooo000L0?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2>0?ooo`007@3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0SP3oool001d0oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`0R0?ooo`800000S`3oool001d0oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo08h0oooo000N0?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2>0?oo
o`007P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0SP3oool001h0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo08h0oooo000O0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`2>0?ooo`007`3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0SP3oool00200oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo08h0oooo000P0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0:03oool2000008l0oooo000P0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`2>0?ooo`008@3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0SP3oool00240oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo08h0oooo000R0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2>0?oo
o`008P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0SP3oool002<0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo08h0oooo000S0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`2>0?ooo`00903oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0SP3oool002@0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`0`0?ooo`800000S`3oool002D0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo08h0oooo000U0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2>0?ooo`009P3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0SP3oool002L0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo08h0oooo000W0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2>0?oo
o`00:03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0SP3oool002P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo08h0oooo000Y0?ooo`030000003oool0oooo02L0oooo0P00000j0?ooo`800000S`3o
ool002X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo08h0oooo000Z0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`2>0?ooo`00:`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0SP3oool002`0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo08h0oooo000]0?ooo`030000003oool0oooo01d0oooo0P00
00100?ooo`030000003oool0oooo08h0oooo000]0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`2>0?ooo`00;P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo02d0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000060?oo
o`030000003oool0oooo08h0oooo000_0?ooo`030000003oool0oooo01L0oooo0P00000_0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2>
0?ooo`00<03oool2000001H0oooo00<000000?ooo`3oool0;`3oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo00<0oooo0`00002>0?ooo`00<P3oool00`000000oooo0?ooo`0A0?oo
o`800000<P3oool010000000oooo0?ooo`0000090?ooo`8000001P3oool00`000000oooo0?ooo`2>
0?ooo`00<`3oool2000000l0oooo0P00000d0?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00=@3oool2000000X0oooo0`00000f0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`2>0?ooo`00=`3oool:000003X0oooo0P00000:0?ooo`8000001P3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -0.0963707, \
0.00733521, 0.00235769}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1/Sqrt[TF[1, 0.5, 0.5, 1.0, 0.7]]\)], "Input"],

Cell[BoxData[
    \(2.058058687023354`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(argum[1.0, 0.7, 0.5, 0.5]\)], "Input"],

Cell[BoxData[
    \(0.14035555555555557`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(argum[1.0, 0.7, 0.5, 0.5]/Sqrt[TF[1, 0.5, 0.5, 1.0, 0.7]]\)], "Input"],

Cell[BoxData[
    \(0.28885997038310013`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(argum[0.8, 0.7, 0.5, \(-0.5\)]/
      Sqrt[TF[1, \(-0.5\), 0.5, 0.8, 0.7]]\)], "Input"],

Cell[BoxData[
    \(\(-0.07280001575485254`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(argum[0.8, 0.7, 0.5, \(-0.9\)]/
      Sqrt[TF[1, \(-0.9\), 0.5, 0.8, 0.7]]\)], "Input"],

Cell[BoxData[
    \(\(-0.3432180462230618`\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(SpUchanneluintv4[q_, k_, kz_, v_] := 
        Module[{res, roots, realroots, lower, upper, first, second}, 
          roots = xi /. N[Solve[TF[q, xi, v, k, kz] \[Equal] 0, xi]]; 
          realroots = {}; \ res = 0; 
          If[Im[roots[\([1]\)]] \[Equal] 0, 
            realroots = Append[realroots, roots[\([1]\)]]]; 
          If[Im[roots[\([2]\)]] \[Equal] 0, 
            realroots = Append[realroots, roots[\([2]\)]]]; 
          If[Im[roots[\([3]\)]] \[Equal] 0, 
            realroots = Append[realroots, roots[\([3]\)]]]; 
          If[Im[roots[\([4]\)]] \[Equal] 0, 
            realroots = 
              Append[realroots, 
                roots[\([4]\)]]]; \ \[IndentingNewLine]lower = 
            If[\(\(-k\)/v\)/q > \(-1.0\), \(\(-k\)/v\)/
                q, \(-1.0\)]; \[IndentingNewLine]If[
            TF[q, lower, v, k, kz] > 0, 
            Print["\<Violation\>"]]; \[IndentingNewLine]If[
            realroots[\([1]\)] < lower, Print["\<Violation 2\>"]; 
            Print[q, "\<:\>", k, "\<:\>", kz]; \ 
            realroots[\([1]\)] = lower;]; \[IndentingNewLine]If[
            TF[q, 1, v, k, kz] > 0, 
            Print["\<Violation3\>"]]; \[IndentingNewLine]If[
            TF[q, \((realroots[\([1]\)] + realroots[\([2]\)])\)/2, v, k, 
                kz] > 0, 
            res = NIntegrate[
                1/Sqrt[TF[q, xi, v, k, kz]]\ *argum[k, kz, v, xi], {xi, 
                  realroots[\([1]\)] + 10^\((\(-13\))\), 
                  realroots[\([2]\)] - 10^\((\(-13\))\)}, 
                MaxRecursion \[Rule] 10]]; \[IndentingNewLine]If[
            Length[realroots] > 3, 
            Print["\<more than 2 roots at\>", k, "\<:\>", kz]; 
            If[TF[q, \((realroots[\([3]\)] + realroots[\([4]\)])\)/2, v, k, 
                  kz] > 0, Print["\<here\>"]; 
              res = res + 
                  NIntegrate[
                    1/Sqrt[TF[q, xi, v, k, kz]]*argum[k, kz, v, xi], {xi, 
                      realroots[\([3]\)] + 10^\((\(-13\))\), 
                      realroots[\([4]\)] - 10^\((\(-13\))\)}, 
                    MaxRecursion \[Rule] 
                      10]]]; \[IndentingNewLine]res];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[argum[0.9, 0.75, 0.9, xi], {xi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.309038 0.323615 [
[.02381 .29654 -6 -9 ]
[.02381 .29654 6 0 ]
[.2619 .29654 -12 -9 ]
[.2619 .29654 12 0 ]
[.7381 .29654 -9 -9 ]
[.7381 .29654 9 0 ]
[.97619 .29654 -3 -9 ]
[.97619 .29654 3 0 ]
[.4875 .06633 -30 -4.5 ]
[.4875 .06633 0 4.5 ]
[.4875 .14723 -24 -4.5 ]
[.4875 .14723 0 4.5 ]
[.4875 .22813 -30 -4.5 ]
[.4875 .22813 0 4.5 ]
[.4875 .38994 -24 -4.5 ]
[.4875 .38994 0 4.5 ]
[.4875 .47085 -18 -4.5 ]
[.4875 .47085 0 4.5 ]
[.4875 .55175 -24 -4.5 ]
[.4875 .55175 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30904 m
.02381 .31529 L
s
[(-1)] .02381 .29654 0 1 Mshowa
.2619 .30904 m
.2619 .31529 L
s
[(-0.5)] .2619 .29654 0 1 Mshowa
.7381 .30904 m
.7381 .31529 L
s
[(0.5)] .7381 .29654 0 1 Mshowa
.97619 .30904 m
.97619 .31529 L
s
[(1)] .97619 .29654 0 1 Mshowa
.125 Mabswid
.07143 .30904 m
.07143 .31279 L
s
.11905 .30904 m
.11905 .31279 L
s
.16667 .30904 m
.16667 .31279 L
s
.21429 .30904 m
.21429 .31279 L
s
.30952 .30904 m
.30952 .31279 L
s
.35714 .30904 m
.35714 .31279 L
s
.40476 .30904 m
.40476 .31279 L
s
.45238 .30904 m
.45238 .31279 L
s
.54762 .30904 m
.54762 .31279 L
s
.59524 .30904 m
.59524 .31279 L
s
.64286 .30904 m
.64286 .31279 L
s
.69048 .30904 m
.69048 .31279 L
s
.78571 .30904 m
.78571 .31279 L
s
.83333 .30904 m
.83333 .31279 L
s
.88095 .30904 m
.88095 .31279 L
s
.92857 .30904 m
.92857 .31279 L
s
.25 Mabswid
0 .30904 m
1 .30904 L
s
.5 .06633 m
.50625 .06633 L
s
[(-0.75)] .4875 .06633 1 0 Mshowa
.5 .14723 m
.50625 .14723 L
s
[(-0.5)] .4875 .14723 1 0 Mshowa
.5 .22813 m
.50625 .22813 L
s
[(-0.25)] .4875 .22813 1 0 Mshowa
.5 .38994 m
.50625 .38994 L
s
[(0.25)] .4875 .38994 1 0 Mshowa
.5 .47085 m
.50625 .47085 L
s
[(0.5)] .4875 .47085 1 0 Mshowa
.5 .55175 m
.50625 .55175 L
s
[(0.75)] .4875 .55175 1 0 Mshowa
.125 Mabswid
.5 .08251 m
.50375 .08251 L
s
.5 .09869 m
.50375 .09869 L
s
.5 .11487 m
.50375 .11487 L
s
.5 .13105 m
.50375 .13105 L
s
.5 .16341 m
.50375 .16341 L
s
.5 .17959 m
.50375 .17959 L
s
.5 .19577 m
.50375 .19577 L
s
.5 .21195 m
.50375 .21195 L
s
.5 .24432 m
.50375 .24432 L
s
.5 .2605 m
.50375 .2605 L
s
.5 .27668 m
.50375 .27668 L
s
.5 .29286 m
.50375 .29286 L
s
.5 .32522 m
.50375 .32522 L
s
.5 .3414 m
.50375 .3414 L
s
.5 .35758 m
.50375 .35758 L
s
.5 .37376 m
.50375 .37376 L
s
.5 .40612 m
.50375 .40612 L
s
.5 .4223 m
.50375 .4223 L
s
.5 .43848 m
.50375 .43848 L
s
.5 .45467 m
.50375 .45467 L
s
.5 .48703 m
.50375 .48703 L
s
.5 .50321 m
.50375 .50321 L
s
.5 .51939 m
.50375 .51939 L
s
.5 .53557 m
.50375 .53557 L
s
.5 .05015 m
.50375 .05015 L
s
.5 .03397 m
.50375 .03397 L
s
.5 .01779 m
.50375 .01779 L
s
.5 .0016 m
.50375 .0016 L
s
.5 .56793 m
.50375 .56793 L
s
.5 .58411 m
.50375 .58411 L
s
.5 .60029 m
.50375 .60029 L
s
.5 .61647 m
.50375 .61647 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.0459 0 m
.0522 .05619 L
.05746 .09103 L
.06244 .11829 L
.07295 .16254 L
.08265 .19215 L
.09329 .21634 L
.10458 .23544 L
.11399 .24773 L
.12411 .25825 L
.14241 .27225 L
.15252 .27801 L
.16355 .28313 L
.18364 .29019 L
.20331 .29509 L
.22428 .29885 L
.2457 .30162 L
.26587 .30354 L
.28594 .30496 L
.30442 .30595 L
.32324 .30673 L
.34391 .30738 L
.36341 .30783 L
.38433 .3082 L
.40557 .30847 L
.42569 .30865 L
.4456 .30879 L
.46402 .30889 L
.50329 .30905 L
.54104 .30921 L
.56038 .30932 L
.58124 .30948 L
.60128 .30969 L
.62238 .30999 L
.64212 .31036 L
.66049 .31082 L
.68095 .3115 L
.69953 .31232 L
.71872 .31341 L
.73952 .315 L
.75939 .31703 L
.78043 .31996 L
.80001 .3237 L
.81832 .32847 L
.82873 .33193 L
.83861 .33587 L
.85715 .34555 L
.86676 .35217 L
.87699 .36086 L
.89539 .38259 L
Mistroke
.9057 .3998 L
.91684 .4246 L
.92736 .45664 L
.93703 .49716 L
.94169 .5221 L
.94669 .55396 L
Mfstroke
.94669 .55396 m
.9543 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003o3@3oool0
0`000000oooo0?ooo`1o0?ooo`800000S`3oool000d0oooo00<000000?ooo`3oool0O`3oool00`00
0000oooo0?ooo`2>0?ooo`003@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo08h0
oooo000=0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0SP3oool000d0oooo00<0
00000?ooo`3oool0O`3oool00`000000oooo0?ooo`2>0?ooo`003P3oool00`000000oooo0?ooo`1n
0?ooo`800000S`3oool000h0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`2>0?oo
o`003P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo08h0oooo000>0?ooo`030000
003oool0oooo07h0oooo00<000000?ooo`3oool0SP3oool000h0oooo00<000000?ooo`3oool0OP3o
ool2000008l0oooo000>0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0SP3oool0
00h0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`2>0?ooo`003P3oool00`000000
oooo0?ooo`1n0?ooo`030000003oool0oooo08h0oooo000?0?ooo`030000003oool0oooo07d0oooo
00<000000?ooo`3oool0SP3oool000l0oooo00<000000?ooo`3oool0O@3oool2000008l0oooo000?
0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0SP3oool000l0oooo00<000000?oo
o`3oool0O@3oool00`000000oooo0?ooo`2>0?ooo`003`3oool00`000000oooo0?ooo`1S0?ooo`80
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`0000060?ooo`03
0000003oool0oooo08h0oooo000?0?ooo`030000003oool0oooo0680oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0SP3oool000l0oooo00<000000?ooo`3oool0HP3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000008h0oooo000?0?ooo`030000
003oool0oooo05`0oooo100000020?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3o
ool0oooo0`0000060?ooo`030000003oool0oooo08h0oooo000?0?ooo`030000003oool0oooo0680
oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo08h0oooo000@0?ooo`030000003oool0oooo0640oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0SP3o
ool00100oooo00<000000?ooo`3oool0HP3oool2000000T0oooo100000020?ooo`@000001@3oool2
000008l0oooo000@0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0SP3oool00100
oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`2>0?ooo`00403oool00`000000oooo
0?ooo`1l0?ooo`030000003oool0oooo08h0oooo000@0?ooo`030000003oool0oooo07`0oooo00<0
00000?ooo`3oool0SP3oool00140oooo00<000000?ooo`3oool0N`3oool2000008l0oooo000A0?oo
o`030000003oool0oooo07/0oooo00<000000?ooo`3oool0SP3oool00140oooo00<000000?ooo`3o
ool0N`3oool00`000000oooo0?ooo`2>0?ooo`004@3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo08h0oooo000B0?ooo`030000003oool0oooo07X0oooo0P00002?0?ooo`004P3oool0
0`000000oooo0?ooo`1j0?ooo`030000003oool0oooo08h0oooo000B0?ooo`030000003oool0oooo
07X0oooo00<000000?ooo`3oool0SP3oool00180oooo00<000000?ooo`3oool0NP3oool00`000000
oooo0?ooo`2>0?ooo`004`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo08h0oooo
000C0?ooo`030000003oool0oooo07T0oooo0P00002?0?ooo`004`3oool00`000000oooo0?ooo`1i
0?ooo`030000003oool0oooo08h0oooo000C0?ooo`030000003oool0oooo07T0oooo00<000000?oo
o`3oool0SP3oool001@0oooo00<000000?ooo`3oool0I03oool2000000@0oooo00<000000?ooo`3o
ool00P3oool3000000H0oooo00<000000?ooo`3oool0SP3oool001@0oooo00<000000?ooo`3oool0
H`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0SP3oool001@0oooo00<000000?ooo`3oool0H`3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo00<0oooo0`00002>0?ooo`00503oool00`000000oooo0?ooo`1M0?ooo`@00000
0P3oool010000000oooo0?ooo`0000080?ooo`<000001P3oool00`000000oooo0?ooo`2>0?ooo`00
5@3oool00`000000oooo0?ooo`1R0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`2>0?ooo`005@3oool00`000000oooo0?ooo`1R0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2>0?ooo`00
5@3oool00`000000oooo0?ooo`1S0?ooo`8000002@3oool4000000D0oooo0P00002?0?ooo`005@3o
ool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo08h0oooo000F0?ooo`030000003oool0
oooo07H0oooo00<000000?ooo`3oool0SP3oool001H0oooo00<000000?ooo`3oool0MP3oool00`00
0000oooo0?ooo`2>0?ooo`005P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo08h0
oooo000G0?ooo`030000003oool0oooo07D0oooo0P00002?0?ooo`005`3oool00`000000oooo0?oo
o`1e0?ooo`030000003oool0oooo08h0oooo000G0?ooo`030000003oool0oooo07D0oooo00<00000
0?ooo`3oool0SP3oool001P0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`2>0?oo
o`00603oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo08h0oooo000H0?ooo`030000
003oool0oooo07@0oooo0P00002?0?ooo`006@3oool00`000000oooo0?ooo`1c0?ooo`030000003o
ool0oooo08h0oooo000I0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0SP3oool0
01X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000
oooo0?ooo`1b0?ooo`800000S`3oool001/0oooo00<000000?ooo`3oool0L@3oool00`000000oooo
0?ooo`2>0?ooo`006`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo08h0oooo000L
0?ooo`030000003oool0oooo05H0oooo0P0000040?ooo`030000003oool0oooo0080oooo10000002
0?ooo`<000001P3oool00`000000oooo0?ooo`2>0?ooo`00703oool00`000000oooo0?ooo`1E0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo08h0oooo000M0?ooo`030000003oool0oooo05@0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0`00002>
0?ooo`007@3oool00`000000oooo0?ooo`1>0?ooo`@000000P3oool010000000oooo0?ooo`00000:
0?ooo`040000003oool0oooo0?ooo`<000001P3oool00`000000oooo0?ooo`2>0?ooo`007P3oool0
0`000000oooo0?ooo`1C0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`2>0?ooo`007`3oool00`000000oooo0?ooo`1B0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo08h0oooo000O0?ooo`030000003oool0oooo05<0oooo0P00000:0?ooo`800000
0`3oool4000000D0oooo00<000000?ooo`3oool0SP3oool00200oooo00<000000?ooo`3oool0K03o
ool2000008l0oooo000Q0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0SP3oool0
0280oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`2>0?ooo`008`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo08h0oooo000T0?ooo`030000003oool0oooo06P0oooo
0P00002?0?ooo`009@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo08h0oooo000V
0?ooo`800000I`3oool00`000000oooo0?ooo`2>0?ooo`00203oool4000001`0oooo00<000000?oo
o`3oool0703oool2000000@0oooo00<000000?ooo`3oool00P3oool3000003X0oooo00<000000?oo
o`3oool0>P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000003/0oooo100000070?oo
o`002P3oool00`000000oooo0?ooo`0L0?ooo`8000006`3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool01P3oool000X0oooo00<000000?oo
o`3oool07P3oool2000001T0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0g
0?ooo`800000>P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool01P3oool00080oooo100000040?ooo`030000003oool0oooo0200oooo0P00000A
0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`<00000>P3oool00`000000oooo0?oo
o`0i0?ooo`040000003oool0oooo000000P0oooo0`00000m0?ooo`030000003oool0oooo00H0oooo
000:0?ooo`030000003oool0oooo0280oooo0P00000E0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`060?ooo`00203oool3000002H0oooo
0P00000C0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0i0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0>`3oool30000
00P0oooo000:0?ooo`030000003oool0oooo02H0oooo1000000@0?ooo`8000002@3oool4000003T0
oooo0P00000k0?ooo`8000002@3oool4000003`0oooo00<000000?ooo`3oool01P3oool003L0oooo
1P00001B0?ooo`030000003oool0oooo08h0oooo000m0?ooo`H00000C03oool00`000000oooo0?oo
o`2>0?ooo`00@`3oool<00000400oooo00<000000?ooo`3oool0SP3oool004l0oooo4000000`0?oo
o`030000003oool0oooo08h0oooo003o0000020000000@3oool000L0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0F00000080oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`0o0?ooo`/00000>`3oool00`000000oooo0?oo
o`060?ooo`00S`3oool00`000000oooo0?ooo`1:0?ooo`H00000?P3oool008l0oooo00<000000?oo
o`3oool0D03oool5000003T0oooo002?0?ooo`800000EP3oool2000003L0oooo002?0?ooo`030000
003oool0oooo05L0oooo0`00000d0?ooo`00S`3oool00`000000oooo0?ooo`1J0?ooo`<00000<@3o
ool008l0oooo00<000000?ooo`3oool0G@3oool3000002h0oooo002?0?ooo`800000H@3oool20000
02`0oooo002?0?ooo`030000003oool0oooo0680oooo0P00000Z0?ooo`00S`3oool00`000000oooo
0?ooo`1T0?ooo`800000:03oool008l0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?oo
o`0U0?ooo`00S`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo02@0oooo002?0?oo
o`800000J@3oool00`000000oooo0?ooo`0S0?ooo`00S`3oool00`000000oooo0?ooo`1Y0?ooo`03
0000003oool0oooo0280oooo002?0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
8@3oool008l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0P0?ooo`00S`3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0200oooo002?0?ooo`800000K@3oool00`00
0000oooo0?ooo`0O0?ooo`00S`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo01h0
oooo001e0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000H0oooo
00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0M0?ooo`00M03oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1_0?ooo`030000003oool0oooo01`0oooo001d0?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`<00000K`3oool00`000000oooo
0?ooo`0L0?ooo`00M03oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<0
00001P3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01/0oooo001d0?ooo`040000
003oool0oooo000000/0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1`0?oo
o`030000003oool0oooo01/0oooo001d0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0740oooo00<00000
0?ooo`3oool06P3oool007D0oooo0P00000:0?ooo`8000000`3oool4000000D0oooo00<000000?oo
o`3oool0L@3oool00`000000oooo0?ooo`0J0?ooo`00S`3oool2000007<0oooo00<000000?ooo`3o
ool06@3oool008l0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0I0?ooo`00S`3o
ool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01P0oooo002?0?ooo`030000003oool0
oooo07<0oooo00<000000?ooo`3oool0603oool008l0oooo0P00001e0?ooo`030000003oool0oooo
01L0oooo002?0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool05`3oool008l0oooo
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0G0?ooo`00S`3oool00`000000oooo0?oo
o`1e0?ooo`030000003oool0oooo01H0oooo002?0?ooo`030000003oool0oooo07D0oooo00<00000
0?ooo`3oool05P3oool008l0oooo0P00001f0?ooo`030000003oool0oooo01H0oooo002?0?ooo`03
0000003oool0oooo07H0oooo00<000000?ooo`3oool05@3oool008l0oooo00<000000?ooo`3oool0
MP3oool00`000000oooo0?ooo`0E0?ooo`00S`3oool00`000000oooo0?ooo`1f0?ooo`030000003o
ool0oooo01D0oooo002?0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0503oool0
08l0oooo0P00001h0?ooo`030000003oool0oooo01@0oooo002?0?ooo`030000003oool0oooo07L0
oooo00<000000?ooo`3oool0503oool007/0oooo0P0000040?ooo`030000003oool0oooo0080oooo
0`0000060?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0503oool007X0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07P0oooo
00<000000?ooo`3oool04`3oool007X0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`030?ooo`<00000N03oool00`000000oooo0?ooo`0C0?ooo`00NP3oool010000000oooo0?oo
o`0000080?ooo`<000001P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01<0oooo
001j0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`1h0?ooo`030000003oool0oooo01<0oooo001j0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0180oooo
001k0?ooo`8000002@3oool4000000D0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?oo
o`0B0?ooo`00S`3oool2000007X0oooo00<000000?ooo`3oool04P3oool008l0oooo00<000000?oo
o`3oool0N@3oool00`000000oooo0?ooo`0B0?ooo`00S`3oool00`000000oooo0?ooo`1j0?ooo`03
0000003oool0oooo0140oooo002?0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0
4@3oool008l0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0A0?ooo`00S`3oool2
000007/0oooo00<000000?ooo`3oool04@3oool008l0oooo00<000000?ooo`3oool0NP3oool00`00
0000oooo0?ooo`0A0?ooo`00S`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0100
oooo002?0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0403oool008l0oooo0P00
001l0?ooo`030000003oool0oooo0100oooo002?0?ooo`030000003oool0oooo07/0oooo00<00000
0?ooo`3oool0403oool008l0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0@0?oo
o`00S`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0100oooo002?0?ooo`030000
003oool0oooo07`0oooo00<000000?ooo`3oool03`3oool008l0oooo0P00001m0?ooo`030000003o
ool0oooo00l0oooo002?0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool03`3oool0
08l0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`00M@3oool2000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000
oooo0?ooo`1m0?ooo`030000003oool0oooo00h0oooo001d0?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07d0
oooo00<000000?ooo`3oool03P3oool007@0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0`00001m0?ooo`030000003oool0oooo00h0
oooo001d0?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`0000060?oo
o`030000003oool0oooo07d0oooo00<000000?ooo`3oool03P3oool007@0oooo00@000000?ooo`3o
ool000002`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo07d0oooo00<00000
0?ooo`3oool03P3oool007@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?oo
o`0>0?ooo`00M@3oool2000000T0oooo100000020?ooo`@000001@3oool2000007h0oooo00<00000
0?ooo`3oool03P3oool008l0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0=0?oo
o`00S`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00d0oooo002?0?ooo`030000
003oool0oooo07h0oooo00<000000?ooo`3oool03@3oool008l0oooo00<000000?ooo`3oool0OP3o
ool00`000000oooo0?ooo`0=0?ooo`00S`3oool2000007l0oooo00<000000?ooo`3oool03@3oool0
08l0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0=0?ooo`00S`3oool00`000000
oooo0?ooo`1n0?ooo`030000003oool0oooo00d0oooo002?0?ooo`030000003oool0oooo07h0oooo
00<000000?ooo`3oool03@3oool008l0oooo0P00001o0?ooo`030000003oool0oooo00d0oooo002?
0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0303oool008l0oooo00<000000?oo
o`3oool0O`3oool00`000000oooo0?ooo`0<0?ooo`00S`3oool00`000000oooo0?ooo`1o0?ooo`03
0000003oool0oooo00`0oooo002?0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0
303oool008l0oooo0P0000200?ooo`030000003oool0oooo00`0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -0.954965, \
0.00733521, 0.0107936}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SpUchanneluintv4[1, 1.5, 0.75, 0.9]\)], "Input"],

Cell[BoxData[
    \(1.0364633549344484`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SpUchanneluintv4[1, 0.8, 0.7, 0.5]\)], "Input"],

Cell[BoxData[
    \(\(-0.12035412283203091`\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(res[qs_, z_, asi_, nx_, nz_, th_]\)], "Input"],

Cell[BoxData[
    \(func23[k_, kz_, qs_, v_, nx_, nz_, asi_] := 
      SpUchanneluintv4[1, k, kz, v]*
        res[qs, k, asi, nx, nz, ArcCos[kz/k]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SpUchanneluintv4[1, 0.8, 0.7, 0.5]\)], "Input"],

Cell[BoxData[
    \(\(-0.12035412283203091`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(res[0.1, 0.8, 1.0, Sqrt[1 - 0.9^2], 0.9, ArcCos[0.7/0.8]]\)], "Input"],

Cell[BoxData[
    \(5.003252785187437`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(func23[0.8, 0.7, 0.1, 0.5, Sqrt[1 - 0.9^2], 0.9, 1.0]*0.8^2\)], "Input"],

Cell[BoxData[
    \(\(-0.3853837441716158`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(func23[0.8, 0.7, 0.1, 0.5, Sqrt[1 - 0.9^2], 0.9, 1.0]*0.8^2\)], "Input"],

Cell[BoxData[
    \(\(-0.3853837441716158`\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(func24[k_, qs_, v_, nx_, nz_, asi_] := 
      NIntegrate[
        func23[k, k*chi, qs, v, nx, nz, asi], {chi, \(-1\), 1}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(func24[1.5, 0.01, 0.5, Sqrt[1 - 0.9^2], 0.9, 
      10^\((\(-5\))\)]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(1.2701297882215599`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%134*1.5\)], "Input"],

Cell[BoxData[
    \(1.9051946823323398`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(func24[0.75, 0.01, 0.5, Sqrt[1 - 0.9^2], 0.9, 
      10^\((\(-5\))\)]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(5.080775166650226`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%* .75\)], "Input"],

Cell[BoxData[
    \(3.8105813749876694`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(func24[0.5, 0.01, 0.5, Sqrt[1 - 0.9^2], 0.9, 
      10^\((\(-5\))\)]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(chi\) near \!\(chi\) = \!\(0.2890625`\)."\)], \
"Message"],

Cell[BoxData[
    \(7.890841163995958`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%*0.5\)], "Input"],

Cell[BoxData[
    \(3.945420581997979`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(func24[0.3, 0.01, 0.5, Sqrt[1 - 0.9^2], 0.9, 
        10^\((\(-5\))\)]*0.3\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(chi\) near \!\(chi\) = \!\(-0.5859375`\)."\)], \
"Message"],

Cell[BoxData[
    \(0.6692034661990268`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(func24[0.25, 0.01, 0.5, Sqrt[1 - 0.9^2], 0.9, 
        10^\((\(-5\))\)]*0.25\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(0.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?solnum\)\)], "Input"],

Cell["Global`solnum", "Print",
  CellTags->"Info3264770196-5348282"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(solnum[q_, v_, k_, kz_] := 
                    Module[{res, roots, realroots}, 
                      roots = 
                        xi /. \[InvisibleSpace]N[
                            Solve[TF[q, xi, v, k, kz] == 0, xi]]; 
                      realroots = {}; res = 0; 
                      If[Im[roots\[LeftDoubleBracket]1\[RightDoubleBracket]] == 
                          0, realroots = 
                          Append[realroots, 
                            roots\[LeftDoubleBracket]1\[RightDoubleBracket]]];\
 If[Im[roots\[LeftDoubleBracket]2\[RightDoubleBracket]] == 0, 
                        realroots = 
                          Append[realroots, 
                            roots\[LeftDoubleBracket]2\[RightDoubleBracket]]];\
 If[Im[roots\[LeftDoubleBracket]3\[RightDoubleBracket]] == 0, 
                        realroots = 
                          Append[realroots, 
                            roots\[LeftDoubleBracket]3\[RightDoubleBracket]]];\
 If[Im[roots\[LeftDoubleBracket]4\[RightDoubleBracket]] == 0, 
                        realroots = 
                          Append[realroots, 
                            roots\[LeftDoubleBracket]4\[RightDoubleBracket]]];\
 res = Length[realroots]; res]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "solnum"],
      Editable->False]], "Print",
  CellTags->"Info3264770196-5348282"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      solnum[1, 0.5, 
        0.25 + 2.67*10^\((\(-8\))\), \((0.25 + 2.67*10^\((\(-8\))\))\)*
          chi], {chi, \(-1\), \(-0.999999\)}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
952381 952381 0.0147151 0.294302 [
[.21429 .00222 -6 -9 ]
[.21429 .00222 6 0 ]
[.40476 .00222 -6 -9 ]
[.40476 .00222 6 0 ]
[.59524 .00222 -27 -9 ]
[.59524 .00222 27 0 ]
[.78571 .00222 -27 -9 ]
[.78571 .00222 27 0 ]
[.97619 .00222 -27 -9 ]
[.97619 .00222 27 0 ]
[.01131 .16187 -18 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(-1)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(-1)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(-0.999999)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(-0.999999)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(-0.999999)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16187 m
.03006 .16187 L
s
[(0.5)] .01131 .16187 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1)] .01131 .30902 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(1.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(2)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.18221 .60332 L
.22272 .60332 L
.26171 .60332 L
.30316 .60332 L
.32392 .60332 L
.34309 .60332 L
.36173 .60332 L
.36626 .60332 L
.36876 .60332 L
.36999 .60332 L
.37114 .60332 L
.37178 .01472 L
.37247 .01472 L
.37393 .01472 L
.37649 .01472 L
.3815 .01472 L
.42308 .01472 L
.46315 .01472 L
.5017 .01472 L
.51201 .01472 L
.52164 .01472 L
.52648 .01472 L
.52788 .01472 L
.5292 .01472 L
.53039 .01472 L
.53168 .60332 L
.533 .60332 L
.53376 .01472 L
.53446 .60332 L
.53519 .01472 L
.53598 .01472 L
.5374 .01472 L
.53874 .01472 L
.53998 .01472 L
.54128 .60332 L
.54197 .01472 L
.5427 .60332 L
.54393 .01472 L
.54463 .60332 L
.54529 .01472 L
.54661 .01472 L
.54803 .01472 L
.55294 .01472 L
.56405 .01472 L
.5842 .01472 L
.62548 .01472 L
Mistroke
.66524 .01472 L
.70348 .01472 L
.72319 .01472 L
.72887 .01472 L
.73421 .01472 L
.739 .01472 L
.74031 .01472 L
.7417 .01472 L
.74288 .01472 L
.74418 .60332 L
.74549 .01472 L
.7467 .01472 L
.74944 .01472 L
.75441 .01472 L
.76373 .01472 L
.78466 .01472 L
.82397 .01472 L
.86178 .01472 L
.90203 .01472 L
.94077 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00A@3oool4000002`0oooo1000000H0?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`<000000`3oool3000000<0oooo0`0000030?ooo`<00000
0`3oool3000000<0oooo0`0000040?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000
0`3oool3000000<0oooo0`0000030?ooo`<000000`3oool3000000<0oooo0`0000040?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`<000000`3oool3000000<0oooo0`0000030?ooo`<00000
0`3oool3000000<0oooo0`0000030?ooo`00A`3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo01H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`4000000@3oool10?ooo`00A`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01H0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`4000000@3o
ool10?ooo`00?`3oool4000000@0oooo00<000000?ooo`3oool09@3oool4000000@0oooo00<00000
0?ooo`3oool0403oool400000080oooo00@000000?ooo`3oool000002@3oool3000000<0oooo0`00
00030?ooo`<000000`3oool3000000<0oooo0`0000020?ooo`@000000P3oool010000000oooo0?oo
o`0000090?ooo`<000000`3oool3000000<0oooo0`0000030?ooo`<000000`3oool300000080oooo
100000020?ooo`040000003oool0oooo000000T0oooo0`0000030?ooo`<000000`3oool3000000<0
oooo0`0000030?ooo`<000000`3oool300000080oooo00170?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool05P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool004D0oooo0`00000]0?ooo`<00000603oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool001D0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01L0oooo
0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000040?ooo`800000103oool2000000<0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000?0?oooo/000005P3oool001D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00D0oooo1@00000;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`<000002@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01T0oooo000E0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01d0oooo1000000<0?ooo`030000
003oool0oooo0280oooo0P0000090?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
6@3oool001D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0U0?ooo`@00000<@3o
ool2000005D0oooo000E0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool09@3oool4
00000340oooo0P00001E0?ooo`005@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo
02D0oooo1000000a0?ooo`800000E@3oool001D0oooo00<000000?ooo`3oool0E03oool00`000000
oooo0?ooo`0U0?ooo`@00000<@3oool2000005D0oooo000E0?ooo`800000E@3oool00`000000oooo
0?ooo`0U0?ooo`@00000<@3oool2000005D0oooo000E0?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool09@3oool400000340oooo0P00001E0?ooo`005@3oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo02D0oooo1000000a0?ooo`800000E@3oool001D0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`0U0?ooo`@00000<@3oool2000005D0oooo000E0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool09@3oool400000340oooo0P00001E0?ooo`00
5@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02D0oooo1000000a0?ooo`800000
E@3oool001D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0U0?ooo`@00000<@3o
ool2000005D0oooo000E0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool09@3oool4
00000340oooo0P00001E0?ooo`005@3oool2000005D0oooo00<000000?ooo`3oool09@3oool40000
0340oooo0P00001E0?ooo`005@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02D0
oooo1000000a0?ooo`800000E@3oool001D0oooo00<000000?ooo`3oool0E03oool00`000000oooo
0?ooo`0U0?ooo`@00000<@3oool2000005D0oooo000E0?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool09@3oool400000340oooo0P00001E0?ooo`005@3oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo02D0oooo1000000a0?ooo`800000E@3oool001D0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`0U0?ooo`@00000<@3oool2000005D0oooo000E0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool09@3oool400000340oooo0P00001E0?ooo`00
5@3oool2000005D0oooo00<000000?ooo`3oool09@3oool400000340oooo0P00001E0?ooo`005@3o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02D0oooo1000000a0?ooo`800000E@3o
ool001D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0U0?ooo`@00000<@3oool2
000005D0oooo000E0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool09@3oool40000
0340oooo0P00001E0?ooo`005@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02D0
oooo1000000a0?ooo`800000E@3oool001D0oooo00<000000?ooo`3oool0E03oool00`000000oooo
0?ooo`0U0?ooo`@00000<@3oool2000005D0oooo000E0?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool09@3oool400000340oooo0P00001E0?ooo`005@3oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo02D0oooo1000000a0?ooo`800000E@3oool001D0oooo0P00001E0?oo
o`030000003oool0oooo02D0oooo1000000a0?ooo`800000E@3oool001D0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`0U0?ooo`@00000<@3oool2000005D0oooo000E0?ooo`030000
003oool0oooo05@0oooo00<000000?ooo`3oool09@3oool400000340oooo0P00001E0?ooo`005@3o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02D0oooo1000000a0?ooo`800000E@3o
ool001D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0U0?ooo`@00000<@3oool2
000005D0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo02D0oooo1000000a0?ooo`800000E@3oool00005
0?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
05@0oooo00<000000?ooo`3oool09@3oool400000340oooo0P00001E0?ooo`0000D0oooo0000003o
ool0oooo0000000;0?ooo`030000003oool0oooo0080oooo0P00001E0?ooo`030000003oool0oooo
02D0oooo1000000a0?ooo`800000E@3oool000050?ooo`000000oooo0?ooo`000000203oool30000
00D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0U0?ooo`@00000<@3oool20000
05D0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo02D0oooo1000000a0?ooo`800000E@3oool00005
0?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
05@0oooo00<000000?ooo`3oool09@3oool400000340oooo0P00001E0?ooo`000P3oool2000000T0
oooo100000040?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool09@3oool400000340
oooo0P00001E0?ooo`005@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02D0oooo
1000000a0?ooo`800000E@3oool001D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?oo
o`0U0?ooo`@00000<@3oool2000005D0oooo000E0?ooo`800000E@3oool00`000000oooo0?ooo`0U
0?ooo`@00000<@3oool2000005D0oooo000E0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool09@3oool400000340oooo0P00001E0?ooo`005@3oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo02D0oooo1000000a0?ooo`800000E@3oool001D0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`0U0?ooo`@00000<@3oool2000005D0oooo000E0?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool09@3oool400000340oooo0P00001E0?ooo`005@3oool0
0`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02D0oooo1000000a0?ooo`800000E@3oool0
01D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0U0?ooo`@00000<@3oool20000
05D0oooo000E0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool09@3oool400000340
oooo0P00001E0?ooo`005@3oool2000005D0oooo00<000000?ooo`3oool09@3oool400000340oooo
0P00001E0?ooo`005@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02D0oooo1000
000a0?ooo`800000E@3oool001D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0U
0?ooo`@00000<@3oool2000005D0oooo000E0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool09@3oool400000340oooo0P00001E0?ooo`005@3oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo02D0oooo1000000a0?ooo`800000E@3oool001D0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`0U0?ooo`@00000<@3oool2000005D0oooo000E0?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool09@3oool400000340oooo0P00001E0?ooo`005@3oool2
000005D0oooo00<000000?ooo`3oool09@3oool400000340oooo0P00001E0?ooo`005@3oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo02D0oooo1000000a0?ooo`800000E@3oool001D0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0U0?ooo`@00000<@3oool2000005D0
oooo000E0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool09@3oool400000340oooo
0P00001E0?ooo`005@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02D0oooo1000
000a0?ooo`800000E@3oool001D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0U
0?ooo`@00000<@3oool2000005D0oooo000E0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool09@3oool400000340oooo0P00001E0?ooo`005@3oool2000005D0oooo00<000000?ooo`3o
ool09@3oool400000340oooo0P00001E0?ooo`005@3oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo02D0oooo1000000a0?ooo`800000E@3oool001D0oooo00<000000?ooo`3oool0E03o
ool00`000000oooo0?ooo`0U0?ooo`@00000<@3oool2000005D0oooo000E0?ooo`030000003oool0
oooo05@0oooo00<000000?ooo`3oool09@3oool400000340oooo0P00001E0?ooo`005@3oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo02D0oooo1000000a0?ooo`800000E@3oool001D0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0U0?ooo`@00000<@3oool2000005D0
oooo000=0?ooo`@00000103oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02D0oooo
1000000a0?ooo`800000E@3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo02D0oooo1000000a0?ooo`800000E@3oool000l0oooo00<00000
0?ooo`3oool00`3oool2000005D0oooo00<000000?ooo`3oool09@3oool400000340oooo0P00001E
0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool09@3oool400000340oooo00<000000?ooo`3oool0E03oool000l0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02D0oooo1000000a0?ooo`03
0000003oool0oooo05@0oooo000=0?ooo`<000001@3oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo02D0oooo1000000a0?ooo`030000003oool0oooo05@0oooo000?0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0U0?ooo`@00000<@3o
ool00`000000oooo0?ooo`1D0?ooo`005@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo02D0oooo1000000a0?ooo`030000003oool0oooo05@0oooo000E0?ooo`030000003oool0oooo
05@0oooo00<000000?ooo`3oool09@3oool400000340oooo00<000000?ooo`3oool0E03oool001D0
oooo0P00001E0?ooo`030000003oool0oooo02D0oooo1000000a0?ooo`030000003oool0oooo05@0
oooo000E0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool09@3oool400000340oooo
00<000000?ooo`3oool0E03oool001D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?oo
o`0U0?ooo`@00000<@3oool00`000000oooo0?ooo`1D0?ooo`005@3oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo02D0oooo1000000a0?ooo`030000003oool0oooo05@0oooo000E0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool09@3oool400000340oooo00<000000?oo
o`3oool0E03oool001D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0U0?ooo`@0
0000<@3oool00`000000oooo0?ooo`1D0?ooo`005@3oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo02D0oooo1000000a0?ooo`030000003oool0oooo05@0oooo000E0?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool09@3oool400000340oooo00<000000?ooo`3oool0E03o
ool001D0oooo0P00001E0?ooo`030000003oool0oooo02D0oooo1000000a0?ooo`030000003oool0
oooo05@0oooo000E0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool09@3oool40000
0340oooo00<000000?ooo`3oool0E03oool001D0oooo00<000000?ooo`3oool0E03oool00`000000
oooo0?ooo`0U0?ooo`@00000<@3oool00`000000oooo0?ooo`1D0?ooo`005@3oool00`000000oooo
0?ooo`1D0?ooo`030000003oool0oooo02D0oooo1000000a0?ooo`030000003oool0oooo05@0oooo
000E0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool09@3oool400000340oooo00<0
00000?ooo`3oool0E03oool001D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0U
0?ooo`@00000<@3oool00`000000oooo0?ooo`1D0?ooo`005@3oool00`000000oooo0?ooo`1D0?oo
o`030000003oool0oooo02D0oooo1000000a0?ooo`030000003oool0oooo05@0oooo000E0?ooo`80
0000E@3oool00`000000oooo0?ooo`0U0?ooo`@00000<@3oool00`000000oooo0?ooo`1D0?ooo`00
5@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02D0oooo1000000a0?ooo`030000
003oool0oooo05@0oooo000E0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool09@3o
ool400000340oooo00<000000?ooo`3oool0E03oool001D0oooo00<000000?ooo`3oool0E03oool0
0`000000oooo0?ooo`0U0?ooo`@00000<@3oool00`000000oooo0?ooo`1D0?ooo`005@3oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo02D0oooo1000000a0?ooo`030000003oool0oooo
05@0oooo000E0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool09@3oool400000340
oooo00<000000?ooo`3oool0E03oool001D0oooo00<000000?ooo`3oool0E03oool00`000000oooo
0?ooo`0U0?ooo`@00000<@3oool00`000000oooo0?ooo`1D0?ooo`005@3oool2000005D0oooo00<0
00000?ooo`3oool09@3oool400000340oooo00<000000?ooo`3oool0E03oool001D0oooo00<00000
0?ooo`3oool0E03oool00`000000oooo0?ooo`0U0?ooo`@00000<@3oool00`000000oooo0?ooo`1D
0?ooo`005@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02D0oooo1000000a0?oo
o`030000003oool0oooo05@0oooo000E0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool09@3oool400000340oooo00<000000?ooo`3oool0E03oool001D0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`0U0?ooo`@00000<@3oool00`000000oooo0?ooo`1D0?ooo`005@3o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02D0oooo1000000a0?ooo`030000003o
ool0oooo05@0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00P3oool3
000000D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0U0?ooo`@00000<@3oool0
0`000000oooo0?ooo`1D0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0U0?ooo`@00000<@3oool00`00
0000oooo0?ooo`1D0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo0P00001E0?ooo`030000003oool0oooo02D0oooo1000000a0?ooo`030000003oool0oooo05@0
oooo00030?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool09@3oool400000340oooo00<000000?ooo`3oool0E03oool000<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool09@3oool400000340oooo00<000000?ooo`3oool0E03oool000040?ooo`000000
0000000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo02D0oooo1000000a0?ooo`030000003oool0oooo05@0oooo00030?ooo`030000003oool0
oooo00L0oooo100000040?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool09@3oool4
00000340oooo00<000000?ooo`3oool0E03oool001D0oooo00<000000?ooo`3oool0E03oool00`00
0000oooo0?ooo`0U0?ooo`@00000<@3oool00`000000oooo0?ooo`1D0?ooo`005@3oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo02D0oooo1000000a0?ooo`030000003oool0oooo05@0
oooo000E0?ooo`800000E@3oool00`000000oooo0?ooo`0U0?ooo`@00000<@3oool00`000000oooo
0?ooo`1D0?ooo`005@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02D0oooo1000
000a0?ooo`030000003oool0oooo05@0oooo000E0?ooo`030000003oool0oooo05@0oooo00<00000
0?ooo`3oool09@3oool400000340oooo00<000000?ooo`3oool0E03oool001D0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`0U0?ooo`@00000<@3oool00`000000oooo0?ooo`1D0?oo
o`005@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02D0oooo1000000a0?ooo`03
0000003oool0oooo05@0oooo000E0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
9@3oool400000340oooo00<000000?ooo`3oool0E03oool001D0oooo00<000000?ooo`3oool0E03o
ool00`000000oooo0?ooo`0U0?ooo`@00000<@3oool00`000000oooo0?ooo`1D0?ooo`005@3oool0
0`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02D0oooo1000000a0?ooo`030000003oool0
oooo05@0oooo000E0?ooo`800000E@3oool00`000000oooo0?ooo`0U0?ooo`@00000<@3oool00`00
0000oooo0?ooo`1D0?ooo`005@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02D0
oooo1000000a0?ooo`030000003oool0oooo05@0oooo000E0?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool09@3oool400000340oooo00<000000?ooo`3oool0E03oool001D0oooo00<0
00000?ooo`3oool0E03oool00`000000oooo0?ooo`0U0?ooo`@00000<@3oool00`000000oooo0?oo
o`1D0?ooo`005@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02D0oooo1000000a
0?ooo`030000003oool0oooo05@0oooo000E0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool09@3oool400000340oooo00<000000?ooo`3oool0E03oool001D0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`0U0?ooo`@00000<@3oool00`000000oooo0?ooo`1D0?ooo`00
5@3oool2000005D0oooo00<000000?ooo`3oool09@3oool400000340oooo00<000000?ooo`3oool0
E03oool001D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0U0?ooo`@00000<@3o
ool00`000000oooo0?ooo`1D0?ooo`005@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo02D0oooo1000000a0?ooo`030000003oool0oooo05@0oooo000E0?ooo`030000003oool0oooo
05@0oooo00<000000?ooo`3oool09@3oool400000340oooo00<000000?ooo`3oool0E03oool001D0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0U0?ooo`@00000<@3oool00`000000
oooo0?ooo`1D0?ooo`005@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02D0oooo
1000000a0?ooo`030000003oool0oooo05@0oooo000E0?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool09@3oool400000340oooo00<000000?ooo`3oool0E03oool001D0oooo0P00001E
0?ooo`030000003oool0oooo02D0oooo1000000a0?ooo`030000003oool0oooo05@0oooo000E0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool09@3oool400000340oooo00<000000?oo
o`3oool0E03oool001D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0U0?ooo`@0
0000<@3oool00`000000oooo0?ooo`1D0?ooo`005@3oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo02D0oooo1000000a0?ooo`030000003oool0oooo05@0oooo000E0?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool09@3oool400000340oooo00<000000?ooo`3oool0E03o
ool001D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0U0?ooo`@00000<@3oool0
0`000000oooo0?ooo`1D0?ooo`003@3oool4000000@0oooo00<000000?ooo`3oool0E03oool00`00
0000oooo0?ooo`0U0?ooo`@00000<@3oool00`000000oooo0?ooo`1D0?ooo`003@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool09@3oool400000340
oooo00<000000?ooo`3oool0E03oool000h0oooo00<000000?ooo`3oool0103ooomH000002L0oooo
1000000a0?ooo`030000003oool0oooo05@0oooo000?0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0oooo2@3oool000d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000>0?ooo`800000o`3ooolA0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1, -0.250267, 4.1865*^-9, \
0.0135478}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      solnum[1, 0.5, 0.285, \((0.285)\)*chi], {chi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.0147151 0.294302 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -12 -9 ]
[.2619 .00222 12 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .16187 -18 -4.5 ]
[.4875 .16187 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .45617 -18 -4.5 ]
[.4875 .45617 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-1)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-0.5)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(0.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .16187 m
.50625 .16187 L
s
[(0.5)] .4875 .16187 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(1)] .4875 .30902 1 0 Mshowa
.5 .45617 m
.50625 .45617 L
s
[(1.5)] .4875 .45617 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(2)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.12507 .60332 L
.14415 .60332 L
.1536 .60332 L
.16254 .60332 L
.16748 .60332 L
.16883 .60332 L
.16957 .60332 L
.17026 .60332 L
.17149 .01472 L
.17214 .01472 L
.17284 .01472 L
.18221 .01472 L
.22343 .01472 L
.26314 .01472 L
.30133 .01472 L
.34198 .01472 L
.38111 .01472 L
.42269 .01472 L
.46276 .01472 L
.50131 .01472 L
.54231 .01472 L
.5818 .01472 L
.61977 .01472 L
.6602 .01472 L
.6991 .01472 L
.74046 .01472 L
.78031 .01472 L
.81864 .01472 L
.85942 .01472 L
.89869 .01472 L
.93644 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool4000003L0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`00001a0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000=`3oool4000000h0
oooo000A0?ooo`030000003oool0oooo03D0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`1]0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0=0?ooo`004@3oool00`000000oooo0?ooo`0e0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool0K@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool03@3oool000T0oooo100000040?ooo`030000003oool0oooo
02l0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00001`0?ooo`040000003oool0
oooo000000P0oooo0`00000i0?ooo`030000003oool0oooo00d0oooo000A0?ooo`030000003oool0
oooo03D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1`0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0=0?ooo`003`3o
ool3000003L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1`0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0=`3oool3000000l0oooo000A0?ooo`030000
003oool0oooo03H0oooo0P0000090?ooo`@00000=P3oool00`000000oooo0?ooo`0g0?ooo`800000
2@3oool4000003P0oooo00<000000?ooo`3oool03@3oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool000L0
ooooo`00000B000000P0oooo000>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool03@3oool003H0oooo00<000000?ooo`3oool0EP3oool0
0`000000oooo0?ooo`2>0?ooo`00=P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo
08h0oooo000f0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0SP3oool003H0oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`2>0?ooo`00=P3oool00`000000oooo0?oo
o`1F0?ooo`030000003oool0oooo08h0oooo000f0?ooo`030000003oool0oooo05H0oooo0P00002?
0?ooo`00=P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo08h0oooo000f0?ooo`03
0000003oool0oooo05H0oooo00<000000?ooo`3oool0SP3oool003H0oooo00<000000?ooo`3oool0
EP3oool00`000000oooo0?ooo`2>0?ooo`00=P3oool00`000000oooo0?ooo`1F0?ooo`030000003o
ool0oooo08h0oooo000f0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0SP3oool0
03H0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`2>0?ooo`00=P3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo08h0oooo000f0?ooo`030000003oool0oooo05H0oooo
0P00002?0?ooo`00=P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo08h0oooo000f
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0SP3oool003H0oooo00<000000?oo
o`3oool0EP3oool00`000000oooo0?ooo`2>0?ooo`00=P3oool00`000000oooo0?ooo`1F0?ooo`03
0000003oool0oooo08h0oooo000f0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
SP3oool003H0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`2>0?ooo`00=P3oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo08h0oooo000f0?ooo`030000003oool0oooo
05H0oooo0P00002?0?ooo`00=P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo08h0
oooo000f0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0SP3oool003H0oooo00<0
00000?ooo`3oool0EP3oool00`000000oooo0?ooo`2>0?ooo`00=P3oool00`000000oooo0?ooo`1F
0?ooo`030000003oool0oooo08h0oooo000f0?ooo`030000003oool0oooo05H0oooo00<000000?oo
o`3oool0SP3oool003H0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`2>0?ooo`00
=P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo08h0oooo000f0?ooo`030000003o
ool0oooo05H0oooo0P00002?0?ooo`00=P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0
oooo08h0oooo000f0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0SP3oool003H0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`2>0?ooo`00=P3oool00`000000oooo
0?ooo`1F0?ooo`030000003oool0oooo08h0oooo000f0?ooo`030000003oool0oooo05H0oooo00<0
00000?ooo`3oool0SP3oool003H0oooo00<000000?ooo`3oool0@`3oool2000000@0oooo00<00000
0?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0SP3oool003H0oooo00<000000?oo
o`3oool0@P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0SP3oool003H0oooo00<000000?ooo`3oool0@P3oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo0080oooo0`00002>0?ooo`00=P3oool00`000000oooo0?ooo`120?oo
o`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo08h0oooo000f0?oo
o`030000003oool0oooo0480oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo08h0oooo000f0?ooo`030000003oool0oooo0480oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08h0oooo000f0?oo
o`030000003oool0oooo04<0oooo0P0000090?ooo`@00000103oool00`000000oooo0?ooo`2>0?oo
o`00=P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo08h0oooo000f0?ooo`030000
003oool0oooo05H0oooo00<000000?ooo`3oool0SP3oool003H0oooo00<000000?ooo`3oool0EP3o
ool00`000000oooo0?ooo`2>0?ooo`00=P3oool00`000000oooo0?ooo`1F0?ooo`800000S`3oool0
03H0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`2>0?ooo`00=P3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo08h0oooo000f0?ooo`030000003oool0oooo05H0oooo
00<000000?ooo`3oool0SP3oool003H0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?oo
o`2>0?ooo`00=P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo08h0oooo000f0?oo
o`030000003oool0oooo05H0oooo00<000000?ooo`3oool0SP3oool003H0oooo00<000000?ooo`3o
ool0EP3oool00`000000oooo0?ooo`2>0?ooo`00=P3oool00`000000oooo0?ooo`1F0?ooo`800000
S`3oool003H0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`2>0?ooo`00=P3oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo08h0oooo000f0?ooo`030000003oool0oooo
05H0oooo00<000000?ooo`3oool0SP3oool003H0oooo00<000000?ooo`3oool0EP3oool00`000000
oooo0?ooo`2>0?ooo`00=P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo08h0oooo
000f0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0SP3oool003H0oooo00<00000
0?ooo`3oool0EP3oool00`000000oooo0?ooo`2>0?ooo`00=P3oool00`000000oooo0?ooo`1F0?oo
o`800000S`3oool003H0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`2>0?ooo`00
=P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo08h0oooo000f0?ooo`030000003o
ool0oooo05H0oooo00<000000?ooo`3oool0SP3oool003H0oooo00<000000?ooo`3oool0EP3oool0
0`000000oooo0?ooo`2>0?ooo`00=P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo
08h0oooo000f0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0SP3oool003H0oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`2>0?ooo`00=P3oool00`000000oooo0?oo
o`1F0?ooo`800000S`3oool003H0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`2>
0?ooo`00=P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo08h0oooo000f0?ooo`03
0000003oool0oooo05H0oooo00<000000?ooo`3oool0SP3oool003H0oooo00<000000?ooo`3oool0
EP3oool00`000000oooo0?ooo`2>0?ooo`00=P3oool00`000000oooo0?ooo`1F0?ooo`030000003o
ool0oooo08h0oooo000f0?ooo`030000003oool0oooo04h0oooo100000040?ooo`030000003oool0
oooo08h0oooo000f0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2>0?ooo`00=P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00<0
oooo0`00002>0?ooo`00=@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0SP3oool003D0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo08h0oooo000e0?ooo`030000003oool0oooo04l0oooo0`000005
0?ooo`030000003oool0oooo08h0oooo000e0?ooo`030000003oool0oooo0540oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00=@3oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo08h0oooo000e0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
SP3oool003D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2>0?ooo`00=@3oool0
0`000000oooo0?ooo`1G0?ooo`800000S`3oool003D0oooo00<000000?ooo`3oool0E`3oool00`00
0000oooo0?ooo`2>0?ooo`00=@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo08h0
oooo000e0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0SP3oool003D0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`2>0?ooo`00=@3oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0oooo08h0oooo000e0?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool0SP3oool003D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2>0?ooo`00
=@3oool00`000000oooo0?ooo`1G0?ooo`800000S`3oool003D0oooo00<000000?ooo`3oool0E`3o
ool00`000000oooo0?ooo`2>0?ooo`00=@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0
oooo08h0oooo000e0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0SP3oool003D0
oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2>0?ooo`00=@3oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo08h0oooo000e0?ooo`030000003oool0oooo05L0oooo00<0
00000?ooo`3oool0SP3oool003D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2>
0?ooo`00=@3oool00`000000oooo0?ooo`1G0?ooo`800000S`3oool003D0oooo00<000000?ooo`3o
ool0E`3oool00`000000oooo0?ooo`2>0?ooo`00=@3oool00`000000oooo0?ooo`1G0?ooo`030000
003oool0oooo08h0oooo000e0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0SP3o
ool003D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2>0?ooo`00=@3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo08h0oooo000e0?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool0SP3oool003D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo
0?ooo`2>0?ooo`00=@3oool00`000000oooo0?ooo`1G0?ooo`800000S`3oool003D0oooo00<00000
0?ooo`3oool0E`3oool00`000000oooo0?ooo`2>0?ooo`00=@3oool00`000000oooo0?ooo`1G0?oo
o`030000003oool0oooo08h0oooo000e0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3o
ool0SP3oool003D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2>0?ooo`00=@3o
ool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo08h0oooo000e0?ooo`030000003oool0
oooo04<0oooo100000030?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0
oooo08h0oooo000e0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo08h0oooo000e0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`<00000SP3oool003D0oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo
0?ooo`2>0?ooo`00=@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`2>0?ooo`00=@3oool00`000000oooo0?ooo`13
0?ooo`<000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08h0oooo000e0?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool01`3oool4000000@0oooo00<000000?oo
o`3oool0SP3oool003D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2>0?ooo`00
=@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo08h0oooo000e0?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool0SP3oool003D0oooo00<000000?ooo`3oool0E`3oool2
000008l0oooo000e0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0SP3oool003D0
oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2>0?ooo`00=@3oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo08h0oooo000e0?ooo`030000003oool0oooo05L0oooo00<0
00000?ooo`3oool0SP3oool003D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2>
0?ooo`00=@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo08h0oooo000e0?ooo`03
0000003oool0oooo05L0oooo00<000000?ooo`3oool0SP3oool003D0oooo00<000000?ooo`3oool0
E`3oool2000008l0oooo000e0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0SP3o
ool003D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2>0?ooo`00=@3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo08h0oooo000e0?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool0SP3oool003D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo
0?ooo`2>0?ooo`00=@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo08h0oooo000e
0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0SP3oool003D0oooo00<000000?oo
o`3oool0E`3oool2000008l0oooo000e0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3o
ool0SP3oool003D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2>0?ooo`00=@3o
ool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo08h0oooo000e0?ooo`030000003oool0
oooo05L0oooo00<000000?ooo`3oool0SP3oool003D0oooo00<000000?ooo`3oool0E`3oool00`00
0000oooo0?ooo`2>0?ooo`00=@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo08h0
oooo000e0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0SP3oool003D0oooo00<0
00000?ooo`3oool0E`3oool2000008l0oooo000e0?ooo`030000003oool0oooo05L0oooo00<00000
0?ooo`3oool0SP3oool003D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2>0?oo
o`00=@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo08h0oooo000e0?ooo`030000
003oool0oooo05L0oooo00<000000?ooo`3oool0SP3oool003D0oooo00<000000?ooo`3oool0E`3o
ool00`000000oooo0?ooo`2>0?ooo`00=@3oool00`000000oooo0?ooo`1?0?ooo`@00000103oool0
0`000000oooo0?ooo`2>0?ooo`00=@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0SP3oool000h0oooo:000001B0?ooo`030000003oool0oooo00@0
oooo0`00002>0?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo
002:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0SP3oool008L0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`2>0?ooo`00R03oool2000000D0oooo00<00000
0?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.10833, -0.15494, \
0.00772357, 0.012497}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(func24[0.285, 0.01, 0.5, Sqrt[1 - 0.9^2], 0.9, 
        10^\((\(-5\))\)]*0.285\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(chi\) near \!\(chi\) = \!\(-0.6953125`\)."\)], \
"Message"],

Cell[BoxData[
    \(0.3757749577492518`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(func24[0.3, 0.01, 0.5, Sqrt[1 - 0.9^2], 0.9, 
      10^\((\(-5\))\)]\)], "Input"],

Cell[BoxData[
    \(2.2304085874334136`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Findchilimit\)\)], "Input"],

Cell["Global`Findchilimit", "Print",
  CellTags->"Info3264769009-5895697"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(Findchilimit[z_, v_, eps_] := 
                    Module[{res, breaklist, estimate, start, end, acc}, 
                      start = \(-1\); end = 1; acc = 0.1`; breaklist = {}; 
                      estimate = 0; 
                      If[solnum[1, v, z, \(-z\) + eps] == 
                          solnum[1, v, z, z - eps] == 2, 
                        breaklist = {}, \(If[
                            solnum[1, v, z, \(-z\) + eps] == 
                              solnum[1, v, z, z - eps] == 0, 
                            breaklist = {\(-1\)}, 
                            While[acc > eps, 
                              Do[If[breakpoint[z, chit, v, acc] == 
                                    0, \(estimate = chit;\)], {chit, start, 
                                  end, acc}]; start = estimate - acc; 
                              end = estimate + acc; acc = acc\/10;]; 
                            breaklist = Append[breaklist, estimate];];\)]; 
                      breaklist]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "Findchilimit"],
      Editable->False]], "Print",
  CellTags->"Info3264769009-5895697"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Findchilimit[0.3, 0.5, 10^\((\(-8\))\)]\)], "Input"],

Cell[BoxData[
    \({\(-0.58153504`\)}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(func24[k_, qs_, v_, nx_, nz_, asi_] := 
      NIntegrate[
        func23[k, k*chi, qs, v, nx, nz, 
          asi], {chi, \(-1\), \(-0.581535\)}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?func23\)\)], "Input"],

Cell["Global`func23", "Print",
  CellTags->"Info3264769180-6496980"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(func23[k_, kz_, qs_, v_, nx_, nz_, asi_] := 
                    SpUchanneluintv4[1, k, kz, v]\ res[qs, k, asi, nx, nz, 
                        ArcCos[kz\/k]]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "func23"],
      Editable->False]], "Print",
  CellTags->"Info3264769180-6496980"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      SpUchanneluintv4[1, 0.3, 0.3*chi, 
        0.5], {chi, \(-1\), \(-0.5815\)}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.8907626667065459`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.8907626667065459`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.8907626667065459`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(SpUchanneluintv4[\(\(1, 0.3`, \(\(0.3`\\ chi\)\), 0.5`\)\)]\) is \
not a machine-size real number at \!\(chi\) = \!\(-0.9999999825625`\)."\)], \
"Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.30115 2.27851 0.0147151 3.48804 [
[.25048 .00222 -12 -9 ]
[.25048 .00222 12 0 ]
[.47834 .00222 -12 -9 ]
[.47834 .00222 12 0 ]
[.70619 .00222 -12 -9 ]
[.70619 .00222 12 0 ]
[.93404 .00222 -12 -9 ]
[.93404 .00222 12 0 ]
[.01013 .10192 -30 -4.5 ]
[.01013 .10192 0 4.5 ]
[.01013 .18912 -24 -4.5 ]
[.01013 .18912 0 4.5 ]
[.01013 .27632 -30 -4.5 ]
[.01013 .27632 0 4.5 ]
[.01013 .36352 -18 -4.5 ]
[.01013 .36352 0 4.5 ]
[.01013 .45072 -30 -4.5 ]
[.01013 .45072 0 4.5 ]
[.01013 .53792 -24 -4.5 ]
[.01013 .53792 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25048 .01472 m
.25048 .02097 L
s
[(-0.9)] .25048 .00222 0 1 Mshowa
.47834 .01472 m
.47834 .02097 L
s
[(-0.8)] .47834 .00222 0 1 Mshowa
.70619 .01472 m
.70619 .02097 L
s
[(-0.7)] .70619 .00222 0 1 Mshowa
.93404 .01472 m
.93404 .02097 L
s
[(-0.6)] .93404 .00222 0 1 Mshowa
.125 Mabswid
.0682 .01472 m
.0682 .01847 L
s
.11377 .01472 m
.11377 .01847 L
s
.15934 .01472 m
.15934 .01847 L
s
.20491 .01472 m
.20491 .01847 L
s
.29605 .01472 m
.29605 .01847 L
s
.34162 .01472 m
.34162 .01847 L
s
.38719 .01472 m
.38719 .01847 L
s
.43276 .01472 m
.43276 .01847 L
s
.52391 .01472 m
.52391 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.61505 .01472 m
.61505 .01847 L
s
.66062 .01472 m
.66062 .01847 L
s
.75176 .01472 m
.75176 .01847 L
s
.79733 .01472 m
.79733 .01847 L
s
.8429 .01472 m
.8429 .01847 L
s
.88847 .01472 m
.88847 .01847 L
s
.97961 .01472 m
.97961 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02263 .10192 m
.02888 .10192 L
s
[(0.025)] .01013 .10192 1 0 Mshowa
.02263 .18912 m
.02888 .18912 L
s
[(0.05)] .01013 .18912 1 0 Mshowa
.02263 .27632 m
.02888 .27632 L
s
[(0.075)] .01013 .27632 1 0 Mshowa
.02263 .36352 m
.02888 .36352 L
s
[(0.1)] .01013 .36352 1 0 Mshowa
.02263 .45072 m
.02888 .45072 L
s
[(0.125)] .01013 .45072 1 0 Mshowa
.02263 .53792 m
.02888 .53792 L
s
[(0.15)] .01013 .53792 1 0 Mshowa
.125 Mabswid
.02263 .03216 m
.02638 .03216 L
s
.02263 .0496 m
.02638 .0496 L
s
.02263 .06704 m
.02638 .06704 L
s
.02263 .08448 m
.02638 .08448 L
s
.02263 .11936 m
.02638 .11936 L
s
.02263 .1368 m
.02638 .1368 L
s
.02263 .15424 m
.02638 .15424 L
s
.02263 .17168 m
.02638 .17168 L
s
.02263 .20656 m
.02638 .20656 L
s
.02263 .224 m
.02638 .224 L
s
.02263 .24144 m
.02638 .24144 L
s
.02263 .25888 m
.02638 .25888 L
s
.02263 .29376 m
.02638 .29376 L
s
.02263 .3112 m
.02638 .3112 L
s
.02263 .32864 m
.02638 .32864 L
s
.02263 .34608 m
.02638 .34608 L
s
.02263 .38096 m
.02638 .38096 L
s
.02263 .3984 m
.02638 .3984 L
s
.02263 .41584 m
.02638 .41584 L
s
.02263 .43328 m
.02638 .43328 L
s
.02263 .46816 m
.02638 .46816 L
s
.02263 .4856 m
.02638 .4856 L
s
.02263 .50304 m
.02638 .50304 L
s
.02263 .52048 m
.02638 .52048 L
s
.02263 .55536 m
.02638 .55536 L
s
.02263 .5728 m
.02638 .5728 L
s
.02263 .59024 m
.02638 .59024 L
s
.02263 .60768 m
.02638 .60768 L
s
.25 Mabswid
.02263 0 m
.02263 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02488 .60279 L
.02729 .6016 L
.03162 .59946 L
.04146 .59459 L
.06132 .58471 L
.1035 .56347 L
.14348 .54304 L
.18194 .52311 L
.22286 .5016 L
.26226 .48058 L
.30014 .46007 L
.34048 .43791 L
.3793 .41627 L
.42057 .3929 L
.46033 .37004 L
.49857 .34772 L
.53927 .3236 L
.57845 .30001 L
.62008 .27453 L
.6602 .24958 L
.69879 .22518 L
.73985 .19881 L
.77938 .17298 L
.8174 .14774 L
.85788 .12042 L
.89683 .09368 L
.91667 .07989 L
.93825 .06475 L
.9478 .05801 L
.95796 .05081 L
.96662 .04463 L
.969 .04294 L
.97156 .04111 L
.97274 .04027 L
.97397 .03938 L
.97503 .03862 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00F03oool2000000@0oooo00<000000?ooo`3oool00P3oool3000002d0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo0P00000]0?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02`0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000090?oo
o`00E`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02T0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`00000[0?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool0:`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00P0oooo001G0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0:@3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000002/0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000203oool00540oooo100000020?ooo`040000003oool0oooo000000T0oooo0`00000U0?oo
o`@000000P3oool010000000oooo0?ooo`0000090?ooo`8000009P3oool400000080oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0T0?ooo`@000000P3oool010000000oooo0?oo
o`0000080?ooo`<000002@3oool005L0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`00000[0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000:`3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`090?ooo`00E`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002/0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000[
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000:`3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00T0oooo000Q0?ooo`030000003oool0oooo03@0oooo
0P00000:0?ooo`800000;@3oool2000000X0oooo0P00000]0?ooo`8000002@3oool4000002`0oooo
0P00000:0?ooo`<00000203oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool001/0ooooo`00000600000000
8@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool2000000H0oooo000Q0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool01@3o
ool00240oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`050?ooo`008@3oool20000
0?D0oooo00<000000?ooo`3oool01@3oool00240oooo00<000000?ooo`3oool0m03oool00`000000
oooo0?ooo`050?ooo`008@3oool00`000000oooo0?ooo`3c0?ooo`8000001`3oool00240oooo00<0
00000?ooo`3oool0lP3oool2000000P0oooo000Q0?ooo`030000003oool0oooo0?40oooo0P000009
0?ooo`008@3oool200000?40oooo00<000000?ooo`3oool02@3oool00240oooo00<000000?ooo`3o
ool0kP3oool2000000`0oooo000Q0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0
303oool00240oooo00<000000?ooo`3oool0j`3oool2000000l0oooo000Q0?ooo`800000j`3oool0
0`000000oooo0?ooo`0?0?ooo`008@3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo
0100oooo000Q0?ooo`030000003oool0oooo0>L0oooo0P00000C0?ooo`008@3oool00`000000oooo
0?ooo`3V0?ooo`030000003oool0oooo01<0oooo000Q0?ooo`030000003oool0oooo0>D0oooo00<0
00000?ooo`3oool0503oool00240oooo0P00003T0?ooo`8000005`3oool00240oooo00<000000?oo
o`3oool0h@3oool2000001T0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`80
00000`3oool400000080oooo0`0000050?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3o
ool06@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3N0?oo
o`800000703oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool200000=h0oooo00<00000
0?ooo`3oool0703oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`00
00040?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`3K0?ooo`800000
7`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000050?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0O0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=T0oooo00<0
00000?ooo`3oool0803oool00080oooo0P00000:0?ooo`800000103oool2000000<0oooo10000004
0?ooo`030000003oool0oooo0=L0oooo0P00000S0?ooo`008@3oool200000=L0oooo00<000000?oo
o`3oool08`3oool00240oooo00<000000?ooo`3oool0e03oool2000002H0oooo000Q0?ooo`030000
003oool0oooo0=<0oooo00<000000?ooo`3oool09P3oool00240oooo00<000000?ooo`3oool0d@3o
ool2000002T0oooo000Q0?ooo`030000003oool0oooo0<l0oooo0P00000[0?ooo`008@3oool20000
0<l0oooo00<000000?ooo`3oool0:`3oool00240oooo00<000000?ooo`3oool0c03oool2000002h0
oooo000Q0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0;P3oool00240oooo00<0
00000?ooo`3oool0b@3oool200000340oooo000Q0?ooo`800000b@3oool00`000000oooo0?ooo`0a
0?ooo`008@3oool00`000000oooo0?ooo`360?ooo`800000=03oool00240oooo00<000000?ooo`3o
ool0a@3oool00`000000oooo0?ooo`0d0?ooo`008@3oool00`000000oooo0?ooo`340?ooo`030000
003oool0oooo03D0oooo000Q0?ooo`030000003oool0oooo0<80oooo0P00000h0?ooo`008@3oool2
00000<80oooo00<000000?ooo`3oool0>03oool00240oooo00<000000?ooo`3oool0_`3oool20000
03/0oooo00080?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000000`3oool3000000D0
oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0k0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`2l0?ooo`800000?P3oool000L0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo0P00002l0?ooo`030000003oool0
oooo03h0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool3000000D0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0o0?ooo`001`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`2h0?ooo`800000@P3oool000L0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0]`3oool00`000000oooo0?ooo`120?ooo`00203oool2000000X0oooo0P0000030?ooo`@00000
103oool00`000000oooo0?ooo`2e0?ooo`800000A@3oool00240oooo0P00002d0?ooo`800000A`3o
ool00240oooo00<000000?ooo`3oool0/@3oool2000004T0oooo000Q0?ooo`030000003oool0oooo
0:l0oooo0P00001;0?ooo`008@3oool00`000000oooo0?ooo`2]0?ooo`800000C@3oool00240oooo
0P00002]0?ooo`030000003oool0oooo04d0oooo000Q0?ooo`030000003oool0oooo0:X0oooo0P00
001@0?ooo`008@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo0500oooo000Q0?oo
o`030000003oool0oooo0:L0oooo0P00001C0?ooo`008@3oool00`000000oooo0?ooo`2V0?ooo`03
0000003oool0oooo05<0oooo000Q0?ooo`800000YP3oool00`000000oooo0?ooo`1D0?ooo`008@3o
ool00`000000oooo0?ooo`2S0?ooo`800000E`3oool00240oooo00<000000?ooo`3oool0XP3oool0
0`000000oooo0?ooo`1G0?ooo`008@3oool00`000000oooo0?ooo`2P0?ooo`800000FP3oool00240
oooo0P00002O0?ooo`800000G03oool00240oooo00<000000?ooo`3oool0W@3oool00`000000oooo
0?ooo`1L0?ooo`008@3oool00`000000oooo0?ooo`2K0?ooo`800000G`3oool00080oooo0P000004
0?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`000005
0?ooo`030000003oool0oooo09T0oooo0P00001Q0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0H@3oool000050?ooo`000000
oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool2000009L0oooo0P00001T0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo0`0000050?oo
o`030000003oool0oooo09D0oooo00<000000?ooo`3oool0I03oool000050?ooo`000000oooo0?oo
o`000000203oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000L0oooo00<0
00000?ooo`3oool0T`3oool2000006L0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0T@3oool2000006T0oooo00020?ooo`8000002P3oool2000000<0oooo
100000020?ooo`@00000103oool200000940oooo00<000000?ooo`3oool0J@3oool00240oooo00<0
00000?ooo`3oool0SP3oool2000006`0oooo000Q0?ooo`030000003oool0oooo08d0oooo00<00000
0?ooo`3oool0K03oool00240oooo00<000000?ooo`3oool0R`3oool2000006l0oooo000Q0?ooo`03
0000003oool0oooo08T0oooo0P00001a0?ooo`008@3oool2000008T0oooo00<000000?ooo`3oool0
L@3oool00240oooo00<000000?ooo`3oool0QP3oool2000007@0oooo000Q0?ooo`030000003oool0
oooo08@0oooo0P00001f0?ooo`008@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo
07H0oooo000Q0?ooo`800000PP3oool2000007T0oooo000Q0?ooo`030000003oool0oooo07l0oooo
0P00001k0?ooo`008@3oool00`000000oooo0?ooo`1m0?ooo`800000O@3oool00240oooo00<00000
0?ooo`3oool0N`3oool2000007l0oooo000Q0?ooo`030000003oool0oooo07T0oooo0P0000210?oo
o`008@3oool2000007T0oooo00<000000?ooo`3oool0P@3oool00240oooo00<000000?ooo`3oool0
MP3oool2000008@0oooo000>0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103o
ool00`000000oooo0?ooo`1d0?ooo`800000QP3oool000d0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0QP3o
ool000d0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`800000LP3o
ool2000008T0oooo000=0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1_0?ooo`800000R`3oool000d0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0R`3o
ool000d0oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0K03o
ool2000008h0oooo000>0?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo06X0oooo0P00002@0?ooo`008@3oool2000006X0oooo00<000000?ooo`3oool0T03oool00240
oooo00<000000?ooo`3oool0I`3oool2000009<0oooo000Q0?ooo`030000003oool0oooo06D0oooo
0P00002E0?ooo`008@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo09D0oooo000Q
0?ooo`800000H`3oool2000009P0oooo000Q0?ooo`030000003oool0oooo0600oooo0P00002J0?oo
o`008@3oool00`000000oooo0?ooo`1N0?ooo`800000W03oool00240oooo00<000000?ooo`3oool0
G03oool2000009h0oooo000Q0?ooo`030000003oool0oooo05X0oooo0P00002P0?ooo`008@3oool2
000005X0oooo00<000000?ooo`3oool0X03oool00240oooo00<000000?ooo`3oool0E`3oool20000
0:<0oooo000Q0?ooo`030000003oool0oooo05D0oooo0P00002U0?ooo`008@3oool00`000000oooo
0?ooo`1D0?ooo`030000003oool0oooo0:D0oooo000Q0?ooo`030000003oool0oooo0580oooo0P00
002X0?ooo`008@3oool200000540oooo0P00002Z0?ooo`008@3oool00`000000oooo0?ooo`1>0?oo
o`800000[03oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`@0
00000P3oool3000000D0oooo00<000000?ooo`3oool0C03oool200000:h0oooo00001@3oool00000
0?ooo`3oool0000000X0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0BP3oool200000;00oooo00001@3oool000000?ooo`3oool00000
00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo0P0000190?ooo`800000/P3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`16
0?ooo`800000]03oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`2d0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<000000`3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0@`3oool200000;L0oooo
00020?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`8000000`3oool4000000@0oooo00<0
00000?ooo`3oool0@@3oool200000;T0oooo000Q0?ooo`800000@@3oool00`000000oooo0?ooo`2i
0?ooo`008@3oool00`000000oooo0?ooo`0n0?ooo`800000_03oool00240oooo00<000000?ooo`3o
ool0?03oool200000;h0oooo000Q0?ooo`030000003oool0oooo03X0oooo0P0000300?ooo`008@3o
ool2000003T0oooo0P0000320?ooo`008@3oool00`000000oooo0?ooo`0f0?ooo`800000a03oool0
0240oooo00<000000?ooo`3oool0=03oool200000<H0oooo000Q0?ooo`030000003oool0oooo0380
oooo0P0000380?ooo`008@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0<P0oooo
000Q0?ooo`800000<03oool200000</0oooo000Q0?ooo`030000003oool0oooo02d0oooo0P00003=
0?ooo`008@3oool00`000000oooo0?ooo`0[0?ooo`800000c`3oool00240oooo00<000000?ooo`3o
ool0:@3oool200000=40oooo000Q0?ooo`800000:03oool200000=<0oooo000Q0?ooo`030000003o
ool0oooo02D0oooo0P00003E0?ooo`008@3oool00`000000oooo0?ooo`0S0?ooo`800000e`3oool0
00P0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<000001@3oool00`00
0000oooo0?ooo`0Q0?ooo`800000f@3oool000L0oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3oool20000
0=/0oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`8000007P3oool200000=d0oooo00070?ooo`040000003oool0oooo0000
00X0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo01/0oooo0P00003O
0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`0I0?ooo`800000h@3oool000L0oooo00@000000?ooo`3oool00000203o
ool3000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`800000h`3o
ool000P0oooo0P00000;0?ooo`040000003oool0oooo0?ooo`@00000103oool2000001H0oooo0P00
003U0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`800000i`3oool00240oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`3W0?ooo`008@3oool00`000000oooo0?ooo`0@0?ooo`80
0000jP3oool00240oooo00<000000?ooo`3oool03P3oool200000>`0oooo000Q0?ooo`8000003@3o
ool200000>h0oooo000Q0?ooo`030000003oool0oooo00X0oooo0P00003`0?ooo`008@3oool00`00
0000oooo0?ooo`080?ooo`800000lP3oool00240oooo00<000000?ooo`3oool01P3oool200000?@0
oooo000Q0?ooo`8000001@3oool200000?H0oooo000Q0?ooo`030000003oool0oooo0080oooo0P00
003h0?ooo`008@3oool00`000000oooo0?ooo`0200000?X0oooo000Q0?ooo`<00000o03oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.05621, -0.0179686, \
0.00169043, 0.00110425}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?func23\)\)], "Input"],

Cell["Global`func23", "Print",
  CellTags->"Info3264769351-6519306"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(func23[k_, kz_, qs_, v_, nx_, nz_, asi_] := 
                    SpUchanneluintv4[1, k, kz, v]\ res[qs, k, asi, nx, nz, 
                        ArcCos[kz\/k]]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "func23"],
      Editable->False]], "Print",
  CellTags->"Info3264769351-6519306"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(res[0.01, 0.3, 10^\((\(-5\))\), 1, 1, \(-0.6\)]\)], "Input"],

Cell[BoxData[
    \(57.41839131520626`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%*0.3\)], "Input"],

Cell[BoxData[
    \(17.225517394561876`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%320*0.3^2\)], "Input"],

Cell[BoxData[
    \(5.167655218368563`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(func23[0.3, 0.3*\((\(-0.6\))\), 0.01, 0.5, 0.9, 1, 
      10^\((\(-5\))\)]\)], "Input"],

Cell[BoxData[
    \(0.8725472559034163`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      func23[0.3, 0.3*chi, 0.01, 0.5, 0.9, Sqrt[1 - 0.9^2], 
        10^\((\(-5\))\)], {chi, \(-1\), \(-0.58153\)}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.8906869544439645`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.8906869544439645`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.8906869544439645`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(func23[\(\(0.3`, \(\(0.3`\\ chi\)\), 0.01`, 0.5`, 0.9`, \@\(1 - \
0.9`\^2\), 1\/10\^5\)\)]\) is not a machine-size real number at \!\(chi\) = \
\!\(-0.99999998256375`\)."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.30131 2.27868 0.0147151 0.0607474 [
[.2505 .00222 -12 -9 ]
[.2505 .00222 12 0 ]
[.47837 .00222 -12 -9 ]
[.47837 .00222 12 0 ]
[.70624 .00222 -12 -9 ]
[.70624 .00222 12 0 ]
[.9341 .00222 -12 -9 ]
[.9341 .00222 12 0 ]
[.01013 .13621 -6 -4.5 ]
[.01013 .13621 0 4.5 ]
[.01013 .2577 -6 -4.5 ]
[.01013 .2577 0 4.5 ]
[.01013 .3792 -6 -4.5 ]
[.01013 .3792 0 4.5 ]
[.01013 .50069 -6 -4.5 ]
[.01013 .50069 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2505 .01472 m
.2505 .02097 L
s
[(-0.9)] .2505 .00222 0 1 Mshowa
.47837 .01472 m
.47837 .02097 L
s
[(-0.8)] .47837 .00222 0 1 Mshowa
.70624 .01472 m
.70624 .02097 L
s
[(-0.7)] .70624 .00222 0 1 Mshowa
.9341 .01472 m
.9341 .02097 L
s
[(-0.6)] .9341 .00222 0 1 Mshowa
.125 Mabswid
.06821 .01472 m
.06821 .01847 L
s
.11378 .01472 m
.11378 .01847 L
s
.15935 .01472 m
.15935 .01847 L
s
.20493 .01472 m
.20493 .01847 L
s
.29607 .01472 m
.29607 .01847 L
s
.34165 .01472 m
.34165 .01847 L
s
.38722 .01472 m
.38722 .01847 L
s
.43279 .01472 m
.43279 .01847 L
s
.52394 .01472 m
.52394 .01847 L
s
.56951 .01472 m
.56951 .01847 L
s
.61509 .01472 m
.61509 .01847 L
s
.66066 .01472 m
.66066 .01847 L
s
.75181 .01472 m
.75181 .01847 L
s
.79738 .01472 m
.79738 .01847 L
s
.84296 .01472 m
.84296 .01847 L
s
.88853 .01472 m
.88853 .01847 L
s
.97968 .01472 m
.97968 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02263 .13621 m
.02888 .13621 L
s
[(2)] .01013 .13621 1 0 Mshowa
.02263 .2577 m
.02888 .2577 L
s
[(4)] .01013 .2577 1 0 Mshowa
.02263 .3792 m
.02888 .3792 L
s
[(6)] .01013 .3792 1 0 Mshowa
.02263 .50069 m
.02888 .50069 L
s
[(8)] .01013 .50069 1 0 Mshowa
.125 Mabswid
.02263 .04509 m
.02638 .04509 L
s
.02263 .07546 m
.02638 .07546 L
s
.02263 .10584 m
.02638 .10584 L
s
.02263 .16658 m
.02638 .16658 L
s
.02263 .19696 m
.02638 .19696 L
s
.02263 .22733 m
.02638 .22733 L
s
.02263 .28808 m
.02638 .28808 L
s
.02263 .31845 m
.02638 .31845 L
s
.02263 .34883 m
.02638 .34883 L
s
.02263 .40957 m
.02638 .40957 L
s
.02263 .43995 m
.02638 .43995 L
s
.02263 .47032 m
.02638 .47032 L
s
.02263 .53107 m
.02638 .53107 L
s
.02263 .56144 m
.02638 .56144 L
s
.02263 .59182 m
.02638 .59182 L
s
.25 Mabswid
.02263 0 m
.02263 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02488 .60279 L
.02729 .6016 L
.03162 .59946 L
.04146 .59459 L
.06132 .58471 L
.1035 .56347 L
.14348 .54305 L
.18194 .52312 L
.22286 .50161 L
.26226 .48058 L
.30014 .46008 L
.34048 .43793 L
.3793 .41628 L
.42057 .39292 L
.46033 .37006 L
.49857 .34774 L
.53927 .32362 L
.57845 .30003 L
.62008 .27456 L
.6602 .24961 L
.69879 .22521 L
.73985 .19884 L
.77938 .17302 L
.8174 .14778 L
.85788 .12047 L
.89683 .09373 L
.91667 .07994 L
.93825 .0648 L
.9478 .05806 L
.95796 .05086 L
.96662 .04468 L
.969 .04299 L
.97156 .04116 L
.97274 .04032 L
.97397 .03943 L
.97503 .03867 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00B@3oool2000000@0oooo00<000000?ooo`3oool00P3oool300000300
oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000`0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02l0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000?0?ooo`00B03oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02`0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000^0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000h0oooo00180?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool0;03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002h0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0]0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000003P3oool00480oooo100000020?ooo`040000003oool0oooo000000T0
oooo0`00000X0?ooo`@000000P3oool010000000oooo0?ooo`0000090?ooo`800000:@3oool40000
0080oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0W0?ooo`@000000P3oool0
10000000oooo0?ooo`0000080?ooo`<000003`3oool004P0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000^0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000;P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02`0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0?0?ooo`00B03oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000002h0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000^0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000;P3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00l0oooo000>0?ooo`030000003o
ool0oooo03P0oooo0P00000:0?ooo`800000<03oool2000000X0oooo0P00000`0?ooo`8000002@3o
ool4000002l0oooo0P00000:0?ooo`<000003P3oool000h0oooo00<000000?ooo`3oool0o`3oool@
0?ooo`003P3oool00`000000oooo0?ooo`3o0?oooa00oooo000>0?ooo`030000003oool0oooo0?l0
oooo403oool000P0ooooo`00000C000000H0oooo000>0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`800000303oool000h0oooo00<00000
0?ooo`3oool0?03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo000>0?oo
o`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0;0?ooo`003P3oool00`000000
oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool02`3oool000h0oooo00<000000?ooo`3oool0
o`3oool20?ooo`030000003oool0oooo00/0oooo000>0?ooo`030000003oool0oooo0?l0oooo0P3o
ool00`000000oooo0?ooo`0;0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooo`40oooo0P00000=
0?ooo`003P3oool200000?l0oooo0@3oool2000000h0oooo000>0?ooo`030000003oool0oooo0?h0
oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool0o@3oool00`000000oooo
0?ooo`0?0?ooo`003P3oool00`000000oooo0?ooo`3k0?ooo`8000004P3oool000h0oooo00<00000
0?ooo`3oool0nP3oool00`000000oooo0?ooo`0B0?ooo`003P3oool00`000000oooo0?ooo`3h0?oo
o`8000005@3oool000h0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0E0?ooo`00
3P3oool00`000000oooo0?ooo`3e0?ooo`800000603oool000h0oooo00<000000?ooo`3oool0m03o
ool00`000000oooo0?ooo`0H0?ooo`003P3oool200000?<0oooo0P00000K0?ooo`003P3oool00`00
0000oooo0?ooo`3a0?ooo`030000003oool0oooo01/0oooo000>0?ooo`030000003oool0oooo0?00
oooo00<000000?ooo`3oool0703oool000h0oooo00<000000?ooo`3oool0kP3oool2000001l0oooo
000>0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool07`3oool000h0oooo00<00000
0?ooo`3oool0k03oool00`000000oooo0?ooo`0P0?ooo`003P3oool00`000000oooo0?ooo`3Z0?oo
o`8000008`3oool000h0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0S0?ooo`00
3P3oool200000>P0oooo0P00000V0?ooo`003P3oool00`000000oooo0?ooo`3U0?ooo`800000:03o
ool000h0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0X0?ooo`003P3oool00`00
0000oooo0?ooo`3R0?ooo`800000:`3oool000h0oooo00<000000?ooo`3oool0h@3oool00`000000
oooo0?ooo`0[0?ooo`003P3oool00`000000oooo0?ooo`3O0?ooo`800000;P3oool000H0oooo1000
00040?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0;P3oool000H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3L0?ooo`800000<@3oool000L0oooo00<000000?oo
o`3oool0103oool300000=X0oooo0P00000c0?ooo`00203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0=T0oooo00<000000?ooo`3oool0<`3oool000T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3G0?ooo`800000=P3oool000H0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo03H0oooo00070?ooo`8000001@3o
ool00`000000oooo0?ooo`3D0?ooo`800000>@3oool000h0oooo00<000000?ooo`3oool0d`3oool0
0`000000oooo0?ooo`0i0?ooo`003P3oool00`000000oooo0?ooo`3A0?ooo`800000?03oool000h0
oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0l0?ooo`003P3oool200000=00oooo
00<000000?ooo`3oool0?@3oool000h0oooo00<000000?ooo`3oool0c@3oool200000400oooo000>
0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0@03oool000h0oooo00<000000?oo
o`3oool0bP3oool2000004<0oooo000>0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3o
ool0@`3oool000h0oooo00<000000?ooo`3oool0a`3oool2000004H0oooo000>0?ooo`030000003o
ool0oooo0<D0oooo0P0000180?ooo`003P3oool00`000000oooo0?ooo`340?ooo`030000003oool0
oooo04P0oooo000>0?ooo`030000003oool0oooo0<80oooo0P00001;0?ooo`003P3oool200000<80
oooo00<000000?ooo`3oool0B`3oool000h0oooo00<000000?ooo`3oool0_`3oool2000004h0oooo
000>0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0CP3oool000h0oooo00<00000
0?ooo`3oool0_03oool200000540oooo000>0?ooo`030000003oool0oooo0;X0oooo0P00001C0?oo
o`003P3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo05<0oooo000>0?ooo`030000
003oool0oooo0;L0oooo0P00001F0?ooo`003P3oool00`000000oooo0?ooo`2f0?ooo`030000003o
ool0oooo05H0oooo000>0?ooo`800000]@3oool2000005T0oooo000>0?ooo`030000003oool0oooo
0;<0oooo00<000000?ooo`3oool0F@3oool000h0oooo00<000000?ooo`3oool0/@3oool2000005`0
oooo000>0?ooo`030000003oool0oooo0:l0oooo0P00001N0?ooo`003P3oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo05h0oooo000>0?ooo`030000003oool0oooo0:`0oooo0P00001Q
0?ooo`00203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:/0oooo00<000000?oo
o`3oool0H@3oool000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2Y0?ooo`80
0000I03oool000D0oooo1@0000040?ooo`<00000Z03oool00`000000oooo0?ooo`1T0?ooo`001@3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0:H0oooo0P00001W0?ooo`001P3o
ool00`000000oooo000000050?ooo`030000003oool0oooo0:@0oooo0P00001Y0?ooo`001`3oool2
000000D0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`1Y0?ooo`00203oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0:40oooo0P00001/0?ooo`003P3oool00`000000
oooo0?ooo`2P0?ooo`030000003oool0oooo06`0oooo000>0?ooo`030000003oool0oooo09h0oooo
0P00001_0?ooo`003P3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo06l0oooo000>
0?ooo`030000003oool0oooo09/0oooo0P00001b0?ooo`003P3oool2000009X0oooo0P00001d0?oo
o`003P3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo07@0oooo000>0?ooo`030000
003oool0oooo09H0oooo0P00001g0?ooo`003P3oool00`000000oooo0?ooo`2E0?ooo`030000003o
ool0oooo07L0oooo000>0?ooo`030000003oool0oooo09<0oooo0P00001j0?ooo`003P3oool00`00
0000oooo0?ooo`2A0?ooo`800000O03oool000h0oooo00<000000?ooo`3oool0S`3oool2000007h0
oooo000>0?ooo`030000003oool0oooo08d0oooo0P0000200?ooo`003P3oool2000008`0oooo0P00
00220?ooo`003P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0880oooo000>0?oo
o`030000003oool0oooo08P0oooo0P0000250?ooo`003P3oool00`000000oooo0?ooo`270?ooo`03
0000003oool0oooo08D0oooo000>0?ooo`030000003oool0oooo08D0oooo0P0000280?ooo`003P3o
ool00`000000oooo0?ooo`230?ooo`800000RP3oool000h0oooo00<000000?ooo`3oool0PP3oool0
0`000000oooo0?ooo`2:0?ooo`003P3oool00`000000oooo0?ooo`200?ooo`800000S@3oool000h0
oooo0P0000200?ooo`030000003oool0oooo08d0oooo000>0?ooo`030000003oool0oooo07d0oooo
0P00002@0?ooo`003P3oool00`000000oooo0?ooo`1k0?ooo`800000TP3oool000h0oooo00<00000
0?ooo`3oool0NP3oool00`000000oooo0?ooo`2B0?ooo`003P3oool00`000000oooo0?ooo`1h0?oo
o`800000U@3oool000h0oooo00<000000?ooo`3oool0MP3oool2000009L0oooo00070?ooo`800000
1@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo09L0oooo00060?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0L`3oool2000009X0oooo00060?ooo`040000003o
ool0oooo000000@0oooo0`00001a0?ooo`800000W03oool000H0oooo0`0000050?ooo`030000003o
ool0oooo06l0oooo0P00002N0?ooo`001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo06d0oooo0P00002P0?ooo`001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
06/0oooo0P00002R0?ooo`001`3oool3000000@0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`2R0?ooo`003P3oool00`000000oooo0?ooo`1X0?ooo`800000Y@3oool000h0oooo00<0
00000?ooo`3oool0IP3oool200000:L0oooo000>0?ooo`030000003oool0oooo06@0oooo0P00002Y
0?ooo`003P3oool00`000000oooo0?ooo`1R0?ooo`800000Z`3oool000h0oooo0P00001Q0?ooo`80
0000[@3oool000h0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`2]0?ooo`003P3o
ool00`000000oooo0?ooo`1M0?ooo`800000/03oool000h0oooo00<000000?ooo`3oool0F`3oool2
00000;80oooo000>0?ooo`030000003oool0oooo05T0oooo0P00002d0?ooo`003P3oool00`000000
oooo0?ooo`1G0?ooo`800000]P3oool000h0oooo00<000000?ooo`3oool0E@3oool200000;P0oooo
000>0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0^03oool000h0oooo0P00001C
0?ooo`800000^`3oool000h0oooo00<000000?ooo`3oool0D03oool200000;d0oooo000>0?ooo`03
0000003oool0oooo04h0oooo0P00002o0?ooo`003P3oool00`000000oooo0?ooo`1<0?ooo`800000
`@3oool000h0oooo00<000000?ooo`3oool0BP3oool200000<<0oooo000>0?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool0``3oool000h0oooo00<000000?ooo`3oool0A`3oool20000
0<H0oooo000>0?ooo`030000003oool0oooo04D0oooo0P0000380?ooo`003P3oool2000004D0oooo
00<000000?ooo`3oool0b03oool000h0oooo00<000000?ooo`3oool0@P3oool200000</0oooo000>
0?ooo`030000003oool0oooo0400oooo0P00003=0?ooo`003P3oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo0<d0oooo000>0?ooo`030000003oool0oooo03d0oooo0P00003@0?ooo`00
3P3oool00`000000oooo0?ooo`0k0?ooo`800000dP3oool000L0oooo0P0000050?ooo`030000003o
ool0oooo03T0oooo0P00003D0?ooo`001P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo03L0oooo0P00003F0?ooo`001P3oool010000000oooo0?ooo`0000040?ooo`<00000=@3o
ool200000=P0oooo00070?ooo`8000001@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo0=P0oooo00060?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0<P3oool2
00000=/0oooo00060?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0<03oool2
00000=d0oooo00070?ooo`8000001@3oool00`000000oooo0?ooo`0^0?ooo`800000g`3oool000h0
oooo00<000000?ooo`3oool0;03oool200000>40oooo000>0?ooo`030000003oool0oooo02X0oooo
0P00003S0?ooo`003P3oool00`000000oooo0?ooo`0X0?ooo`800000i@3oool000h0oooo00<00000
0?ooo`3oool09P3oool200000>L0oooo000>0?ooo`8000009@3oool200000>T0oooo000>0?ooo`03
0000003oool0oooo0280oooo0P00003[0?ooo`003P3oool00`000000oooo0?ooo`0P0?ooo`800000
k@3oool000h0oooo00<000000?ooo`3oool07P3oool200000>l0oooo000>0?ooo`030000003oool0
oooo01`0oooo0P00003a0?ooo`003P3oool00`000000oooo0?ooo`0J0?ooo`800000l`3oool000h0
oooo00<000000?ooo`3oool0603oool200000?D0oooo000>0?ooo`030000003oool0oooo01H0oooo
0P00003g0?ooo`003P3oool2000001D0oooo0P00003i0?ooo`003P3oool00`000000oooo0?ooo`0B
0?ooo`800000n`3oool000h0oooo00<000000?ooo`3oool0403oool200000?d0oooo000>0?ooo`03
0000003oool0oooo00h0oooo0P00003o0?ooo`003P3oool00`000000oooo0?ooo`0<0?ooo`800000
o`3oool20?ooo`003P3oool00`000000oooo0?ooo`0:0?ooo`800000o`3oool40?ooo`003P3oool0
0`000000oooo0?ooo`080?ooo`800000o`3oool60?ooo`003P3oool00`000000oooo0?ooo`060?oo
o`800000o`3oool80?ooo`003P3oool2000000D0oooo0P00003o0?ooo`X0oooo000>0?ooo`030000
003oool0oooo0080oooo0P00003o0?ooo``0oooo000>0?ooo`030000003oool0oooo00800000o`3o
ool>0?ooo`003P3oool300000?l0oooo403oool000h0oooo00<000000?ooo`3oool0o`3oool@0?oo
o`003P3oool00`000000oooo0?ooo`3o0?oooa00oooo000>0?ooo`030000003oool0oooo0?l0oooo
403oool000h0oooo00<000000?ooo`3oool0o`3oool@0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.02404, -0.749013, \
0.00160924, 0.0603637}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[solnum[1, 0.5, 0.3, 0.3*chi], {chi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.0147151 0.294302 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -12 -9 ]
[.2619 .00222 12 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .16187 -18 -4.5 ]
[.4875 .16187 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .45617 -18 -4.5 ]
[.4875 .45617 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-1)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-0.5)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(0.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .16187 m
.50625 .16187 L
s
[(0.5)] .4875 .16187 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(1)] .4875 .30902 1 0 Mshowa
.5 .45617 m
.50625 .45617 L
s
[(1.5)] .4875 .45617 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(2)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.18221 .60332 L
.20342 .60332 L
.21345 .60332 L
.21786 .60332 L
.22037 .60332 L
.22159 .60332 L
.22272 .60332 L
.22387 .01472 L
.22496 .01472 L
.22738 .01472 L
.23233 .01472 L
.24276 .01472 L
.26171 .01472 L
.2999 .01472 L
.34055 .01472 L
.37968 .01472 L
.42126 .01472 L
.46133 .01472 L
.49988 .01472 L
.54088 .01472 L
.58037 .01472 L
.61834 .01472 L
.65876 .01472 L
.69767 .01472 L
.73903 .01472 L
.77888 .01472 L
.81721 .01472 L
.85799 .01472 L
.89726 .01472 L
.93501 .01472 L
.97521 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool4000003L0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`00001a0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000=`3oool4000000h0
oooo000A0?ooo`030000003oool0oooo03D0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`1]0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0=0?ooo`004@3oool00`000000oooo0?ooo`0e0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool0K@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool03@3oool000T0oooo100000040?ooo`030000003oool0oooo
02l0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00001`0?ooo`040000003oool0
oooo000000P0oooo0`00000i0?ooo`030000003oool0oooo00d0oooo000A0?ooo`030000003oool0
oooo03D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1`0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0=0?ooo`003`3o
ool3000003L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1`0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0=`3oool3000000l0oooo000A0?ooo`030000
003oool0oooo03H0oooo0P0000090?ooo`@00000=P3oool00`000000oooo0?ooo`0g0?ooo`800000
2@3oool4000003P0oooo00<000000?ooo`3oool03@3oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool000L0
ooooo`00000B000000P0oooo000>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool03@3oool004@0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`2>0?ooo`00A03oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo08h0oooo00140?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0SP3oool004@0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2>0?ooo`00A03oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo08h0oooo00140?ooo`030000003oool0oooo04P0oooo0P00
002?0?ooo`00A03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo08h0oooo00140?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool0SP3oool004@0oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`2>0?ooo`00A03oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo08h0oooo00140?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0SP3o
ool004@0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2>0?ooo`00A03oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo08h0oooo00140?ooo`030000003oool0oooo04P0
oooo0P00002?0?ooo`00A03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo08h0oooo
00140?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0SP3oool004@0oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`2>0?ooo`00A03oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo08h0oooo00140?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool0SP3oool004@0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2>0?ooo`00A03o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo08h0oooo00140?ooo`030000003oool0
oooo04P0oooo0P00002?0?ooo`00A03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
08h0oooo00140?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0SP3oool004@0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2>0?ooo`00A03oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo08h0oooo00140?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`3oool0SP3oool004@0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2>0?oo
o`00A03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo08h0oooo00140?ooo`030000
003oool0oooo04P0oooo0P00002?0?ooo`00A03oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo08h0oooo00140?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0SP3oool0
04@0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2>0?ooo`00A03oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo08h0oooo00140?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool0SP3oool004@0oooo00<000000?ooo`3oool0=@3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0SP3oool004@0oooo00<00000
0?ooo`3oool0=03oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0SP3oool004@0oooo00<000000?ooo`3oool0=03oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo0080oooo0`00002>0?ooo`00A03oool00`000000oooo0?ooo`0d
0?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo08h0oooo0014
0?ooo`030000003oool0oooo03@0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo08h0oooo00140?ooo`030000003oool0oooo03@0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08h0oooo0014
0?ooo`030000003oool0oooo03D0oooo0P0000090?ooo`@00000103oool00`000000oooo0?ooo`2>
0?ooo`00A03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo08h0oooo00140?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool0SP3oool004@0oooo00<000000?ooo`3oool0
B03oool00`000000oooo0?ooo`2>0?ooo`00A03oool00`000000oooo0?ooo`180?ooo`800000S`3o
ool004@0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2>0?ooo`00A03oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo08h0oooo00140?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool0SP3oool004@0oooo00<000000?ooo`3oool0B03oool00`000000oooo
0?ooo`2>0?ooo`00A03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo08h0oooo0014
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0SP3oool004@0oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`2>0?ooo`00A03oool00`000000oooo0?ooo`180?ooo`80
0000S`3oool004@0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2>0?ooo`00A03o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo08h0oooo00140?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool0SP3oool004@0oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`2>0?ooo`00A03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo08h0
oooo00140?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0SP3oool004@0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`2>0?ooo`00A03oool00`000000oooo0?ooo`18
0?ooo`800000S`3oool004@0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2>0?oo
o`00A03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo08h0oooo00140?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool0SP3oool004@0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`2>0?ooo`00A03oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo08h0oooo00140?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0SP3oool004@0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2>0?ooo`00A03oool00`000000oooo
0?ooo`180?ooo`800000S`3oool004@0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`2>0?ooo`00A03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo08h0oooo00140?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool0SP3oool004@0oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`2>0?ooo`00A03oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo08h0oooo00140?ooo`030000003oool0oooo0400oooo100000040?ooo`030000003o
ool0oooo08h0oooo00140?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2>0?ooo`00A03oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
00<0oooo0`00002>0?ooo`00A03oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0SP3oool004@0oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo08h0oooo00140?ooo`030000003oool0oooo0400oooo0`00
00050?ooo`030000003oool0oooo08h0oooo00140?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00A03oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo08h0oooo00140?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool0SP3oool004@0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2>0?ooo`00A03o
ool00`000000oooo0?ooo`180?ooo`800000S`3oool004@0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`2>0?ooo`00A03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
08h0oooo00140?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0SP3oool004@0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2>0?ooo`00A03oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo08h0oooo00140?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`3oool0SP3oool004@0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2>0?oo
o`00A03oool00`000000oooo0?ooo`180?ooo`800000S`3oool004@0oooo00<000000?ooo`3oool0
B03oool00`000000oooo0?ooo`2>0?ooo`00A03oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo08h0oooo00140?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0SP3oool0
04@0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2>0?ooo`00A03oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo08h0oooo00140?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool0SP3oool004@0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`2>0?ooo`00A03oool00`000000oooo0?ooo`180?ooo`800000S`3oool004@0oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`2>0?ooo`00A03oool00`000000oooo0?ooo`180?ooo`03
0000003oool0oooo08h0oooo00140?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
SP3oool004@0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2>0?ooo`00A03oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo08h0oooo00140?ooo`030000003oool0oooo
04P0oooo00<000000?ooo`3oool0SP3oool004@0oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`2>0?ooo`00A03oool00`000000oooo0?ooo`180?ooo`800000S`3oool004@0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`2>0?ooo`00A03oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo08h0oooo00140?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool0SP3oool004@0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2>0?ooo`00
A03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo08h0oooo00140?ooo`030000003o
ool0oooo03@0oooo100000030?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003o
ool0oooo08h0oooo00140?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo08h0oooo00140?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`<00000SP3oool004@0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000
oooo0?ooo`2>0?ooo`00A03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2>0?ooo`00A03oool00`000000oooo0?oo
o`0d0?ooo`<000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08h0oooo0014
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool4000000@0oooo00<00000
0?ooo`3oool0SP3oool004@0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2>0?oo
o`00A03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo08h0oooo00140?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool0SP3oool004@0oooo00<000000?ooo`3oool0B03o
ool2000008l0oooo00140?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0SP3oool0
04@0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2>0?ooo`00A03oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo08h0oooo00140?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool0SP3oool004@0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`2>0?ooo`00A03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo08h0oooo00140?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool0SP3oool004@0oooo00<000000?ooo`3o
ool0B03oool2000008l0oooo00140?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
SP3oool004@0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2>0?ooo`00A03oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo08h0oooo00140?ooo`030000003oool0oooo
04P0oooo00<000000?ooo`3oool0SP3oool004@0oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`2>0?ooo`00A03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo08h0oooo
00140?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0SP3oool004@0oooo00<00000
0?ooo`3oool0B03oool2000008l0oooo00140?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool0SP3oool004@0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2>0?ooo`00
A03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo08h0oooo00140?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool0SP3oool004@0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`2>0?ooo`00A03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
08h0oooo00140?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0SP3oool004@0oooo
00<000000?ooo`3oool0B03oool2000008l0oooo00140?ooo`030000003oool0oooo04P0oooo00<0
00000?ooo`3oool0SP3oool004@0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2>
0?ooo`00A03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo08h0oooo00140?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool0SP3oool004@0oooo00<000000?ooo`3oool0
B03oool00`000000oooo0?ooo`2>0?ooo`00A03oool00`000000oooo0?ooo`100?ooo`@00000103o
ool00`000000oooo0?ooo`2>0?ooo`00A03oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0SP3oool000h0oooo=`0000130?ooo`030000003oool0oooo
00@0oooo0`00002>0?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0
oooo002:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0SP3oool008L0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`2>0?ooo`00R03oool2000000D0oooo00<0
00000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.10833, -0.15494, \
0.00772357, 0.012497}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?func24\)\)], "Input"],

Cell["Global`func24", "Print",
  CellTags->"Info3264766336-4779450"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(func24[k_, qs_, v_, nx_, nz_, asi_] := 
                    NIntegrate[
                      func23[k, k\ chi, qs, v, nx, nz, asi], {chi, \(-1\), 
                        1}]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "func24"],
      Editable->False]], "Print",
  CellTags->"Info3264766336-4779450"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(func24[0.6, 0.01, 0.5, Sqrt[1 - 0.9^2], 0.9, 
      10^\((\(-5\))\)]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(7.142207880357989`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%*0.6\)], "Input"],

Cell[BoxData[
    \(4.2853247282147935`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(func24[1.5, 0.01, 0.9, Sqrt[1 - 0.9^2], 0.9, 
      10^\((\(-5\))\)]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4134629956448157`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4134629956448157],
      Editable->False]], "Print"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4091807758122065`\)."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.5`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.9412415664024831`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.9412415664024831`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.5`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.5`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4141413163682794`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4141413163682794],
      Editable->False]], "Print"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4151680472022625`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4151680472022625],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4138576579932636`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4138576579932636],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4139930712043132`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4139930712043132],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4146563259272367`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4146563259272367],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4159522535716766`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4159522535716766],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4177948254836754`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4177948254836754],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4137222713851323`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4137222713851323],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4130599145336489`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4130599145336489],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4181238764311943`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4181238764311943],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.413925361283393`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4139253612833931],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4142568784491785`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4142568784491785],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4149041997971055`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4149041997971055],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4158236975235905`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4158236975235905],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4169285663079259`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4169285663079259],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4137899613538751`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4137899613538751],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4134586686695247`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4134586686695247],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4128127029066408`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4128127029066408],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4159878069218073`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4159878069218073],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4180898387858032`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4180898387858032],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4138915088082316`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4138915088082316],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4179232365798335`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4179232365798335],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4140572395852962`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4140572395852962],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4175982470562742`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4175982470562742],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4143807351663473`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4143807351663473],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4171373217612002`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4171373217612002],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4148400095435676`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4148400095435676],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4165845492365423`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4165845492365423],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4153915278338434`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4153915278338434],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4181579154032153`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4181579154032153],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4138238088409818`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4138238088409818],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4136581341851244`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4136581341851244],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4133349775395123`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4133349775395123],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.412876704633401`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.412876704633401],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4123271938178243`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4123271938178243],
      Editable->False]], "Print"],

Cell[BoxData[
    \(4.9922797651539526`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      func23[1.5, 1.5*chi, 0.01, 0.9, Sqrt[1 - 0.9^2], 0.9, 
        10^\((\(-5\))\)], {chi, \(-1\), 1}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4176332790815467`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4176332790815467],
      Editable->False]], "Print"],

Cell[BoxData[
    \("here"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4134721669815913`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4134721669815913],
      Editable->False]], "Print"],

Cell[BoxData[
    \("here"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.218917 0.121909 [
[.02381 .20642 -6 -9 ]
[.02381 .20642 6 0 ]
[.2619 .20642 -12 -9 ]
[.2619 .20642 12 0 ]
[.7381 .20642 -9 -9 ]
[.7381 .20642 9 0 ]
[.97619 .20642 -3 -9 ]
[.97619 .20642 3 0 ]
[.4875 .09701 -12 -4.5 ]
[.4875 .09701 0 4.5 ]
[.4875 .34083 -6 -4.5 ]
[.4875 .34083 0 4.5 ]
[.4875 .46273 -6 -4.5 ]
[.4875 .46273 0 4.5 ]
[.4875 .58464 -6 -4.5 ]
[.4875 .58464 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .21892 m
.02381 .22517 L
s
[(-1)] .02381 .20642 0 1 Mshowa
.2619 .21892 m
.2619 .22517 L
s
[(-0.5)] .2619 .20642 0 1 Mshowa
.7381 .21892 m
.7381 .22517 L
s
[(0.5)] .7381 .20642 0 1 Mshowa
.97619 .21892 m
.97619 .22517 L
s
[(1)] .97619 .20642 0 1 Mshowa
.125 Mabswid
.07143 .21892 m
.07143 .22267 L
s
.11905 .21892 m
.11905 .22267 L
s
.16667 .21892 m
.16667 .22267 L
s
.21429 .21892 m
.21429 .22267 L
s
.30952 .21892 m
.30952 .22267 L
s
.35714 .21892 m
.35714 .22267 L
s
.40476 .21892 m
.40476 .22267 L
s
.45238 .21892 m
.45238 .22267 L
s
.54762 .21892 m
.54762 .22267 L
s
.59524 .21892 m
.59524 .22267 L
s
.64286 .21892 m
.64286 .22267 L
s
.69048 .21892 m
.69048 .22267 L
s
.78571 .21892 m
.78571 .22267 L
s
.83333 .21892 m
.83333 .22267 L
s
.88095 .21892 m
.88095 .22267 L
s
.92857 .21892 m
.92857 .22267 L
s
.25 Mabswid
0 .21892 m
1 .21892 L
s
.5 .09701 m
.50625 .09701 L
s
[(-1)] .4875 .09701 1 0 Mshowa
.5 .34083 m
.50625 .34083 L
s
[(1)] .4875 .34083 1 0 Mshowa
.5 .46273 m
.50625 .46273 L
s
[(2)] .4875 .46273 1 0 Mshowa
.5 .58464 m
.50625 .58464 L
s
[(3)] .4875 .58464 1 0 Mshowa
.125 Mabswid
.5 .12139 m
.50375 .12139 L
s
.5 .14577 m
.50375 .14577 L
s
.5 .17015 m
.50375 .17015 L
s
.5 .19454 m
.50375 .19454 L
s
.5 .2433 m
.50375 .2433 L
s
.5 .26768 m
.50375 .26768 L
s
.5 .29206 m
.50375 .29206 L
s
.5 .31644 m
.50375 .31644 L
s
.5 .36521 m
.50375 .36521 L
s
.5 .38959 m
.50375 .38959 L
s
.5 .41397 m
.50375 .41397 L
s
.5 .43835 m
.50375 .43835 L
s
.5 .48712 m
.50375 .48712 L
s
.5 .5115 m
.50375 .5115 L
s
.5 .53588 m
.50375 .53588 L
s
.5 .56026 m
.50375 .56026 L
s
.5 .07263 m
.50375 .07263 L
s
.5 .04824 m
.50375 .04824 L
s
.5 .02386 m
.50375 .02386 L
s
.5 .60902 m
.50375 .60902 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .60254 L
.10458 .6015 L
.14415 .60033 L
.18221 .59901 L
.22272 .59735 L
.26171 .59548 L
.30316 .59314 L
.34309 .59048 L
.3815 .58749 L
.42237 .58374 L
.46172 .57946 L
.49955 .5746 L
.53984 .56843 L
.57861 .56126 L
.61984 .55195 L
.65954 .54081 L
.69774 .52737 L
.73838 .50895 L
.77751 .48537 L
.79749 .47018 L
.81909 .45045 L
.85916 .40043 L
.8791 .36555 L
.90016 .31698 L
.90964 .28951 L
.9198 .25473 L
.93814 .17143 L
.9475 .1134 L
.94872 .10698 L
.95004 .09727 L
.95129 .01472 L
.95243 .01822 L
.95493 .02625 L
.95768 .03578 L
.96729 .07581 L
.97619 .12585 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo00d0oooo002?0?ooo`030000003oool0oooo07h0oooo0P00000>
0?ooo`00S`3oool2000007l0oooo0P00000>0?ooo`00S`3oool00`000000oooo0?ooo`1n0?ooo`80
00003P3oool008l0oooo00<000000?ooo`3oool0OP3oool2000000h0oooo002?0?ooo`030000003o
ool0oooo07h0oooo00<000000?ooo`0000003@3oool008l0oooo00<000000?ooo`3oool0OP3oool0
0`000000oooo0000000=0?ooo`00S`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool00000
00d0oooo002?0?ooo`030000003oool0oooo07h0oooo00@000000?ooo`3oool00000303oool008l0
oooo0P00001o0?ooo`040000003oool0oooo000000`0oooo002?0?ooo`030000003oool0oooo07h0
oooo00@000000?ooo`3oool00000303oool008l0oooo00<000000?ooo`3oool0OP3oool010000000
oooo0?ooo`00000<0?ooo`00S`3oool00`000000oooo0?ooo`1n0?ooo`050000003oool0oooo0?oo
o`0000002`3oool008l0oooo00<000000?ooo`3oool0OP3oool01@000000oooo0?ooo`3oool00000
00/0oooo002?0?ooo`030000003oool0oooo07h0oooo00D000000?ooo`3oool0oooo0000000;0?oo
o`00S`3oool00`000000oooo0?ooo`1n0?ooo`050000003oool0oooo0?ooo`0000002`3oool008l0
oooo0P00001o0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool008l0oooo
00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
002?0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`00S`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool008l0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo00260?ooo`@000001@3oool00`000000oooo0?ooo`1n0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool008P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1`3oool008P0oooo00<000000?ooo`3oool0103oool3000007h0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`00P03oool4000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool0
08P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01`3oool008H0oooo0`0000060?ooo`030000003oool0oooo07d0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`00R03oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`070?ooo`00S`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01`3oool008l0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo002?0?ooo`800000OP3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo002?0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000oooo0?ooo`1l0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3oool0O03o
ool00`000000oooo0?ooo`0?0?ooo`00S`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0
oooo00l0oooo002?0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool03`3oool008l0
oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`00S`3oool2000007`0oooo
00<000000?ooo`3oool0403oool008l0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`0@0?ooo`00S`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0100oooo002?0?oo
o`030000003oool0oooo07/0oooo00<000000?ooo`3oool0403oool008l0oooo00<000000?ooo`3o
ool0N`3oool00`000000oooo0?ooo`0@0?ooo`00S`3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo0100oooo002?0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool04@3o
ool008l0oooo0P00001k0?ooo`030000003oool0oooo0140oooo002?0?ooo`030000003oool0oooo
07X0oooo00<000000?ooo`3oool04@3oool008l0oooo00<000000?ooo`3oool0NP3oool00`000000
oooo0?ooo`0A0?ooo`00S`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0140oooo
00080?ooo`@00000>`3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000003X0oooo00<0
00000?ooo`3oool0>P3oool2000000@0oooo00<000000?ooo`3oool00P3oool300000340oooo00<0
00000?ooo`3oool01`3oool4000000L0oooo000:0?ooo`030000003oool0oooo03T0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03T0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01P3oool000X0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0>@3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`060?ooo`000P3oool4000000@0oooo00<000000?ooo`3oool0<`3oool400000080oooo
00@000000?ooo`3oool00000203oool3000003X0oooo0P00000j0?ooo`040000003oool0oooo0000
00P0oooo0`00000a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool000X0
oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`00203oool30000
03/0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo03T0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo00P0oooo0`0000080?ooo`002P3oool00`000000oooo0?ooo`0j0?ooo`8000002@3oool4
000003T0oooo00<000000?ooo`3oool0>P3oool2000000T0oooo1000000_0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3oool0N03oool00`00
0000oooo0?ooo`0C0?ooo`00S`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01<0
oooo002?0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0503oool00?l000008000
00010?ooo`001`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`800000303oool00`000000oooo0?ooo`06
0?ooo`001`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01P3oool008l0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0D0?ooo`00
S`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01D0oooo002?0?ooo`030000003o
ool0oooo07H0oooo00<000000?ooo`3oool05@3oool008l0oooo00<000000?ooo`3oool0MP3oool0
0`000000oooo0?ooo`0E0?ooo`00S`3oool2000007L0oooo00<000000?ooo`3oool05@3oool008l0
oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0F0?ooo`00S`3oool00`000000oooo
0?ooo`1e0?ooo`030000003oool0oooo01H0oooo002?0?ooo`030000003oool0oooo07D0oooo00<0
00000?ooo`3oool05P3oool008l0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0F
0?ooo`00S`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01L0oooo002?0?ooo`03
0000003oool0oooo07@0oooo00<000000?ooo`3oool05`3oool008l0oooo0P00001e0?ooo`030000
003oool0oooo01L0oooo002?0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool05`3o
ool008l0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0H0?ooo`00S`3oool00`00
0000oooo0?ooo`1c0?ooo`030000003oool0oooo01P0oooo002?0?ooo`030000003oool0oooo07<0
oooo00<000000?ooo`3oool0603oool008l0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`0I0?ooo`00S`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo002?
0?ooo`800000L`3oool00`000000oooo0?ooo`0I0?ooo`00S`3oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo01T0oooo002?0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3o
ool06P3oool008l0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0J0?ooo`00S`3o
ool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo01X0oooo002?0?ooo`030000003oool0
oooo0740oooo00<000000?ooo`3oool06P3oool008l0oooo00<000000?ooo`3oool0L03oool00`00
0000oooo0?ooo`0K0?ooo`00S`3oool200000740oooo00<000000?ooo`3oool06`3oool008l0oooo
00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0K0?ooo`00S`3oool00`000000oooo0?oo
o`1_0?ooo`030000003oool0oooo01`0oooo002?0?ooo`030000003oool0oooo06l0oooo00<00000
0?ooo`3oool0703oool008l0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0M0?oo
o`00QP3oool4000000D0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0M0?ooo`00
R03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0
7P3oool008P0oooo00<000000?ooo`3oool0103oool3000006d0oooo00<000000?ooo`3oool07P3o
ool008P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1]0?ooo`030000003oool0
oooo01h0oooo00280?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0K03oool00`00
0000oooo0?ooo`0O0?ooo`00QP3oool3000000H0oooo00<000000?ooo`3oool0K03oool00`000000
oooo0?ooo`0O0?ooo`00R03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06/0oooo
00<000000?ooo`3oool0803oool008l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`0P0?ooo`00S`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0240oooo002?0?oo
o`800000J`3oool00`000000oooo0?ooo`0Q0?ooo`00S`3oool00`000000oooo0?ooo`1Y0?ooo`03
0000003oool0oooo0280oooo002?0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
8P3oool008l0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0S0?ooo`00S`3oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo02<0oooo002?0?ooo`030000003oool0oooo
06L0oooo00<000000?ooo`3oool0903oool008l0oooo00<000000?ooo`3oool0IP3oool00`000000
oooo0?ooo`0U0?ooo`00S`3oool2000006L0oooo00<000000?ooo`3oool09@3oool008l0oooo00<0
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`0V0?ooo`00S`3oool00`000000oooo0?ooo`1U
0?ooo`030000003oool0oooo02H0oooo002?0?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool09`3oool008l0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0X0?ooo`00
S`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo02T0oooo002?0?ooo`030000003o
ool0oooo0680oooo00<000000?ooo`3oool0:@3oool008l0oooo0P00001R0?ooo`030000003oool0
oooo02X0oooo002?0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0:`3oool008l0
oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0/0?ooo`00S`3oool00`000000oooo
0?ooo`1N0?ooo`030000003oool0oooo02d0oooo002?0?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool0;@3oool008l0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0^
0?ooo`00S`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo02l0oooo002?0?ooo`80
0000G03oool00`000000oooo0?ooo`0`0?ooo`00S`3oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo0340oooo002?0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0<@3o
ool008l0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0b0?ooo`00S`3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo03<0oooo00260?ooo`@000001@3oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo03@0oooo00260?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0E@3oool2000003L0oooo00270?ooo`030000003oool0oooo00D0oooo0`00
001D0?ooo`030000003oool0oooo03L0oooo00280?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0?ooo`0h0?ooo`00R@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool0>@3oool008H0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo03X0oooo00270?ooo`80
00001P3oool00`000000oooo0?ooo`1?0?ooo`800000?@3oool008l0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`0m0?ooo`00S`3oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo03h0oooo002?0?ooo`800000C@3oool00`000000oooo0?ooo`0o0?ooo`00S`3oool00`00
0000oooo0?ooo`1:0?ooo`800000@P3oool008l0oooo00<000000?ooo`3oool0B03oool2000004@0
oooo002?0?ooo`030000003oool0oooo04H0oooo0P0000160?ooo`00S`3oool00`000000oooo0?oo
o`140?ooo`800000B03oool008l0oooo00<000000?ooo`3oool0@P3oool2000004X0oooo002?0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool0BP3oool008l0oooo0P0000100?ooo`80
0000C@3oool008l0oooo00<000000?ooo`3oool0?@3oool2000004l0oooo002?0?ooo`030000003o
ool0oooo03/0oooo0P00001A0?ooo`00S`3oool00`000000oooo0?ooo`0i0?ooo`800000D`3oool0
08l0oooo00<000000?ooo`3oool0=`3oool2000005D0oooo002?0?ooo`030000003oool0oooo03D0
oooo0P00001G0?ooo`00S`3oool00`000000oooo0?ooo`0a0?ooo`@00000F@3oool008l0oooo0P00
000^0?ooo`@00000G@3oool008l0oooo00<000000?ooo`3oool0:P3oool300000640oooo002?0?oo
o`030000003oool0oooo02L0oooo0`00001T0?ooo`00S`3oool00`000000oooo0?ooo`0T0?ooo`<0
0000I`3oool008l0oooo00<000000?ooo`3oool08@3oool3000006X0oooo002?0?ooo`030000003o
ool0oooo01d0oooo1000001]0?ooo`00S`3oool00`000000oooo0?ooo`0G0?ooo`H00000L@3oool0
08l0oooo0P00000B0?ooo`H00000M`3oool008l0oooo00<000000?ooo`3oool02`3oool6000007d0
oooo002?0?ooo`030000003oool0oooo00H0oooo1@0000230?ooo`00S`3oool00`000000oooo0?oo
o`06000008P0oooo002:0?ooo`P00000SP3oool00880oooo200000050?ooo`030000003oool0oooo
08h0oooo001l0?ooo`H00000103oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
08h0oooo001c0?ooo`T000003@3oool00`000000oooo0?ooo`030?ooo`<00000SP3oool006P0oooo
2`00000D0?ooo`8000001P3oool00`000000oooo0?ooo`2>0?ooo`00D@3ooolG00000240oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00AP3oool;000003D0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`2>0?ooo`00903ooolR00000440oooo0P000006
0?ooo`030000003oool0oooo08h0oooo00070?oooad00000J`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -1.79577, \
0.00733521, 0.0286522}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Findchilimit[0.9, 0.9, 10^\(-8\)]\)], "Input"],

Cell[BoxData[
    \({0.8258223200000002`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?solnum\)\)], "Input"],

Cell["Global`solnum", "Print",
  CellTags->"Info3264760475-8592703"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(solnum[q_, v_, k_, kz_] := 
                    Module[{res, roots, realroots}, 
                      roots = 
                        xi /. \[InvisibleSpace]N[
                            Solve[TF[q, xi, v, k, kz] == 0, xi]]; 
                      realroots = {}; res = 0; 
                      If[Im[roots\[LeftDoubleBracket]1\[RightDoubleBracket]] == 
                          0, realroots = 
                          Append[realroots, 
                            roots\[LeftDoubleBracket]1\[RightDoubleBracket]]];\
 If[Im[roots\[LeftDoubleBracket]2\[RightDoubleBracket]] == 0, 
                        realroots = 
                          Append[realroots, 
                            roots\[LeftDoubleBracket]2\[RightDoubleBracket]]];\
 If[Im[roots\[LeftDoubleBracket]3\[RightDoubleBracket]] == 0, 
                        realroots = 
                          Append[realroots, 
                            roots\[LeftDoubleBracket]3\[RightDoubleBracket]]];\
 If[Im[roots\[LeftDoubleBracket]4\[RightDoubleBracket]] == 0, 
                        realroots = 
                          Append[realroots, 
                            roots\[LeftDoubleBracket]4\[RightDoubleBracket]]];\
 res = Length[realroots]; res]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "solnum"],
      Editable->False]], "Print",
  CellTags->"Info3264760475-8592703"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[solnum[1, 0.5, 0.5, 0.5*chi], {chi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.0147151 0.294302 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -12 -9 ]
[.2619 .00222 12 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .16187 -18 -4.5 ]
[.4875 .16187 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .45617 -18 -4.5 ]
[.4875 .45617 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-1)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-0.5)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(0.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .16187 m
.50625 .16187 L
s
[(0.5)] .4875 .16187 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(1)] .4875 .30902 1 0 Mshowa
.5 .45617 m
.50625 .45617 L
s
[(1.5)] .4875 .45617 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(2)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.18221 .60332 L
.22272 .60332 L
.26171 .60332 L
.30316 .60332 L
.34309 .60332 L
.3815 .60332 L
.42237 .60332 L
.46172 .60332 L
.49955 .60332 L
.53984 .60332 L
.57861 .60332 L
.59832 .60332 L
.60873 .60332 L
.61984 .60332 L
.6254 .60332 L
.63064 .60332 L
.63534 .60332 L
.63663 .60332 L
.63733 .60332 L
.63799 .60332 L
.63915 .01472 L
.64043 .01472 L
.65954 .01472 L
.69845 .01472 L
.73981 .01472 L
.77966 .01472 L
.81799 .01472 L
.85877 .01472 L
.89804 .01472 L
.93579 .01472 L
.97599 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool4000003L0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`00001a0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000=`3oool4000000h0
oooo000A0?ooo`030000003oool0oooo03D0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`1]0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0=0?ooo`004@3oool00`000000oooo0?ooo`0e0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool0K@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool03@3oool000T0oooo100000040?ooo`030000003oool0oooo
02l0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00001`0?ooo`040000003oool0
oooo000000P0oooo0`00000i0?ooo`030000003oool0oooo00d0oooo000A0?ooo`030000003oool0
oooo03D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1`0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0=0?ooo`003`3o
ool3000003L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1`0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0=`3oool3000000l0oooo000A0?ooo`030000
003oool0oooo03H0oooo0P0000090?ooo`@00000=P3oool00`000000oooo0?ooo`0g0?ooo`800000
2@3oool4000003P0oooo00<000000?ooo`3oool03@3oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool000L0
ooooo`00000B000000P0oooo000>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo0P00000<0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`0=0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo06P0oooo002?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool008l0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0J03oool008l0oooo0P00000T0?ooo`030000003oool0oooo06P0oooo002?0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03o
ool008l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0J03oool008l0oooo0P00000T0?ooo`030000003oool0oooo06P0oooo
002?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool008l0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0J03oool008l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0J03oool008l0oooo0P00000T0?ooo`030000003oool0oooo
06P0oooo002?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool008l0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0J03oool008l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?oo
o`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool008l0oooo0P00000T0?ooo`030000003o
ool0oooo06P0oooo002?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool0
08l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`1X0?ooo`00O03oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00N`3oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X
0?ooo`00N`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0`00000S
0?ooo`030000003oool0oooo06P0oooo001k0?ooo`040000003oool0oooo000000P0oooo0`000005
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool007/0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0J03oool007/0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool007`0oooo0P0000090?oo
o`@00000103oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo06P0oooo002?0?ooo`800000903oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool008l0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo06P0oooo002?0?ooo`800000903oool00`000000oooo0?ooo`1X0?ooo`00S`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0
oooo002?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool008l0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo06P0oooo002?0?ooo`800000903oool00`000000oooo0?ooo`1X0?oo
o`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo06P0oooo002?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool008l0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`800000903oool00`000000oooo0?oo
o`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03o
ool008L0oooo100000040?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool0
08T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
06P0oooo00290?ooo`030000003oool0oooo00<0oooo0`00000S0?ooo`030000003oool0oooo06P0
oooo00290?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`1X0?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0J03oool008L0oooo0`0000050?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0J03oool008T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0J03oool008l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`800000903oool0
0`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
06P0oooo002?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool008l0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0J03oool008l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?oo
o`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`800000
903oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo06P0oooo002?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool0
08l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?oo
o`800000903oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
J03oool008l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo
002?0?ooo`800000903oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0J03oool008l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00
S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0J03oool007/0oooo100000030?ooo`030000003oool0
oooo0080oooo0`0000050?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool0
07d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0J03oool007d0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`020?ooo`<000008`3oool00`000000oooo0?ooo`1X0?ooo`00O@3oool00`000000oooo
0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo
001m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo06P0oooo001k0?ooo`<000002@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool007d0oooo00<000000?oo
o`3oool01`3oool4000000@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?oo
o`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`1X0?ooo`00S`3oool2000002@0oooo00<000000?ooo`3oool0J03oool0
08l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool2000002@0oooo00<000000?ooo`3oool0
J03oool008l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo
002?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool008l0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool2000002@0oooo00<000000?oo
o`3oool0J03oool008l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00
S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
06P0oooo002?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool008l0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool2000002@0oooo00<0
00000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X
0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool008l0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo06P0oooo00270?ooo`@00000103oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo06P0oooo00270?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`1X0?ooo`003P3ooonX000006X0oooo00290?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0SP3oool008X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2>0?ooo`00Q`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo08h0oooo0028
0?ooo`8000001@3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.10833, -0.15494, \
0.00772357, 0.012497}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?func23\)\)], "Input"],

Cell["Global`func23", "Print",
  CellTags->"Info3264766601-1375635"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(func23[k_, kz_, qs_, v_, nx_, nz_, asi_] := 
                    SpUchanneluintv4[1, k, kz, v]\ res[qs, k, asi, nx, nz, 
                        ArcCos[kz\/k]]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "func23"],
      Editable->False]], "Print",
  CellTags->"Info3264766601-1375635"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      func23[0.5, 0.5*chi, 0.01, 0.5, Sqrt[1 - 0.9^2], 0.9, 
        10^\((\(-5\))\)], {chi, \(-1\), 0.291749}]\)], "Input"],

Cell[BoxData[
    \(7.890804871544531`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%*0.5\)], "Input"],

Cell[BoxData[
    \(3.9454024357722655`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((1 - 0.5)\)/2\)], "Input"],

Cell[BoxData[
    \(0.25`\)], "Output"]
}, Open  ]],

Cell[BoxData[""], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Findchilimit\)\)], "Input"],

Cell["Global`Findchilimit", "Print",
  CellTags->"Info3264766680-1735265"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(Findchilimit[z_, v_, eps_] := 
                    Module[{res, breaklist, estimate, start, end, acc}, 
                      start = \(-1\); end = 1; acc = 0.1`; breaklist = {}; 
                      estimate = 0; 
                      If[solnum[1, v, z, \(-z\) + eps] == 
                          solnum[1, v, z, z - eps] == 2, 
                        breaklist = {}, \(If[
                            solnum[1, v, z, \(-z\) + eps] == 
                              solnum[1, v, z, z - eps] == 0, 
                            breaklist = {\(-1\)}, 
                            While[acc > eps, 
                              Do[If[breakpoint[z, chit, v, acc] == 
                                    0, \(estimate = chit;\)], {chit, start, 
                                  end, acc}]; start = estimate - acc; 
                              end = estimate + acc; acc = acc\/10;]; 
                            breaklist = Append[breaklist, estimate];];\)]; 
                      breaklist]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "Findchilimit"],
      Editable->False]], "Print",
  CellTags->"Info3264766680-1735265"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Findchilimit[0.5, 0.5, 10^\((\(-8\))\)]\)], "Input"],

Cell[BoxData[
    \({0.29174901`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Findchilimit[0.2501, 0.5, 10^\((\(-8\))\)]\)], "Input"],

Cell[BoxData[
    \({\(-0.99900039`\)}\)], "Output"]
}, Open  ]],

Cell[BoxData[""], "Input"],

Cell[BoxData[""], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((1 + 0.9)\)/2\)], "Input"],

Cell[BoxData[
    \(0.95`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((1 - 0.9)\)/2\)], "Input"],

Cell[BoxData[
    \(0.04999999999999999`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[solnum[1, 0.9, 0.9, 0.9*chi], {chi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.0147151 0.147151 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -12 -9 ]
[.2619 .00222 12 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .16187 -6 -4.5 ]
[.4875 .16187 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .45617 -6 -4.5 ]
[.4875 .45617 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-1)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-0.5)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(0.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .16187 m
.50625 .16187 L
s
[(1)] .4875 .16187 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(2)] .4875 .30902 1 0 Mshowa
.5 .45617 m
.50625 .45617 L
s
[(3)] .4875 .45617 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(4)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.83996 .30902 L
.85916 .30902 L
.87791 .30902 L
.88735 .30902 L
.88993 .30902 L
.89136 .30902 L
.89206 .30902 L
.89271 .30902 L
.89396 .60332 L
.89462 .60332 L
.89533 .60332 L
.89771 .60332 L
.90708 .60332 L
.91718 .60332 L
.92183 .60332 L
.92436 .60332 L
.9256 .60332 L
.92672 .60332 L
.92776 .60332 L
.92874 .01472 L
.92977 .01472 L
.93089 .01472 L
.93546 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool4000003L0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`00001a0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000=`3oool4000000h0
oooo000A0?ooo`030000003oool0oooo03D0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`1]0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0=0?ooo`004@3oool00`000000oooo0?ooo`0e0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool0K@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool03@3oool000T0oooo100000040?ooo`030000003oool0oooo
02l0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00001`0?ooo`040000003oool0
oooo000000P0oooo0`00000i0?ooo`030000003oool0oooo00d0oooo000A0?ooo`030000003oool0
oooo03D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1`0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0=0?ooo`003`3o
ool3000003L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1`0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0=`3oool3000000l0oooo000A0?ooo`030000
003oool0oooo03H0oooo0P0000090?ooo`@00000=P3oool00`000000oooo0?ooo`0g0?ooo`800000
2@3oool4000003P0oooo00<000000?ooo`3oool03@3oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool000L0
ooooo`00000B000000P0oooo000>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool03@3oool008l0oooo00<000000?ooo`3oool0LP3oool0
0`000000oooo0?ooo`0I0?ooo`00S`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
01T0oooo002?0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool06@3oool008l0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0I0?ooo`00S`3oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo01T0oooo002?0?ooo`800000L`3oool00`000000oooo0?ooo`0I
0?ooo`00S`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo002?0?ooo`03
0000003oool0oooo0780oooo00<000000?ooo`3oool06@3oool008l0oooo00<000000?ooo`3oool0
LP3oool00`000000oooo0?ooo`0I0?ooo`00S`3oool00`000000oooo0?ooo`1b0?ooo`030000003o
ool0oooo01T0oooo002?0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool06@3oool0
08l0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0I0?ooo`00S`3oool00`000000
oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo002?0?ooo`800000L`3oool00`000000oooo
0?ooo`0I0?ooo`00S`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo002?
0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool06@3oool008l0oooo00<000000?oo
o`3oool0LP3oool00`000000oooo0?ooo`0I0?ooo`00S`3oool00`000000oooo0?ooo`1b0?ooo`03
0000003oool0oooo01T0oooo002?0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0
6@3oool008l0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0I0?ooo`00S`3oool0
0`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo002?0?ooo`800000L`3oool00`00
0000oooo0?ooo`0I0?ooo`00S`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0
oooo002?0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool06@3oool008l0oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`0I0?ooo`00S`3oool00`000000oooo0?ooo`1b
0?ooo`030000003oool0oooo01T0oooo002?0?ooo`030000003oool0oooo0780oooo00<000000?oo
o`3oool06@3oool008l0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0I0?ooo`00
S`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo002?0?ooo`800000L`3o
ool00`000000oooo0?ooo`0I0?ooo`00S`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0
oooo01T0oooo002?0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool06@3oool008l0
oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0I0?ooo`00S`3oool00`000000oooo
0?ooo`1b0?ooo`030000003oool0oooo01T0oooo002?0?ooo`030000003oool0oooo0780oooo00<0
00000?ooo`3oool06@3oool008L0oooo100000040?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool06@3oool008T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo01T0oooo00290?ooo`030000003oool0oooo00<0oooo0`00001b0?ooo`03
0000003oool0oooo01T0oooo00290?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
LP3oool00`000000oooo0?ooo`0I0?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool06@3oool008L0oooo0`0000050?ooo`030000003oool0
oooo0780oooo00<000000?ooo`3oool06@3oool008T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo002?0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool06@3oool008l0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`0I0?ooo`00S`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo002?
0?ooo`800000L`3oool00`000000oooo0?ooo`0I0?ooo`00S`3oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo01T0oooo002?0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3o
ool06@3oool008l0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0I0?ooo`00S`3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo002?0?ooo`030000003oool0
oooo0780oooo00<000000?ooo`3oool06@3oool008l0oooo00<000000?ooo`3oool0LP3oool00`00
0000oooo0?ooo`0I0?ooo`00S`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0
oooo002?0?ooo`800000L`3oool00`000000oooo0?ooo`0I0?ooo`00S`3oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo01T0oooo002?0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool06@3oool008l0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0I0?oo
o`00S`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo002?0?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool06@3oool008l0oooo00<000000?ooo`3oool0LP3o
ool00`000000oooo0?ooo`0I0?ooo`00S`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0
oooo01T0oooo002?0?ooo`800000L`3oool00`000000oooo0?ooo`0I0?ooo`00S`3oool00`000000
oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo002?0?ooo`030000003oool0oooo0780oooo
00<000000?ooo`3oool06@3oool008l0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?oo
o`0I0?ooo`00S`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo002?0?oo
o`030000003oool0oooo0780oooo00<000000?ooo`3oool06@3oool008l0oooo00<000000?ooo`3o
ool0LP3oool00`000000oooo0?ooo`0I0?ooo`00S`3oool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo01T0oooo002?0?ooo`800000L`3oool00`000000oooo0?ooo`0I0?ooo`00S`3oool0
0`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo002?0?ooo`030000003oool0oooo
0780oooo00<000000?ooo`3oool06@3oool008l0oooo00<000000?ooo`3oool0LP3oool00`000000
oooo0?ooo`0I0?ooo`00S`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo
002?0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool06@3oool008L0oooo10000004
0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool06@3oool008L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo000>0?ooond0
00002@3oool00`000000oooo0?ooo`0I0?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`00RP3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0J0?ooo`00Q`3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`00R03oool2
000000D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01X0oooo002?0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0J0?ooo`00S`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool06P3oool008l0oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01X0oooo002?0?ooo`800000J@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01X0oooo002?0?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`00S`3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool008l0oooo00<000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo002?0?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`00S`3o
ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3o
ool008l0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01X0oooo002?0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0J0?ooo`00S`3oool2000006T0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0J0?ooo`00S`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool06P3oool008l0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01X0oooo002?0?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`00S`3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool008l0oooo00<000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo002?0?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`00S`3o
ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3o
ool008l0oooo0P00001Y0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool0
08l0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01X0oooo002?0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0J0?ooo`00S`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool06P3oool008l0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01X0oooo002?0?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`00S`3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool008l0oooo00<000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo002?0?ooo`800000
J@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo002?0?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`00S`3oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool0
08l0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01X0oooo002?0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0J0?ooo`00S`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool06P3oool008P0oooo0P0000050?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`00Q`3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0J0?ooo`00RP3oool00`000000oooo0?ooo`020?ooo`<00000J03oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01X0oooo00280?ooo`8000001@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool008X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool06P3oool008L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1X0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool008P0oooo0P0000050?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`00S`3o
ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3o
ool008l0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01X0oooo002?0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0J0?ooo`00S`3oool2000006T0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0J0?ooo`00S`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool06P3oool008l0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01X0oooo002?0?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`00S`3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool008l0oooo00<000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo002?0?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`00S`3o
ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3o
ool008l0oooo0P00001Y0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool0
08l0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01X0oooo002?0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0J0?ooo`00S`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool06P3oool008l0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01X0oooo002?0?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`00S`3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool008l0oooo00<000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo002?0?ooo`800000
J@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo002?0?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`00S`3oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool0
08l0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01X0oooo002?0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0J0?ooo`00S`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool06P3oool008l0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01X0oooo002?0?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`00S`3oool2000006T0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`00S`3oool00`000000oooo0?ooo`1X0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool008l0oooo00<000000?ooo`3oool0
J03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo002?0?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`00S`3oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool0
08l0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01X0oooo00290?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0J03oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo00290?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo
00260?ooo`D00000103oool3000006P0oooo2P00000L0?ooo`00QP3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo08h0oooo00270?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool0SP3oool008P0oooo0P0000050?ooo`030000003oool0oooo08h0oooo00290?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.10833, -0.30988, \
0.00772357, 0.024994}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(solnum[1, 0.9, 0.9, 0.9*0.82]\)], "Input"],

Cell[BoxData[
    \(2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?TF\)\)], "Input"],

Cell["Global`TF", "Print",
  CellTags->"Info3264760870-6475367"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(TF[q_, xi_, v_, k_, kz_] = 
                    4\ \((k\^2 - kz\^2)\)\ \((1 - 
                            xi\^2)\) - \((2\ \((kz - k\ v)\)\ xi + q\ \((1 - \
v\^2\ xi\^2)\))\)\^2\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "TF"],
      Editable->False]], "Print",
  CellTags->"Info3264760870-6475367"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[TF[1, xi, 0.9, 0.9, 0.9*0.81], {xi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.171938 1.26891 [
[.02381 .15944 -6 -9 ]
[.02381 .15944 6 0 ]
[.2619 .15944 -12 -9 ]
[.2619 .15944 12 0 ]
[.7381 .15944 -9 -9 ]
[.7381 .15944 9 0 ]
[.97619 .15944 -3 -9 ]
[.97619 .15944 3 0 ]
[.4875 .04505 -24 -4.5 ]
[.4875 .04505 0 4.5 ]
[.4875 .29883 -18 -4.5 ]
[.4875 .29883 0 4.5 ]
[.4875 .42572 -18 -4.5 ]
[.4875 .42572 0 4.5 ]
[.4875 .55261 -18 -4.5 ]
[.4875 .55261 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .17194 m
.02381 .17819 L
s
[(-1)] .02381 .15944 0 1 Mshowa
.2619 .17194 m
.2619 .17819 L
s
[(-0.5)] .2619 .15944 0 1 Mshowa
.7381 .17194 m
.7381 .17819 L
s
[(0.5)] .7381 .15944 0 1 Mshowa
.97619 .17194 m
.97619 .17819 L
s
[(1)] .97619 .15944 0 1 Mshowa
.125 Mabswid
.07143 .17194 m
.07143 .17569 L
s
.11905 .17194 m
.11905 .17569 L
s
.16667 .17194 m
.16667 .17569 L
s
.21429 .17194 m
.21429 .17569 L
s
.30952 .17194 m
.30952 .17569 L
s
.35714 .17194 m
.35714 .17569 L
s
.40476 .17194 m
.40476 .17569 L
s
.45238 .17194 m
.45238 .17569 L
s
.54762 .17194 m
.54762 .17569 L
s
.59524 .17194 m
.59524 .17569 L
s
.64286 .17194 m
.64286 .17569 L
s
.69048 .17194 m
.69048 .17569 L
s
.78571 .17194 m
.78571 .17569 L
s
.83333 .17194 m
.83333 .17569 L
s
.88095 .17194 m
.88095 .17569 L
s
.92857 .17194 m
.92857 .17569 L
s
.25 Mabswid
0 .17194 m
1 .17194 L
s
.5 .04505 m
.50625 .04505 L
s
[(-0.1)] .4875 .04505 1 0 Mshowa
.5 .29883 m
.50625 .29883 L
s
[(0.1)] .4875 .29883 1 0 Mshowa
.5 .42572 m
.50625 .42572 L
s
[(0.2)] .4875 .42572 1 0 Mshowa
.5 .55261 m
.50625 .55261 L
s
[(0.3)] .4875 .55261 1 0 Mshowa
.125 Mabswid
.5 .07043 m
.50375 .07043 L
s
.5 .0958 m
.50375 .0958 L
s
.5 .12118 m
.50375 .12118 L
s
.5 .14656 m
.50375 .14656 L
s
.5 .19732 m
.50375 .19732 L
s
.5 .22269 m
.50375 .22269 L
s
.5 .24807 m
.50375 .24807 L
s
.5 .27345 m
.50375 .27345 L
s
.5 .32421 m
.50375 .32421 L
s
.5 .34958 m
.50375 .34958 L
s
.5 .37496 m
.50375 .37496 L
s
.5 .40034 m
.50375 .40034 L
s
.5 .4511 m
.50375 .4511 L
s
.5 .47648 m
.50375 .47648 L
s
.5 .50185 m
.50375 .50185 L
s
.5 .52723 m
.50375 .52723 L
s
.5 .01967 m
.50375 .01967 L
s
.5 .57799 m
.50375 .57799 L
s
.5 .60337 m
.50375 .60337 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04262 .06986 L
.06244 .11773 L
.08426 .15966 L
.10458 .1899 L
.12297 .21093 L
.14264 .22772 L
.15285 .23443 L
.16394 .24033 L
.17353 .24441 L
.18408 .24791 L
.19432 .25043 L
.20392 .25212 L
.20921 .2528 L
.21405 .25328 L
.21672 .25349 L
.21964 .25368 L
.2224 .25383 L
.22495 .25393 L
.2275 .25401 L
.22884 .25404 L
.22953 .25405 L
.23026 .25406 L
.23149 .25407 L
.23265 .25408 L
.23335 .25408 L
.23402 .25408 L
.23527 .25408 L
.23639 .25408 L
.23759 .25406 L
.23862 .25405 L
.23975 .25403 L
.24226 .25398 L
.24462 .25391 L
.24989 .25371 L
.25471 .25347 L
.26559 .25279 L
.28612 .25128 L
.29613 .25057 L
.30522 .25002 L
.30977 .24979 L
.3147 .24958 L
.31696 .2495 L
.31935 .24943 L
.32159 .24938 L
.32364 .24934 L
.32484 .24933 L
.32598 .24931 L
.32718 .2493 L
.32849 .2493 L
Mistroke
.32962 .2493 L
.33084 .2493 L
.33198 .24931 L
.33302 .24932 L
.33435 .24933 L
.33557 .24935 L
.33833 .24942 L
.34076 .24949 L
.34333 .2496 L
.3483 .24986 L
.35283 .25018 L
.363 .2512 L
.37243 .25254 L
.38135 .25417 L
.4013 .25925 L
.41973 .2658 L
.43843 .2744 L
.45905 .2862 L
.49931 .31629 L
.53805 .35342 L
.57924 .39998 L
.61891 .44908 L
.65707 .4969 L
.69769 .54388 L
.71646 .56268 L
.73679 .57993 L
.74792 .5877 L
.75817 .59364 L
.76797 .5981 L
.77291 .59986 L
.77834 .6014 L
.78084 .60197 L
.78357 .60247 L
.78614 .60284 L
.78737 .60298 L
.78852 .60309 L
.78964 .60318 L
.79066 .60324 L
.7918 .60329 L
.79303 .60332 L
.79414 .60332 L
.79536 .6033 L
.79664 .60325 L
.79782 .60318 L
.79913 .60307 L
.80054 .60292 L
.80311 .60256 L
.80562 .6021 L
.80792 .60156 L
.81317 .59998 L
Mistroke
.81873 .59771 L
.82815 .59243 L
.83828 .58461 L
.84784 .57505 L
.85658 .56435 L
.87558 .5341 L
.89631 .48913 L
.916 .4335 L
.93698 .35886 L
.97619 .17094 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`001`3oool00`000000oooo0?oo
o`250?ooo`030000003oool0oooo08h0oooo00070?ooo`030000003oool0oooo08D0oooo0P00002?
0?ooo`00203oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo08h0oooo00080?ooo`03
0000003oool0oooo08@0oooo00<000000?ooo`3oool0SP3oool000P0oooo00<000000?ooo`3oool0
Q03oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000003o
ool0oooo08h0oooo00090?ooo`030000003oool0oooo06l0oooo0P0000040?ooo`030000003oool0
oooo0080oooo100000050?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo
06h0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08h0oooo00090?ooo`030000003oool0oooo06h0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`040?ooo`<00000SP3oool000X0oooo00<000000?ooo`3oool0I`3oool40000
0080oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08h0oooo000:0?ooo`030000003oool0oooo06d0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo000:0?ooo`030000003oool0oooo
06d0oooo00@000000?ooo`3oool00000203oool3000000H0oooo00<000000?ooo`3oool0SP3oool0
00/0oooo00<000000?ooo`3oool0K@3oool2000000/0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2>0?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo08h0
oooo000;0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0SP3oool000`0oooo00<0
00000?ooo`3oool0P03oool00`000000oooo0?ooo`2>0?ooo`00303oool00`000000oooo0?ooo`20
0?ooo`800000S`3oool000`0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`2>0?oo
o`003@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo08h0oooo000=0?ooo`030000
003oool0oooo07l0oooo00<000000?ooo`3oool0SP3oool000h0oooo00<000000?ooo`3oool0OP3o
ool00`000000oooo0?ooo`2>0?ooo`003P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0
oooo08h0oooo000?0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0SP3oool000l0
oooo00<000000?ooo`3oool0O@3oool2000008l0oooo000@0?ooo`030000003oool0oooo07`0oooo
00<000000?ooo`3oool0SP3oool00100oooo00<000000?ooo`3oool0O03oool00`000000oooo0?oo
o`2>0?ooo`004@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo08h0oooo000A0?oo
o`030000003oool0oooo07/0oooo00<000000?ooo`3oool0SP3oool00180oooo00<000000?ooo`3o
ool0NP3oool00`000000oooo0?ooo`2>0?ooo`004P3oool00`000000oooo0?ooo`1j0?ooo`030000
003oool0oooo08h0oooo000B0?ooo`030000003oool0oooo07X0oooo0P00002?0?ooo`004`3oool0
0`000000oooo0?ooo`1i0?ooo`030000003oool0oooo08h0oooo000C0?ooo`030000003oool0oooo
07T0oooo00<000000?ooo`3oool0SP3oool001@0oooo00<000000?ooo`3oool0N03oool00`000000
oooo0?ooo`2>0?ooo`00203oool4000000P0oooo00<000000?ooo`3oool0<03oool2000000@0oooo
00<000000?ooo`3oool00P3oool3000003X0oooo00<000000?ooo`3oool0>P3oool2000000@0oooo
00<000000?ooo`3oool00P3oool3000003/0oooo100000070?ooo`002P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo00H0oooo000:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool01P3oool00080oooo100000040?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool09`3oool400000080oooo00@000000?ooo`3oool00000203oool30000
03X0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`0000080?ooo`<00000?@3oool0
0`000000oooo0?ooo`060?ooo`002P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
02d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0j0?ooo`800000>P3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool01P3o
ool000P0oooo0`00000<0?ooo`030000003oool0oooo02`0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`0k0?ooo`<00000203oool000X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0]0?ooo`8000002@3oool4000003T0oooo00<000000?ooo`3oool0>P3o
ool2000000T0oooo1000000l0?ooo`030000003oool0oooo00H0oooo000H0?ooo`030000003oool0
oooo07@0oooo00<000000?ooo`3oool0SP3oool001T0oooo00<000000?ooo`3oool0L`3oool00`00
0000oooo0?ooo`2>0?ooo`006@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo08h0
oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0Q@3oool00`000000oooo
0?ooo`060?ooo`00o`00000P00000040oooo00070?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00070?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool0@03oool2000000P0oooo000M0?ooo`03
0000003oool0oooo06l0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`070?ooo`00
7@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0
1`3oool001h0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`240?ooo`030000003o
ool0oooo00L0oooo000O0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0Q03oool0
0`000000oooo0?ooo`070?ooo`00803oool00`000000oooo0?ooo`1/0?ooo`800000Q03oool00`00
0000oooo0?ooo`080?ooo`00803oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo08<0
oooo00<000000?ooo`3oool0203oool00240oooo00<000000?ooo`3oool0J`3oool00`000000oooo
0?ooo`230?ooo`030000003oool0oooo00P0oooo000R0?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool0P`3oool00`000000oooo0?ooo`080?ooo`008`3oool00`000000oooo0?ooo`1Y
0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0203oool002@0oooo00<000000?oo
o`3oool0J03oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00T0oooo000U0?ooo`03
0000003oool0oooo06L0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`090?ooo`00
9P3oool2000006L0oooo0P0000230?ooo`030000003oool0oooo00T0oooo000X0?ooo`030000003o
ool0oooo06@0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`090?ooo`00:@3oool0
0`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool02@3oool0
02X0oooo0P00001S0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool02P3oool002`0
oooo0P00001Q0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool02P3oool002h0oooo
0P00001O0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool02P3oool00300oooo0P00
001M0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool02P3oool00380oooo0P00001K
0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool02P3oool003@0oooo1@00000K0?oo
oaD000009P3oool200000840oooo00<000000?ooo`3oool02`3oool003T0oooo6`00000E0?ooo`H0
0000803oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00/0oooo001_0?ooo`<00000
7@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00/0oooo001b0?ooo`<000006P3o
ool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00/0oooo001e0?ooo`800000603oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo00/0oooo001g0?ooo`<000005@3oool00`00
0000oooo0?ooo`1o0?ooo`030000003oool0oooo00`0oooo001j0?ooo`8000004`3oool00`000000
oooo0?ooo`1o0?ooo`030000003oool0oooo00`0oooo001l0?ooo`8000004@3oool200000800oooo
00<000000?ooo`3oool0303oool007h0oooo0P00000?0?ooo`030000003oool0oooo07l0oooo00<0
00000?ooo`3oool0303oool00800oooo0P00000=0?ooo`030000003oool0oooo07h0oooo00<00000
0?ooo`3oool03@3oool00880oooo0P00000;0?ooo`030000003oool0oooo07h0oooo00<000000?oo
o`3oool03@3oool008@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1n0?ooo`03
0000003oool0oooo00d0oooo001k0?ooo`800000103oool010000000oooo0?ooo`3oool5000000D0
oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0=0?ooo`00NP3oool010000000oooo
0?ooo`0000090?ooo`8000001P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00d0
oooo001j0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool3000007d0
oooo00<000000?ooo`3oool03P3oool007X0oooo00@000000?ooo`3oool000002P3oool3000000@0
oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0>0?ooo`00NP3oool010000000oooo
0?ooo`00000:0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0O@3oool00`00
0000oooo0?ooo`0>0?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`<000000`3oool01000
0000oooo0?ooo`00001o0?ooo`030000003oool0oooo00h0oooo001k0?ooo`8000002`3oool00`00
0000oooo0?ooo`020?ooo`<00000O`3oool00`000000oooo0?ooo`0>0?ooo`00S`3oool00`000000
oooo0?ooo`1l0?ooo`030000003oool0oooo00l0oooo002?0?ooo`800000O@3oool00`000000oooo
0?ooo`0?0?ooo`00S`3oool3000007`0oooo00<000000?ooo`3oool03`3oool008l0oooo00@00000
0?ooo`3oool00000N`3oool00`000000oooo0?ooo`0?0?ooo`00S`3oool01@000000oooo0?ooo`3o
ool0000007X0oooo00<000000?ooo`3oool03`3oool008l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0100oooo002?0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0@0?ooo`00S`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0403oool008l0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0100oooo
002?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?oo
o`0@0?ooo`00S`3oool2000000P0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0A
0?ooo`00S`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06l0oooo00<000000?oo
o`3oool04@3oool008l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1^0?ooo`03
0000003oool0oooo0140oooo002?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
K@3oool00`000000oooo0?ooo`0A0?ooo`00S`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo06/0oooo00<000000?ooo`3oool04P3oool008l0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0180oooo002?0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0B0?ooo`00S`3oool2000000l0
oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0B0?ooo`00S`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool04`3oool008l0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01<0oooo002?
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0C
0?ooo`00S`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool04`3oool008l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1R0?ooo`03
0000003oool0oooo01@0oooo002?0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`0D0?ooo`00S`3oool2000001D0oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`0D0?ooo`00S`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool05@3oool008l0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`1M0?ooo`030000003oool0oooo01D0oooo002?0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0E0?ooo`00S`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool05@3oool007/0oooo0P00
00040?ooo`030000003oool0oooo0080oooo100000050?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0FP3oool00`000000oooo0?ooo`0F0?ooo`00NP3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`1I0?ooo`030000003oool0oooo01H0oooo001j0?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool01@3oool3000001T0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?oo
o`0F0?ooo`00NP3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo01H0oooo001j
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool05`3oool007X0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0G0?ooo`00N`3oool2000000X0oooo0P00
00060?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?oo
o`0G0?ooo`00S`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05<0oooo00<00000
0?ooo`3oool0603oool008l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo01P0oooo002?0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0D@3oool00`000000oooo0?ooo`0H0?ooo`00S`3oool200000240oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`0I0?ooo`00S`3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool06@3oool008l0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo01X0oooo002?0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0J0?ooo`00S`3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool06P3oool008l0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo01/0oooo
002?0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`0K0?ooo`00S`3oool2000002H0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0K
0?ooo`00S`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool0703oool008l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo01`0oooo002?0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`0M0?ooo`00S`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool07@3oool008l0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo01d0oooo002?0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0N0?ooo`00S`3oool2000002`0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0N0?ooo`00S`3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool07`3oool008l0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01l0oooo002?
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0O
0?ooo`00S`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0803oool008l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo0200oooo002?0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0Q0?ooo`00S`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool08@3oool008l0oooo0P00000c0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool08P3oool008l0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo0280oooo002?0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0S0?ooo`00S`3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool08`3oool008l0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02@0oooo001k
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool09@3oool007X0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0U0?ooo`00NP3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo00<0oooo0`00000h0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool09P3oool007X0oooo00@000000?ooo`3oool000002@3oool2000000H0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo001j
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool007X0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0X0?ooo`00N`3oool2000000X0oooo0P00
00060?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0Y0?ooo`00S`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0:@3oool008l0oooo00<000000?ooo`3oool0?P3oool200000240oooo00<000000?oo
o`3oool0:P3oool008l0oooo0P0000110?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0:`3oool008l0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo02`0oooo002?0?ooo`030000003oool0oooo0480oooo0P00000J0?ooo`030000003o
ool0oooo02d0oooo002?0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool05@3oool2
00000300oooo002?0?ooo`030000003oool0oooo04D0oooo0P00000D0?ooo`030000003oool0oooo
0300oooo002?0?ooo`030000003oool0oooo04L0oooo0P00000@0?ooo`800000<`3oool008l0oooo
00<000000?ooo`3oool0B@3oool3000000X0oooo0`00000e0?ooo`00S`3oool2000004d0oooo2P00
000h0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -0.135503, \
0.00733521, 0.00275273}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[TF[1, xi, 0.9, 0.9, 0.9*0.83], {xi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.18231 1.67836 [
[.02381 .16981 -6 -9 ]
[.02381 .16981 6 0 ]
[.2619 .16981 -12 -9 ]
[.2619 .16981 12 0 ]
[.7381 .16981 -9 -9 ]
[.7381 .16981 9 0 ]
[.97619 .16981 -3 -9 ]
[.97619 .16981 3 0 ]
[.4875 .01447 -24 -4.5 ]
[.4875 .01447 0 4.5 ]
[.4875 .09839 -30 -4.5 ]
[.4875 .09839 0 4.5 ]
[.4875 .26623 -24 -4.5 ]
[.4875 .26623 0 4.5 ]
[.4875 .35015 -18 -4.5 ]
[.4875 .35015 0 4.5 ]
[.4875 .43406 -24 -4.5 ]
[.4875 .43406 0 4.5 ]
[.4875 .51798 -18 -4.5 ]
[.4875 .51798 0 4.5 ]
[.4875 .6019 -24 -4.5 ]
[.4875 .6019 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .18231 m
.02381 .18856 L
s
[(-1)] .02381 .16981 0 1 Mshowa
.2619 .18231 m
.2619 .18856 L
s
[(-0.5)] .2619 .16981 0 1 Mshowa
.7381 .18231 m
.7381 .18856 L
s
[(0.5)] .7381 .16981 0 1 Mshowa
.97619 .18231 m
.97619 .18856 L
s
[(1)] .97619 .16981 0 1 Mshowa
.125 Mabswid
.07143 .18231 m
.07143 .18606 L
s
.11905 .18231 m
.11905 .18606 L
s
.16667 .18231 m
.16667 .18606 L
s
.21429 .18231 m
.21429 .18606 L
s
.30952 .18231 m
.30952 .18606 L
s
.35714 .18231 m
.35714 .18606 L
s
.40476 .18231 m
.40476 .18606 L
s
.45238 .18231 m
.45238 .18606 L
s
.54762 .18231 m
.54762 .18606 L
s
.59524 .18231 m
.59524 .18606 L
s
.64286 .18231 m
.64286 .18606 L
s
.69048 .18231 m
.69048 .18606 L
s
.78571 .18231 m
.78571 .18606 L
s
.83333 .18231 m
.83333 .18606 L
s
.88095 .18231 m
.88095 .18606 L
s
.92857 .18231 m
.92857 .18606 L
s
.25 Mabswid
0 .18231 m
1 .18231 L
s
.5 .01447 m
.50625 .01447 L
s
[(-0.1)] .4875 .01447 1 0 Mshowa
.5 .09839 m
.50625 .09839 L
s
[(-0.05)] .4875 .09839 1 0 Mshowa
.5 .26623 m
.50625 .26623 L
s
[(0.05)] .4875 .26623 1 0 Mshowa
.5 .35015 m
.50625 .35015 L
s
[(0.1)] .4875 .35015 1 0 Mshowa
.5 .43406 m
.50625 .43406 L
s
[(0.15)] .4875 .43406 1 0 Mshowa
.5 .51798 m
.50625 .51798 L
s
[(0.2)] .4875 .51798 1 0 Mshowa
.5 .6019 m
.50625 .6019 L
s
[(0.25)] .4875 .6019 1 0 Mshowa
.125 Mabswid
.5 .03126 m
.50375 .03126 L
s
.5 .04804 m
.50375 .04804 L
s
.5 .06482 m
.50375 .06482 L
s
.5 .08161 m
.50375 .08161 L
s
.5 .11518 m
.50375 .11518 L
s
.5 .13196 m
.50375 .13196 L
s
.5 .14874 m
.50375 .14874 L
s
.5 .16553 m
.50375 .16553 L
s
.5 .19909 m
.50375 .19909 L
s
.5 .21588 m
.50375 .21588 L
s
.5 .23266 m
.50375 .23266 L
s
.5 .24944 m
.50375 .24944 L
s
.5 .28301 m
.50375 .28301 L
s
.5 .2998 m
.50375 .2998 L
s
.5 .31658 m
.50375 .31658 L
s
.5 .33336 m
.50375 .33336 L
s
.5 .36693 m
.50375 .36693 L
s
.5 .38371 m
.50375 .38371 L
s
.5 .4005 m
.50375 .4005 L
s
.5 .41728 m
.50375 .41728 L
s
.5 .45085 m
.50375 .45085 L
s
.5 .46763 m
.50375 .46763 L
s
.5 .48442 m
.50375 .48442 L
s
.5 .5012 m
.50375 .5012 L
s
.5 .53477 m
.50375 .53477 L
s
.5 .55155 m
.50375 .55155 L
s
.5 .56833 m
.50375 .56833 L
s
.5 .58512 m
.50375 .58512 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04262 .07886 L
.06244 .13263 L
.08255 .1743 L
.09409 .19298 L
.10458 .20699 L
.11396 .21729 L
.12415 .22627 L
.13491 .23347 L
.14017 .23619 L
.14509 .2383 L
.15002 .24001 L
.15453 .24123 L
.15954 .24222 L
.1623 .24261 L
.16368 .24276 L
.16493 .24288 L
.16614 .24297 L
.16745 .24305 L
.16817 .24309 L
.16883 .24311 L
.17014 .24314 L
.17126 .24315 L
.17249 .24315 L
.17378 .24312 L
.17498 .24307 L
.17566 .24304 L
.1764 .243 L
.17775 .2429 L
.18028 .24267 L
.18323 .24231 L
.18596 .24189 L
.19558 .2398 L
.20462 .23705 L
.22522 .22852 L
.26391 .20715 L
.30505 .1828 L
.32558 .17201 L
.34467 .1636 L
.3631 .1574 L
.37341 .15489 L
.37787 .15403 L
.38278 .15326 L
.38763 .15267 L
.39028 .15243 L
.39276 .15225 L
.39395 .15218 L
.39508 .15213 L
.39611 .15209 L
.3972 .15206 L
Mistroke
.39838 .15203 L
.39948 .15202 L
.40078 .15201 L
.40197 .15202 L
.40327 .15204 L
.40393 .15206 L
.40465 .15208 L
.40712 .15219 L
.40851 .15228 L
.41 .15239 L
.41268 .15263 L
.41796 .15329 L
.42276 .1541 L
.4327 .15642 L
.44189 .15934 L
.45197 .16343 L
.46266 .16879 L
.48217 .18126 L
.50046 .19609 L
.5392 .23704 L
.5804 .29306 L
.62007 .356 L
.65823 .4207 L
.69885 .48833 L
.73794 .54545 L
.75789 .56906 L
.76839 .57945 L
.77949 .58866 L
.78942 .59517 L
.79469 .59791 L
.80034 .60025 L
.803 .60114 L
.80552 .60184 L
.80798 .6024 L
.81026 .6028 L
.81241 .60308 L
.81349 .60318 L
.8147 .60326 L
.81589 .6033 L
.81719 .60332 L
.81841 .6033 L
.81953 .60325 L
.8208 .60315 L
.822 .60303 L
.82426 .6027 L
.82668 .60222 L
.82931 .60152 L
.83405 .59983 L
.83843 .59774 L
.84847 .59096 L
Mistroke
.85354 .58644 L
.85912 .58057 L
.87854 .55235 L
.88945 .53077 L
.89943 .50714 L
.91843 .45098 L
.93916 .37147 L
.97619 .17544 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00N`3oool2000000@0
oooo00<000000?ooo`3oool00P3oool4000000D0oooo00<000000?ooo`3oool0SP3oool007X0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0
oooo00070?ooo`030000003oool0oooo0700oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`040?ooo`<00000SP3oool000L0oooo00<000000?ooo`3oool0JP3oool400000080oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0
oooo00080?ooo`030000003oool0oooo06l0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo00080?ooo`030000003oool0oooo06l0oooo
00@000000?ooo`3oool00000203oool3000000H0oooo00<000000?ooo`3oool0SP3oool000P0oooo
00<000000?ooo`3oool0L03oool2000000/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`2>0?ooo`00203oool00`000000oooo0?ooo`240?ooo`800000S`3oool000T0oooo00<00000
0?ooo`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`230?oo
o`030000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3o
ool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`002P3o
ool00`000000oooo0?ooo`220?ooo`800000S`3oool000X0oooo00<000000?ooo`3oool0PP3oool0
0`000000oooo0?ooo`2>0?ooo`002P3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo
08h0oooo000;0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0SP3oool000/0oooo
00<000000?ooo`3oool0P@3oool2000008l0oooo000;0?ooo`030000003oool0oooo0840oooo00<0
00000?ooo`3oool0SP3oool000/0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`2>
0?ooo`00303oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo08h0oooo000<0?ooo`03
0000003oool0oooo0800oooo00<000000?ooo`3oool0SP3oool000`0oooo00<000000?ooo`3oool0
P03oool2000008l0oooo000=0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0SP3o
ool000d0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`2>0?ooo`003@3oool00`00
0000oooo0?ooo`1U0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000000`3oool30000
00H0oooo00<000000?ooo`3oool0SP3oool000h0oooo00<000000?ooo`3oool0H`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2>0?ooo`003P3oool00`000000oooo0?ooo`1S0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`<00000SP3o
ool000l0oooo00<000000?ooo`3oool0G03oool400000080oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`<000001P3oool00`000000oooo0?ooo`2>0?ooo`003`3o
ool00`000000oooo0?ooo`1R0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08h0oooo000?0?ooo`030000
003oool0oooo0680oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0SP3oool00100oooo00<000000?ooo`3o
ool0HP3oool2000000X0oooo0P0000030?ooo`@000001@3oool00`000000oooo0?ooo`2>0?ooo`00
403oool00`000000oooo0?ooo`1l0?ooo`800000S`3oool00100oooo00<000000?ooo`3oool0O03o
ool00`000000oooo0?ooo`2>0?ooo`004@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0
oooo08h0oooo000A0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0SP3oool00180
oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`2>0?ooo`004P3oool00`000000oooo
0?ooo`1j0?ooo`800000S`3oool00180oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?oo
o`2>0?ooo`004`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo08h0oooo00080?oo
o`@000001`3oool00`000000oooo0?ooo`0a0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`<00000>P3oool00`000000oooo0?ooo`0j0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`<00000>`3oool4000000L0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0;`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03L0oooo0P00000j0?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`06
0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02l0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0H0?ooo`H000006@3oool00`000000oooo0?ooo`0i
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`060?ooo`000P3oool4000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0X
0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`<000005@3oool6000000H0oooo1@00
000D0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool00000203oool3000003d0oooo
00<000000?ooo`3oool01P3oool000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0^0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool04P3oool300000140oooo
1000000@0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo00H0oooo00080?ooo`<000002`3oool00`000000oooo
0?ooo`0]0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0403oool2000001P0
oooo0P00000>0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`0k0?ooo`<00000203oool000X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0^0?ooo`8000002@3oool4000000`0oooo0`00000L0?ooo`800000303oool2000003/0
oooo0P0000090?ooo`@00000?03oool00`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo
0?ooo`150?ooo`<000008@3oool2000000X0oooo00<000000?ooo`3oool0SP3oool001L0oooo00<0
00000?ooo`3oool0@P3oool3000002H0oooo0P0000080?ooo`030000003oool0oooo08h0oooo000H
0?ooo`030000003oool0oooo03l0oooo0P00000[0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`060?ooo`006@3oool00`000000oooo0?ooo`0l0?oo
o`800000;P3oool2000000D0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`060?oo
o`00o`00000P00000040oooo00070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`800000203oool000L0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0=@3oool2000000030?ooo`000000oooo0480oooo00<000000?ooo`3oool0
@03oool2000000P0oooo000K0?ooo`030000003oool0oooo03@0oooo0P00000j0?ooo`800000QP3o
ool00`000000oooo0?ooo`070?ooo`00703oool00`000000oooo0?ooo`0a0?ooo`800000?@3oool0
0`000000oooo0?ooo`240?ooo`030000003oool0oooo00L0oooo000L0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0?@3oool2000008D0oooo00<000000?ooo`3oool01`3oool001d0
oooo00<000000?ooo`3oool0;@3oool200000400oooo00<000000?ooo`000000P`3oool00`000000
oooo0?ooo`080?ooo`007P3oool00`000000oooo0?ooo`0Z0?ooo`800000@P3oool010000000oooo
0?ooo`0000220?ooo`030000003oool0oooo00P0oooo000O0?ooo`030000003oool0oooo02L0oooo
0P0000140?ooo`050000003oool0oooo0?ooo`000000P@3oool00`000000oooo0?ooo`080?ooo`00
803oool00`000000oooo0?ooo`0T0?ooo`800000AP3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo07h0oooo00<000000?ooo`3oool0203oool00240oooo00<000000?ooo`3oool08@3o
ool2000004P0oooo0P0000030?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0203o
ool00280oooo00<000000?ooo`3oool07P3oool2000004X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00T0oooo000S0?ooo`030000003oool0oooo
01/0oooo0P00001<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N`3oool00`00
0000oooo0?ooo`090?ooo`00903oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00T0
oooo000U0?ooo`8000005`3oool2000004l0oooo0P0000070?ooo`030000003oool0oooo07T0oooo
00<000000?ooo`3oool02@3oool002L0oooo0P00000C0?ooo`800000D@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool02@3oool002T0oooo0`00000;
0?ooo`D00000D`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07H0oooo00<00000
0?ooo`3oool02P3oool002`0oooo2`00001H0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`0:0?ooo`00S`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool02P3oool008l0oooo0P00000;0?ooo`030000
003oool0oooo07@0oooo00<000000?ooo`3oool02P3oool008l0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00X0oooo002?0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0;0?ooo`00M@3oool20000
00@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`0000060?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0;0?ooo`00M03oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool02`3oool0
07@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo00<0oooo0`00000>0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool02`3o
ool007@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`<00000
1P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0
2`3oool007@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1^0?ooo`03
0000003oool0oooo00/0oooo001d0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0K03oool00`000000oooo0?ooo`0<0?ooo`00M@3oool2000000X0oooo0P0000030?ooo`@0
00001@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3o
ool0303oool008l0oooo0P00000C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
303oool008l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`030000003o
ool0oooo00`0oooo002?0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0J@3oool0
0`000000oooo0?ooo`0<0?ooo`00S`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
06L0oooo00<000000?ooo`3oool03@3oool008l0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo00d0oooo002?0?ooo`8000005P3oool00`000000oooo
0?ooo`1V0?ooo`030000003oool0oooo00d0oooo002?0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`0=0?ooo`00S`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool03@3oool008l0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00h0oooo002?0?ooo`80
00006@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00h0oooo002?0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0>0?ooo`00S`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool03P3o
ool008l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0
oooo00h0oooo002?0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0G`3oool00`00
0000oooo0?ooo`0?0?ooo`00S`3oool2000001`0oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`0?0?ooo`00S`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool03`3oool008l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`1M0?ooo`030000003oool0oooo00l0oooo001k0?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`@000001@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool03`3oool007X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0@
0?ooo`00NP3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo0`00000N
0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0403oool007X0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`0@0?ooo`00NP3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1I
0?ooo`030000003oool0oooo0100oooo001j0?ooo`040000003oool0oooo000000P0oooo0`000006
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0@
0?ooo`00N`3oool2000000/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo05L0oooo00<000000?ooo`3oool04@3oool008l0oooo0P00000R0?ooo`03
0000003oool0oooo05H0oooo00<000000?ooo`3oool04@3oool008l0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0140oooo002?0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0A0?ooo`00S`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool04@3oool0
08l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
0180oooo002?0?ooo`8000009@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0180
oooo002?0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`0B0?ooo`00S`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool04P3oool008l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo01<0oooo002?0?ooo`8000009`3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo01<0oooo002?0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`0C0?ooo`00S`3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool04`3oool008l0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo01<0oooo002?0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0D0?ooo`00S`3oool20000
02X0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0D0?ooo`00S`3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0503oool008l0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo01@0oooo
001e0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000H0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo01@0oooo001d
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`0E0?ooo`00M03oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool3000002d0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`0E0?ooo`00M03oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<00000
1P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0
5@3oool007@0oooo00@000000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01D0
oooo001d0?ooo`040000003oool0oooo000000P0oooo0`0000030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01H0
oooo001e0?ooo`8000002`3oool010000000oooo0?ooo`3oool4000000D0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01H0oooo002?0?ooo`800000
<@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01H0oooo002?0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0F0?ooo`00S`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool05`3oool0
08l0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
01L0oooo002?0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`0G0?ooo`00S`3oool2000003@0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`0H0?ooo`00S`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0603oool008l0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo01T0oooo002?0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0I0?ooo`00S`3oool2000003H0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`0I0?ooo`00S`3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool06P3oool008l0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01X0oooo002?0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0J0?ooo`00S`3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool06`3oool008l0
oooo0P00000j0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool06`3oool008l0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01`0oooo
002?0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0L0?ooo`00N`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000D0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01`0oooo001j0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool07@3oool007X0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`050?ooo`<00000?03oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo01d0oooo001j0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool07P3oool007X0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0N
0?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01l0oooo001k
0?ooo`8000002P3oool2000000H0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo01l0oooo002?0?ooo`800000@03oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo01l0oooo002?0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0P0?ooo`00S`3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0803oool008l0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0240oooo002?0?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Q0?ooo`00S`3oool20000
04@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0R0?ooo`00S`3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08`3oool008l0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02<0oooo
002?0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0T0?ooo`00S`3oool2000004L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0T
0?ooo`00S`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool09@3oool008l0oooo00<000000?ooo`3oool0B03oool2000001/0oooo00<000000?ooo`3o
ool09P3oool008l0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo02H0oooo002?0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool05@3o
ool2000002T0oooo002?0?ooo`800000C@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo02T0oooo002?0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0Y0?ooo`00S`3oool00`000000oooo0?ooo`1>0?ooo`8000004@3oool00`000000
oooo0?ooo`0Z0?ooo`00M@3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo
0`0000060?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0303oool2000002d0oooo
001d0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0540oooo0`0000080?ooo`<00000;`3oool007@0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
0`00001D0?ooo`P00000<P3oool007@0oooo00@000000?ooo`3oool000002P3oool010000000oooo
0?ooo`3oool3000000H0oooo00<000000?ooo`3oool0SP3oool007@0oooo00@000000?ooo`3oool0
00002`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo08h0oooo001d0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo08h0oooo001e0?ooo`8000002P3oool2000000<0oooo100000050?oo
o`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.05478, -0.109389, \
0.00735042, 0.00208549}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[TF[1, xi, 0.9, 0.9, 0.9*0.82], {xi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.176298 1.44844 [
[.02381 .1638 -6 -9 ]
[.02381 .1638 6 0 ]
[.2619 .1638 -12 -9 ]
[.2619 .1638 12 0 ]
[.7381 .1638 -9 -9 ]
[.7381 .1638 9 0 ]
[.97619 .1638 -3 -9 ]
[.97619 .1638 3 0 ]
[.4875 .03145 -24 -4.5 ]
[.4875 .03145 0 4.5 ]
[.4875 .32114 -18 -4.5 ]
[.4875 .32114 0 4.5 ]
[.4875 .46599 -18 -4.5 ]
[.4875 .46599 0 4.5 ]
[.4875 .61083 -18 -4.5 ]
[.4875 .61083 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .1763 m
.02381 .18255 L
s
[(-1)] .02381 .1638 0 1 Mshowa
.2619 .1763 m
.2619 .18255 L
s
[(-0.5)] .2619 .1638 0 1 Mshowa
.7381 .1763 m
.7381 .18255 L
s
[(0.5)] .7381 .1638 0 1 Mshowa
.97619 .1763 m
.97619 .18255 L
s
[(1)] .97619 .1638 0 1 Mshowa
.125 Mabswid
.07143 .1763 m
.07143 .18005 L
s
.11905 .1763 m
.11905 .18005 L
s
.16667 .1763 m
.16667 .18005 L
s
.21429 .1763 m
.21429 .18005 L
s
.30952 .1763 m
.30952 .18005 L
s
.35714 .1763 m
.35714 .18005 L
s
.40476 .1763 m
.40476 .18005 L
s
.45238 .1763 m
.45238 .18005 L
s
.54762 .1763 m
.54762 .18005 L
s
.59524 .1763 m
.59524 .18005 L
s
.64286 .1763 m
.64286 .18005 L
s
.69048 .1763 m
.69048 .18005 L
s
.78571 .1763 m
.78571 .18005 L
s
.83333 .1763 m
.83333 .18005 L
s
.88095 .1763 m
.88095 .18005 L
s
.92857 .1763 m
.92857 .18005 L
s
.25 Mabswid
0 .1763 m
1 .1763 L
s
.5 .03145 m
.50625 .03145 L
s
[(-0.1)] .4875 .03145 1 0 Mshowa
.5 .32114 m
.50625 .32114 L
s
[(0.1)] .4875 .32114 1 0 Mshowa
.5 .46599 m
.50625 .46599 L
s
[(0.2)] .4875 .46599 1 0 Mshowa
.5 .61083 m
.50625 .61083 L
s
[(0.3)] .4875 .61083 1 0 Mshowa
.125 Mabswid
.5 .06042 m
.50375 .06042 L
s
.5 .08939 m
.50375 .08939 L
s
.5 .11836 m
.50375 .11836 L
s
.5 .14733 m
.50375 .14733 L
s
.5 .20527 m
.50375 .20527 L
s
.5 .23424 m
.50375 .23424 L
s
.5 .2632 m
.50375 .2632 L
s
.5 .29217 m
.50375 .29217 L
s
.5 .35011 m
.50375 .35011 L
s
.5 .37908 m
.50375 .37908 L
s
.5 .40805 m
.50375 .40805 L
s
.5 .43702 m
.50375 .43702 L
s
.5 .49496 m
.50375 .49496 L
s
.5 .52392 m
.50375 .52392 L
s
.5 .55289 m
.50375 .55289 L
s
.5 .58186 m
.50375 .58186 L
s
.5 .00248 m
.50375 .00248 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04262 .07387 L
.06244 .12439 L
.08255 .16465 L
.10458 .19767 L
.12415 .21866 L
.13511 .22743 L
.14509 .23375 L
.15504 .23864 L
.16424 .24199 L
.16904 .24334 L
.17432 .24453 L
.17698 .24502 L
.17985 .24546 L
.18256 .2458 L
.18502 .24605 L
.18755 .24625 L
.18885 .24633 L
.19026 .2464 L
.19156 .24645 L
.19276 .24649 L
.19391 .24651 L
.19512 .24652 L
.19644 .24652 L
.19717 .24651 L
.19784 .2465 L
.19915 .24647 L
.20038 .24643 L
.20182 .24637 L
.20315 .2463 L
.20615 .2461 L
.21078 .24567 L
.21589 .24503 L
.22624 .24332 L
.24559 .23886 L
.26645 .23294 L
.28609 .22701 L
.30759 .22086 L
.32835 .2159 L
.3374 .21419 L
.34721 .21271 L
.35246 .2121 L
.3573 .21165 L
.36192 .21133 L
.36426 .21121 L
.36682 .21111 L
.36822 .21107 L
.36891 .21106 L
.36955 .21105 L
.37074 .21103 L
Mistroke
.37204 .21103 L
.37277 .21103 L
.37346 .21103 L
.37475 .21104 L
.37548 .21105 L
.37614 .21106 L
.37764 .2111 L
.37886 .21114 L
.38 .21119 L
.38257 .21132 L
.38508 .21149 L
.38777 .21172 L
.39307 .21229 L
.39797 .21297 L
.40905 .2151 L
.41882 .21766 L
.42918 .22111 L
.44869 .22966 L
.46699 .24018 L
.50573 .2704 L
.54692 .31352 L
.5866 .36382 L
.62476 .41747 L
.66537 .47611 L
.70447 .52896 L
.72442 .55264 L
.74602 .57442 L
.75615 .58291 L
.76686 .5905 L
.776 .59572 L
.78605 .59998 L
.78855 .60078 L
.79128 .60154 L
.79368 .6021 L
.79624 .60258 L
.79853 .60291 L
.79984 .60306 L
.80107 .60317 L
.80219 .60324 L
.80322 .60329 L
.80435 .60332 L
.80554 .60332 L
.80684 .60329 L
.80803 .60323 L
.80869 .60319 L
.80941 .60313 L
.8107 .603 L
.81321 .60266 L
.81552 .60222 L
.81804 .60162 L
Mistroke
.82082 .60079 L
.82644 .5986 L
.83165 .59593 L
.83659 .5928 L
.84587 .58528 L
.85585 .57467 L
.86675 .55991 L
.88644 .52409 L
.90742 .4716 L
.92884 .40088 L
.94902 .31671 L
.97619 .17323 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool2
000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo08<0oooo00<0
00000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2>
0?ooo`002P3oool00`000000oooo0?ooo`1^0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`@000001@3oool00`000000oooo0?ooo`2>0?ooo`002P3oool00`000000oooo0?ooo`1]0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2>0?oo
o`002P3oool00`000000oooo0?ooo`1]0?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool0103oool3000008h0oooo000;0?ooo`030000003oool0oooo06H0oooo100000020?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2>0?oo
o`002`3oool00`000000oooo0?ooo`1/0?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2>0?ooo`002`3oool00`000000oooo0?ooo`1/0?ooo`04
0000003oool0oooo000000P0oooo0`0000060?ooo`030000003oool0oooo08h0oooo000;0?ooo`03
0000003oool0oooo06d0oooo0P00000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0SP3oool000`0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`2>0?ooo`00303o
ool00`000000oooo0?ooo`200?ooo`030000003oool0oooo08h0oooo000<0?ooo`030000003oool0
oooo0800oooo00<000000?ooo`3oool0SP3oool000d0oooo00<000000?ooo`3oool0O`3oool00`00
0000oooo0?ooo`2>0?ooo`003@3oool00`000000oooo0?ooo`1o0?ooo`800000S`3oool000d0oooo
00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`2>0?ooo`003P3oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo08h0oooo000>0?ooo`030000003oool0oooo07h0oooo00<00000
0?ooo`3oool0SP3oool000h0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`2>0?oo
o`003`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo08h0oooo000?0?ooo`030000
003oool0oooo07d0oooo00<000000?ooo`3oool0SP3oool000l0oooo00<000000?ooo`3oool0O@3o
ool00`000000oooo0?ooo`2>0?ooo`00403oool00`000000oooo0?ooo`1l0?ooo`800000S`3oool0
0100oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`2>0?ooo`00403oool00`000000
oooo0?ooo`1l0?ooo`030000003oool0oooo08h0oooo000A0?ooo`030000003oool0oooo07/0oooo
00<000000?ooo`3oool0SP3oool00140oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`2>0?ooo`004@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo08h0oooo000B0?oo
o`030000003oool0oooo07X0oooo00<000000?ooo`3oool0SP3oool00180oooo00<000000?ooo`3o
ool0NP3oool00`000000oooo0?ooo`2>0?ooo`004P3oool00`000000oooo0?ooo`1j0?ooo`800000
S`3oool001<0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`2>0?ooo`004`3oool0
0`000000oooo0?ooo`1i0?ooo`030000003oool0oooo08h0oooo000D0?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool0SP3oool001@0oooo00<000000?ooo`3oool0N03oool00`000000
oooo0?ooo`2>0?ooo`005@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo08h0oooo
000:0?ooo`@000001`3oool00`000000oooo0?ooo`0`0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`<00000>@3oool00`000000oooo0?ooo`0i0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`<00000>P3oool4000000T0oooo000<0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0;P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0>03oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0203oool000`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0^0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0=P3oool2000003T0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00P0
oooo00040?ooo`@00000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02L0oooo
100000020?ooo`040000003oool0oooo000000P0oooo0`00000i0?ooo`030000003oool0oooo03P0
oooo00@000000?ooo`3oool00000203oool3000003`0oooo00<000000?ooo`3oool0203oool000`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0]0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0h0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`080?ooo`002P3oool30000
00/0oooo00<000000?ooo`3oool0;03oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0>03oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo03X0oooo0`00000:0?ooo`00303oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo02d0oooo0P0000090?ooo`@00000>03oool00`000000oooo0?ooo`0i0?ooo`8000002@3oool4
000003/0oooo00<000000?ooo`3oool0203oool001T0oooo00<000000?ooo`3oool0L`3oool00`00
0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08h0
oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0P`3oool00`000000oooo
0?ooo`080?ooo`000P3ooooo000001`000000`3oool000T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool0
00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
0400oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0o0?ooo`8000002P3oool001d0
oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00T0
oooo000N0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0PP3oool00`000000oooo
0?ooo`090?ooo`007P3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo0880oooo00<0
00000?ooo`3oool02@3oool001l0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo00T0oooo000P0?ooo`030000003oool0oooo06`0oooo00<000000?oo
o`3oool0PP3oool00`000000oooo0?ooo`090?ooo`008@3oool00`000000oooo0?ooo`1[0?ooo`03
0000003oool0oooo0840oooo00<000000?ooo`3oool02P3oool00280oooo00<000000?ooo`3oool0
JP3oool200000880oooo00<000000?ooo`3oool02P3oool002<0oooo00<000000?ooo`3oool0?`3o
ool=000001d0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0:0?ooo`00903oool0
0`000000oooo0?ooo`0i0?ooo`D000003@3oool5000001P0oooo00<000000?ooo`3oool0P@3oool0
0`000000oooo0?ooo`0:0?ooo`009@3oool00`000000oooo0?ooo`0d0?ooo`@000005`3oool30000
01D0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0:0?ooo`009P3oool00`000000
oooo0?ooo`0_0?ooo`@000007P3oool300000180oooo00<000000?ooo`3oool0P@3oool00`000000
oooo0?ooo`0:0?ooo`009`3oool00`000000oooo0?ooo`0[0?ooo`<000009@3oool3000000l0oooo
00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0;0?ooo`00:03oool00`000000oooo0?oo
o`0U0?ooo`D00000:`3oool2000000d0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?oo
o`0;0?ooo`00:@3oool200000240oooo1000000b0?ooo`8000002`3oool00`000000oooo0?ooo`20
0?ooo`030000003oool0oooo00/0oooo000[0?ooo`800000703oool3000003P0oooo0P0000090?oo
o`800000P@3oool00`000000oooo0?ooo`0;0?ooo`00;@3oool2000001H0oooo1000000m0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0;0?ooo`00
;`3oool4000000h0oooo100000120?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
P03oool00`000000oooo0?ooo`0;0?ooo`00<`3oool>000004L0oooo0P0000050?ooo`030000003o
ool0oooo07l0oooo00<000000?ooo`3oool0303oool008X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00`0oooo002;0?ooo`050000003oool0oooo
0?ooo`000000P@3oool00`000000oooo0?ooo`0<0?ooo`00S03oool010000000oooo0?ooo`000021
0?ooo`030000003oool0oooo00`0oooo002=0?ooo`030000003oool000000840oooo00<000000?oo
o`3oool0303oool008h0oooo0`0000200?ooo`030000003oool0oooo00`0oooo002?0?ooo`800000
O`3oool00`000000oooo0?ooo`0=0?ooo`00S`3oool00`000000oooo0000001n0?ooo`030000003o
ool0oooo00d0oooo002?0?ooo`040000003oool0oooo000007d0oooo00<000000?ooo`3oool03@3o
ool008l0oooo00D000000?ooo`3oool0oooo0000001l0?ooo`030000003oool0oooo00d0oooo002?
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0=
0?ooo`00S`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07P0oooo00<000000?oo
o`3oool03@3oool008l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1f0?ooo`03
0000003oool0oooo00h0oooo002?0?ooo`8000001@3oool00`000000oooo0?ooo`1f0?ooo`030000
003oool0oooo00h0oooo002?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0M@3o
ool00`000000oooo0?ooo`0>0?ooo`00S`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo07@0oooo00<000000?ooo`3oool03P3oool008l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1c0?ooo`030000003oool0oooo00h0oooo002?0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0>0?ooo`00S`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool03`3oool007/0oooo0P00
00040?ooo`030000003oool0oooo0080oooo100000050?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0K`3oool00`000000oooo0?ooo`0?0?ooo`00NP3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`1^0?ooo`030000003oool0oooo00l0oooo001j0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool0103oool3000000`0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?oo
o`0?0?ooo`00NP3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00l0oooo001j
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0403oool007X0oooo00@00000
0?ooo`3oool00000203oool3000000H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo0100oooo001k0?ooo`8000002`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0@
0?ooo`00S`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool0403oool008l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1W0?ooo`03
0000003oool0oooo0140oooo002?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
IP3oool00`000000oooo0?ooo`0A0?ooo`00S`3oool2000001<0oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`0A0?ooo`00S`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo06@0oooo00<000000?ooo`3oool04@3oool008l0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`1S0?ooo`030000003oool0oooo0180oooo002?0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0B0?ooo`00S`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool04P3oool008l0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0180oooo002?
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0C
0?ooo`00S`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05h0oooo00<000000?oo
o`3oool04`3oool008l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1M0?ooo`03
0000003oool0oooo01<0oooo002?0?ooo`8000006P3oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo01<0oooo002?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0F`3o
ool00`000000oooo0?ooo`0D0?ooo`00S`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo05X0oooo00<000000?ooo`3oool0503oool008l0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`1I0?ooo`030000003oool0oooo01@0oooo002?0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0D0?ooo`00S`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool05@3oool008l0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo01D0oooo002?
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0E
0?ooo`00S`3oool200000200oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0F0?oo
o`00S`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3o
ool05P3oool008l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo01H0oooo002?0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`0F0?ooo`00S`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool05`3oool008l0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`1?0?ooo`030000003oool0oooo01L0oooo002?0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0G0?ooo`00S`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0603oool008l0oooo0P00
000U0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0603oool008l0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo01P0oooo002?0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0I0?oo
o`00S`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool06@3oool008l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo01T0oooo002?0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`0I0?ooo`00N`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4
000000D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo01X0oooo001j0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool06P3oool0
07X0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`<00000:P3oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo01X0oooo001j0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool06`3oool007X0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`0K0?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo01/0oooo001k0?ooo`8000002P3oool2000000H0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01`0oooo002?0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0L0?ooo`00S`3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool07@3oool008l0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01d0oooo
002?0?ooo`800000<@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01d0oooo002?
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0N
0?ooo`00S`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool07P3oool008l0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo01l0oooo002?0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`0O0?ooo`00S`3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool07`3oool008l0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0200oooo002?0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0P0?ooo`00S`3oool2000003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0Q0?ooo`00S`3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool08@3oool008l0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0240oooo002?
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0R
0?ooo`00S`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool08P3oool008l0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo02<0oooo002?0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0S0?ooo`00S`3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0903oool008l0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02@0oooo002?0?ooo`800000?@3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo02D0oooo002?0?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0U0?ooo`00S`3oool00`000000oooo
0?ooo`0n0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool09P3oool008l0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02L0oooo002?
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0X
0?ooo`00S`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0:@3oool008l0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo02X0oooo002?0?ooo`030000003oool0oooo04<0oooo0P00000K0?ooo`030000
003oool0oooo02/0oooo002?0?ooo`800000AP3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo02/0oooo002?0?ooo`030000003oool0oooo04H0oooo0P00000G0?ooo`030000003oool0
oooo02`0oooo002?0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool04P3oool20000
02l0oooo002?0?ooo`030000003oool0oooo04T0oooo0P00000A0?ooo`030000003oool0oooo02l0
oooo002?0?ooo`030000003oool0oooo04/0oooo0P00000=0?ooo`800000<P3oool008l0oooo00<0
00000?ooo`3oool0C@3oool3000000L0oooo0`00000d0?ooo`00N`3oool2000000@0oooo00<00000
0?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool0D03oool7000003L0oooo001j0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`2>0?ooo`00NP3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo0`00
002>0?ooo`00NP3oool010000000oooo0?ooo`0000090?ooo`8000001P3oool00`000000oooo0?oo
o`2>0?ooo`00NP3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0SP3oool007X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00002F0?ooo`00N`3oool2000000X0oooo0P00002G0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.06749, -0.121718, \
0.00743895, 0.00244564}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[TF[1, xi, 0.9, 0.9, 0.9*0.83], {xi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.18231 1.67836 [
[.02381 .16981 -6 -9 ]
[.02381 .16981 6 0 ]
[.2619 .16981 -12 -9 ]
[.2619 .16981 12 0 ]
[.7381 .16981 -9 -9 ]
[.7381 .16981 9 0 ]
[.97619 .16981 -3 -9 ]
[.97619 .16981 3 0 ]
[.4875 .01447 -24 -4.5 ]
[.4875 .01447 0 4.5 ]
[.4875 .09839 -30 -4.5 ]
[.4875 .09839 0 4.5 ]
[.4875 .26623 -24 -4.5 ]
[.4875 .26623 0 4.5 ]
[.4875 .35015 -18 -4.5 ]
[.4875 .35015 0 4.5 ]
[.4875 .43406 -24 -4.5 ]
[.4875 .43406 0 4.5 ]
[.4875 .51798 -18 -4.5 ]
[.4875 .51798 0 4.5 ]
[.4875 .6019 -24 -4.5 ]
[.4875 .6019 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .18231 m
.02381 .18856 L
s
[(-1)] .02381 .16981 0 1 Mshowa
.2619 .18231 m
.2619 .18856 L
s
[(-0.5)] .2619 .16981 0 1 Mshowa
.7381 .18231 m
.7381 .18856 L
s
[(0.5)] .7381 .16981 0 1 Mshowa
.97619 .18231 m
.97619 .18856 L
s
[(1)] .97619 .16981 0 1 Mshowa
.125 Mabswid
.07143 .18231 m
.07143 .18606 L
s
.11905 .18231 m
.11905 .18606 L
s
.16667 .18231 m
.16667 .18606 L
s
.21429 .18231 m
.21429 .18606 L
s
.30952 .18231 m
.30952 .18606 L
s
.35714 .18231 m
.35714 .18606 L
s
.40476 .18231 m
.40476 .18606 L
s
.45238 .18231 m
.45238 .18606 L
s
.54762 .18231 m
.54762 .18606 L
s
.59524 .18231 m
.59524 .18606 L
s
.64286 .18231 m
.64286 .18606 L
s
.69048 .18231 m
.69048 .18606 L
s
.78571 .18231 m
.78571 .18606 L
s
.83333 .18231 m
.83333 .18606 L
s
.88095 .18231 m
.88095 .18606 L
s
.92857 .18231 m
.92857 .18606 L
s
.25 Mabswid
0 .18231 m
1 .18231 L
s
.5 .01447 m
.50625 .01447 L
s
[(-0.1)] .4875 .01447 1 0 Mshowa
.5 .09839 m
.50625 .09839 L
s
[(-0.05)] .4875 .09839 1 0 Mshowa
.5 .26623 m
.50625 .26623 L
s
[(0.05)] .4875 .26623 1 0 Mshowa
.5 .35015 m
.50625 .35015 L
s
[(0.1)] .4875 .35015 1 0 Mshowa
.5 .43406 m
.50625 .43406 L
s
[(0.15)] .4875 .43406 1 0 Mshowa
.5 .51798 m
.50625 .51798 L
s
[(0.2)] .4875 .51798 1 0 Mshowa
.5 .6019 m
.50625 .6019 L
s
[(0.25)] .4875 .6019 1 0 Mshowa
.125 Mabswid
.5 .03126 m
.50375 .03126 L
s
.5 .04804 m
.50375 .04804 L
s
.5 .06482 m
.50375 .06482 L
s
.5 .08161 m
.50375 .08161 L
s
.5 .11518 m
.50375 .11518 L
s
.5 .13196 m
.50375 .13196 L
s
.5 .14874 m
.50375 .14874 L
s
.5 .16553 m
.50375 .16553 L
s
.5 .19909 m
.50375 .19909 L
s
.5 .21588 m
.50375 .21588 L
s
.5 .23266 m
.50375 .23266 L
s
.5 .24944 m
.50375 .24944 L
s
.5 .28301 m
.50375 .28301 L
s
.5 .2998 m
.50375 .2998 L
s
.5 .31658 m
.50375 .31658 L
s
.5 .33336 m
.50375 .33336 L
s
.5 .36693 m
.50375 .36693 L
s
.5 .38371 m
.50375 .38371 L
s
.5 .4005 m
.50375 .4005 L
s
.5 .41728 m
.50375 .41728 L
s
.5 .45085 m
.50375 .45085 L
s
.5 .46763 m
.50375 .46763 L
s
.5 .48442 m
.50375 .48442 L
s
.5 .5012 m
.50375 .5012 L
s
.5 .53477 m
.50375 .53477 L
s
.5 .55155 m
.50375 .55155 L
s
.5 .56833 m
.50375 .56833 L
s
.5 .58512 m
.50375 .58512 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04262 .07886 L
.06244 .13263 L
.08255 .1743 L
.09409 .19298 L
.10458 .20699 L
.11396 .21729 L
.12415 .22627 L
.13491 .23347 L
.14017 .23619 L
.14509 .2383 L
.15002 .24001 L
.15453 .24123 L
.15954 .24222 L
.1623 .24261 L
.16368 .24276 L
.16493 .24288 L
.16614 .24297 L
.16745 .24305 L
.16817 .24309 L
.16883 .24311 L
.17014 .24314 L
.17126 .24315 L
.17249 .24315 L
.17378 .24312 L
.17498 .24307 L
.17566 .24304 L
.1764 .243 L
.17775 .2429 L
.18028 .24267 L
.18323 .24231 L
.18596 .24189 L
.19558 .2398 L
.20462 .23705 L
.22522 .22852 L
.26391 .20715 L
.30505 .1828 L
.32558 .17201 L
.34467 .1636 L
.3631 .1574 L
.37341 .15489 L
.37787 .15403 L
.38278 .15326 L
.38763 .15267 L
.39028 .15243 L
.39276 .15225 L
.39395 .15218 L
.39508 .15213 L
.39611 .15209 L
.3972 .15206 L
Mistroke
.39838 .15203 L
.39948 .15202 L
.40078 .15201 L
.40197 .15202 L
.40327 .15204 L
.40393 .15206 L
.40465 .15208 L
.40712 .15219 L
.40851 .15228 L
.41 .15239 L
.41268 .15263 L
.41796 .15329 L
.42276 .1541 L
.4327 .15642 L
.44189 .15934 L
.45197 .16343 L
.46266 .16879 L
.48217 .18126 L
.50046 .19609 L
.5392 .23704 L
.5804 .29306 L
.62007 .356 L
.65823 .4207 L
.69885 .48833 L
.73794 .54545 L
.75789 .56906 L
.76839 .57945 L
.77949 .58866 L
.78942 .59517 L
.79469 .59791 L
.80034 .60025 L
.803 .60114 L
.80552 .60184 L
.80798 .6024 L
.81026 .6028 L
.81241 .60308 L
.81349 .60318 L
.8147 .60326 L
.81589 .6033 L
.81719 .60332 L
.81841 .6033 L
.81953 .60325 L
.8208 .60315 L
.822 .60303 L
.82426 .6027 L
.82668 .60222 L
.82931 .60152 L
.83405 .59983 L
.83843 .59774 L
.84847 .59096 L
Mistroke
.85354 .58644 L
.85912 .58057 L
.87854 .55235 L
.88945 .53077 L
.89943 .50714 L
.91843 .45098 L
.93916 .37147 L
.97619 .17544 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00N`3oool2000000@0
oooo00<000000?ooo`3oool00P3oool4000000D0oooo00<000000?ooo`3oool0SP3oool007X0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0
oooo00070?ooo`030000003oool0oooo0700oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`040?ooo`<00000SP3oool000L0oooo00<000000?ooo`3oool0JP3oool400000080oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0
oooo00080?ooo`030000003oool0oooo06l0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo00080?ooo`030000003oool0oooo06l0oooo
00@000000?ooo`3oool00000203oool3000000H0oooo00<000000?ooo`3oool0SP3oool000P0oooo
00<000000?ooo`3oool0L03oool2000000/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`2>0?ooo`00203oool00`000000oooo0?ooo`240?ooo`800000S`3oool000T0oooo00<00000
0?ooo`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`230?oo
o`030000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3o
ool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`002P3o
ool00`000000oooo0?ooo`220?ooo`800000S`3oool000X0oooo00<000000?ooo`3oool0PP3oool0
0`000000oooo0?ooo`2>0?ooo`002P3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo
08h0oooo000;0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0SP3oool000/0oooo
00<000000?ooo`3oool0P@3oool2000008l0oooo000;0?ooo`030000003oool0oooo0840oooo00<0
00000?ooo`3oool0SP3oool000/0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`2>
0?ooo`00303oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo08h0oooo000<0?ooo`03
0000003oool0oooo0800oooo00<000000?ooo`3oool0SP3oool000`0oooo00<000000?ooo`3oool0
P03oool2000008l0oooo000=0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0SP3o
ool000d0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`2>0?ooo`003@3oool00`00
0000oooo0?ooo`1U0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000000`3oool30000
00H0oooo00<000000?ooo`3oool0SP3oool000h0oooo00<000000?ooo`3oool0H`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2>0?ooo`003P3oool00`000000oooo0?ooo`1S0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`<00000SP3o
ool000l0oooo00<000000?ooo`3oool0G03oool400000080oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`<000001P3oool00`000000oooo0?ooo`2>0?ooo`003`3o
ool00`000000oooo0?ooo`1R0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08h0oooo000?0?ooo`030000
003oool0oooo0680oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0SP3oool00100oooo00<000000?ooo`3o
ool0HP3oool2000000X0oooo0P0000030?ooo`@000001@3oool00`000000oooo0?ooo`2>0?ooo`00
403oool00`000000oooo0?ooo`1l0?ooo`800000S`3oool00100oooo00<000000?ooo`3oool0O03o
ool00`000000oooo0?ooo`2>0?ooo`004@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0
oooo08h0oooo000A0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0SP3oool00180
oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`2>0?ooo`004P3oool00`000000oooo
0?ooo`1j0?ooo`800000S`3oool00180oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?oo
o`2>0?ooo`004`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo08h0oooo00080?oo
o`@000001`3oool00`000000oooo0?ooo`0a0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`<00000>P3oool00`000000oooo0?ooo`0j0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`<00000>`3oool4000000L0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0;`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03L0oooo0P00000j0?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`06
0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02l0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0H0?ooo`H000006@3oool00`000000oooo0?ooo`0i
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`060?ooo`000P3oool4000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0X
0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`<000005@3oool6000000H0oooo1@00
000D0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool00000203oool3000003d0oooo
00<000000?ooo`3oool01P3oool000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0^0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool04P3oool300000140oooo
1000000@0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo00H0oooo00080?ooo`<000002`3oool00`000000oooo
0?ooo`0]0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0403oool2000001P0
oooo0P00000>0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`0k0?ooo`<00000203oool000X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0^0?ooo`8000002@3oool4000000`0oooo0`00000L0?ooo`800000303oool2000003/0
oooo0P0000090?ooo`@00000?03oool00`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo
0?ooo`150?ooo`<000008@3oool2000000X0oooo00<000000?ooo`3oool0SP3oool001L0oooo00<0
00000?ooo`3oool0@P3oool3000002H0oooo0P0000080?ooo`030000003oool0oooo08h0oooo000H
0?ooo`030000003oool0oooo03l0oooo0P00000[0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`060?ooo`006@3oool00`000000oooo0?ooo`0l0?oo
o`800000;P3oool2000000D0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`060?oo
o`00o`00000P00000040oooo00070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`800000203oool000L0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0=@3oool2000000030?ooo`000000oooo0480oooo00<000000?ooo`3oool0
@03oool2000000P0oooo000K0?ooo`030000003oool0oooo03@0oooo0P00000j0?ooo`800000QP3o
ool00`000000oooo0?ooo`070?ooo`00703oool00`000000oooo0?ooo`0a0?ooo`800000?@3oool0
0`000000oooo0?ooo`240?ooo`030000003oool0oooo00L0oooo000L0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0?@3oool2000008D0oooo00<000000?ooo`3oool01`3oool001d0
oooo00<000000?ooo`3oool0;@3oool200000400oooo00<000000?ooo`000000P`3oool00`000000
oooo0?ooo`080?ooo`007P3oool00`000000oooo0?ooo`0Z0?ooo`800000@P3oool010000000oooo
0?ooo`0000220?ooo`030000003oool0oooo00P0oooo000O0?ooo`030000003oool0oooo02L0oooo
0P0000140?ooo`050000003oool0oooo0?ooo`000000P@3oool00`000000oooo0?ooo`080?ooo`00
803oool00`000000oooo0?ooo`0T0?ooo`800000AP3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo07h0oooo00<000000?ooo`3oool0203oool00240oooo00<000000?ooo`3oool08@3o
ool2000004P0oooo0P0000030?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0203o
ool00280oooo00<000000?ooo`3oool07P3oool2000004X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00T0oooo000S0?ooo`030000003oool0oooo
01/0oooo0P00001<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0N`3oool00`00
0000oooo0?ooo`090?ooo`00903oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00T0
oooo000U0?ooo`8000005`3oool2000004l0oooo0P0000070?ooo`030000003oool0oooo07T0oooo
00<000000?ooo`3oool02@3oool002L0oooo0P00000C0?ooo`800000D@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool02@3oool002T0oooo0`00000;
0?ooo`D00000D`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07H0oooo00<00000
0?ooo`3oool02P3oool002`0oooo2`00001H0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`0:0?ooo`00S`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool02P3oool008l0oooo0P00000;0?ooo`030000
003oool0oooo07@0oooo00<000000?ooo`3oool02P3oool008l0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00X0oooo002?0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0;0?ooo`00M@3oool20000
00@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`0000060?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0;0?ooo`00M03oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool02`3oool0
07@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo00<0oooo0`00000>0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool02`3o
ool007@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`<00000
1P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0
2`3oool007@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1^0?ooo`03
0000003oool0oooo00/0oooo001d0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0K03oool00`000000oooo0?ooo`0<0?ooo`00M@3oool2000000X0oooo0P0000030?ooo`@0
00001@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3o
ool0303oool008l0oooo0P00000C0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
303oool008l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`030000003o
ool0oooo00`0oooo002?0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0J@3oool0
0`000000oooo0?ooo`0<0?ooo`00S`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
06L0oooo00<000000?ooo`3oool03@3oool008l0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo00d0oooo002?0?ooo`8000005P3oool00`000000oooo
0?ooo`1V0?ooo`030000003oool0oooo00d0oooo002?0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`0=0?ooo`00S`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool03@3oool008l0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00h0oooo002?0?ooo`80
00006@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00h0oooo002?0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0>0?ooo`00S`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool03P3o
ool008l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0
oooo00h0oooo002?0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0G`3oool00`00
0000oooo0?ooo`0?0?ooo`00S`3oool2000001`0oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`0?0?ooo`00S`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool03`3oool008l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`1M0?ooo`030000003oool0oooo00l0oooo001k0?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`@000001@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool03`3oool007X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0@
0?ooo`00NP3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo0`00000N
0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0403oool007X0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`0@0?ooo`00NP3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1I
0?ooo`030000003oool0oooo0100oooo001j0?ooo`040000003oool0oooo000000P0oooo0`000006
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0@
0?ooo`00N`3oool2000000/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo05L0oooo00<000000?ooo`3oool04@3oool008l0oooo0P00000R0?ooo`03
0000003oool0oooo05H0oooo00<000000?ooo`3oool04@3oool008l0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0140oooo002?0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0A0?ooo`00S`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool04@3oool0
08l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
0180oooo002?0?ooo`8000009@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0180
oooo002?0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`0B0?ooo`00S`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool04P3oool008l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo01<0oooo002?0?ooo`8000009`3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo01<0oooo002?0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`0C0?ooo`00S`3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool04`3oool008l0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo01<0oooo002?0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0D0?ooo`00S`3oool20000
02X0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0D0?ooo`00S`3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0503oool008l0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo01@0oooo
001e0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000H0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo01@0oooo001d
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`0E0?ooo`00M03oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool3000002d0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`0E0?ooo`00M03oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<00000
1P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0
5@3oool007@0oooo00@000000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01D0
oooo001d0?ooo`040000003oool0oooo000000P0oooo0`0000030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01H0
oooo001e0?ooo`8000002`3oool010000000oooo0?ooo`3oool4000000D0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01H0oooo002?0?ooo`800000
<@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01H0oooo002?0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0F0?ooo`00S`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool05`3oool0
08l0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
01L0oooo002?0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`0G0?ooo`00S`3oool2000003@0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`0H0?ooo`00S`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0603oool008l0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo01T0oooo002?0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0I0?ooo`00S`3oool2000003H0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`0I0?ooo`00S`3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool06P3oool008l0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01X0oooo002?0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0J0?ooo`00S`3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool06`3oool008l0
oooo0P00000j0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool06`3oool008l0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01`0oooo
002?0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0L0?ooo`00N`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000D0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01`0oooo001j0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool07@3oool007X0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`050?ooo`<00000?03oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo01d0oooo001j0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool07P3oool007X0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0N
0?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01l0oooo001k
0?ooo`8000002P3oool2000000H0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo01l0oooo002?0?ooo`800000@03oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo01l0oooo002?0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0P0?ooo`00S`3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0803oool008l0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0240oooo002?0?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Q0?ooo`00S`3oool20000
04@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0R0?ooo`00S`3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08`3oool008l0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02<0oooo
002?0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0T0?ooo`00S`3oool2000004L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0T
0?ooo`00S`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool09@3oool008l0oooo00<000000?ooo`3oool0B03oool2000001/0oooo00<000000?ooo`3o
ool09P3oool008l0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo02H0oooo002?0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool05@3o
ool2000002T0oooo002?0?ooo`800000C@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo02T0oooo002?0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0Y0?ooo`00S`3oool00`000000oooo0?ooo`1>0?ooo`8000004@3oool00`000000
oooo0?ooo`0Z0?ooo`00M@3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo
0`0000060?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0303oool2000002d0oooo
001d0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0540oooo0`0000080?ooo`<00000;`3oool007@0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
0`00001D0?ooo`P00000<P3oool007@0oooo00@000000?ooo`3oool000002P3oool010000000oooo
0?ooo`3oool3000000H0oooo00<000000?ooo`3oool0SP3oool007@0oooo00@000000?ooo`3oool0
00002`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo08h0oooo001d0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo08h0oooo001e0?ooo`8000002P3oool2000000<0oooo100000050?oo
o`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.05478, -0.109389, \
0.00735042, 0.00208549}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(test = 
      xi /. \[InvisibleSpace]N[
          Solve[TF[1, xi, 0.9, 0.9, 0.9*0.81] == 0, xi]]\)], "Input"],

Cell[BoxData[
    \({\(-0.8570456794468071`\), \(-0.2712928731963161`\) - 
        0.36004273025345596`\ \[ImaginaryI], \(-0.2712928731963161`\) + 
        0.36004273025345596`\ \[ImaginaryI], 0.9996314258394396`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[InvisibleSpace]\)\(N[
      Solve[TF[1, xi, 0.9, 0.9, 0.9*0.81] == 0, xi]]\)\)\)], "Input"],

Cell[BoxData[
    \({{xi \[Rule] \(-0.8570456794468071`\)}, {xi \[Rule] \
\(-0.2712928731963161`\) - 
            0.36004273025345596`\ \[ImaginaryI]}, {xi \[Rule] \
\(-0.2712928731963161`\) + 0.36004273025345596`\ \[ImaginaryI]}, {xi \[Rule] 
          0.9996314258394396`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?TF\)\)], "Input"],

Cell["Global`TF", "Print",
  CellTags->"Info3264761068-1775386"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(TF[q_, xi_, v_, k_, kz_] = 
                    4\ \((k\^2 - kz\^2)\)\ \((1 - 
                            xi\^2)\) - \((2\ \((kz - k\ v)\)\ xi + q\ \((1 - \
v\^2\ xi\^2)\))\)\^2\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "TF"],
      Editable->False]], "Print",
  CellTags->"Info3264761068-1775386"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NSolve[TF[1, xi, 0.9, 0.9, 0.9*0.81] == 0, xi]\)], "Input"],

Cell[BoxData[
    \({{xi \[Rule] \(-0.8570456794468071`\)}, {xi \[Rule] \
\(-0.2712928731963161`\) - 
            0.36004273025345596`\ \[ImaginaryI]}, {xi \[Rule] \
\(-0.2712928731963161`\) + 0.36004273025345596`\ \[ImaginaryI]}, {xi \[Rule] 
          0.9996314258394396`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[""], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(solnum[1, 0.9, 0.9, 0.9*0.82]\)], "Input"],

Cell[BoxData[
    \(2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?solnum\)\)], "Input"],

Cell["Global`solnum", "Print",
  CellTags->"Info3264760982-6277521"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(solnum[q_, v_, k_, kz_] := 
                    Module[{res, roots, realroots}, 
                      roots = 
                        xi /. \[InvisibleSpace]N[
                            Solve[TF[q, xi, v, k, kz] == 0, xi]]; 
                      realroots = {}; res = 0; 
                      If[Im[roots\[LeftDoubleBracket]1\[RightDoubleBracket]] == 
                          0, realroots = 
                          Append[realroots, 
                            roots\[LeftDoubleBracket]1\[RightDoubleBracket]]];\
 If[Im[roots\[LeftDoubleBracket]2\[RightDoubleBracket]] == 0, 
                        realroots = 
                          Append[realroots, 
                            roots\[LeftDoubleBracket]2\[RightDoubleBracket]]];\
 If[Im[roots\[LeftDoubleBracket]3\[RightDoubleBracket]] == 0, 
                        realroots = 
                          Append[realroots, 
                            roots\[LeftDoubleBracket]3\[RightDoubleBracket]]];\
 If[Im[roots\[LeftDoubleBracket]4\[RightDoubleBracket]] == 0, 
                        realroots = 
                          Append[realroots, 
                            roots\[LeftDoubleBracket]4\[RightDoubleBracket]]];\
 res = Length[realroots]; res]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "solnum"],
      Editable->False]], "Print",
  CellTags->"Info3264760982-6277521"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Findchilimit\)\)], "Input"],

Cell["Global`Findchilimit", "Print",
  CellTags->"Info3264760257-3629613"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(Findchilimit[z_, v_, eps_] := 
                    Module[{res, breaklist, estimate, start, end, acc}, 
                      start = \(-1\); end = 1; acc = 0.1`; breaklist = {}; 
                      estimate = 0; 
                      If[solnum[1, v, z, \(-z\) + eps] == 
                          solnum[1, v, z, z - eps] == 2, 
                        breaklist = {}, \(If[
                            solnum[1, v, z, \(-z\) + eps] == 
                              solnum[1, v, z, z - eps] == 0, 
                            breaklist = {\(-1\)}, 
                            While[acc > eps, 
                              Do[If[breakpoint[z, chit, v, acc] == 
                                    0, \(estimate = chit;\)], {chit, start, 
                                  end, acc}]; start = estimate - acc; 
                              end = estimate + acc; acc = acc\/10;]; 
                            breaklist = Append[breaklist, estimate];];\)]; 
                      breaklist]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "Findchilimit"],
      Editable->False]], "Print",
  CellTags->"Info3264760257-3629613"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(func23[0.9, 0.9*0.9, 0.01, 0.9, Sqrt[1 - 0.9^2], 0.9, 
      10^\((\(-5\))\)]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]0.9`\
\[InvisibleSpace]":"\[InvisibleSpace]0.81`\),
      SequenceForm[ 
      "more than 2 roots at", 0.90000000000000002, ":", 0.81000000000000005],
      Editable->False]], "Print"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?func23\)\)], "Input"],

Cell["Global`func23", "Print",
  CellTags->"Info3264753978-4352381"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(func23[k_, kz_, qs_, v_, nx_, nz_, asi_] := 
                    SpUchanneluintv4[1, k, kz, v]\ res[qs, k, asi, nx, nz, 
                        ArcCos[kz\/k]]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "func23"],
      Editable->False]], "Print",
  CellTags->"Info3264753978-4352381"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NSolve[TF[1, xi, 0.9, 1.5, 1.415], xi]\)], "Input"],

Cell[BoxData[
    \({{xi \[Rule] \(-0.9979593434864028`\)}, {xi \[Rule] \
\(-0.03186895244334159`\)}, {xi \[Rule] 0.503198799853503`}, {xi \[Rule] 
          0.8476171503972287`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      1/Sqrt[TF[1, xi, 0.9, 1.5, 1.415]]\ *
        argum[1.5, 1.415, 0.9, 
          xi], {xi, \(-0.9979593434864028\), \(-0.03186895244334159\)}, 
      MaxRecursion \[Rule] 10]\)], "Input"],

Cell[BoxData[
    \(\(-0.7508446701806085`\) + 
      2.994691426188545`*^-11\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      1/Sqrt[TF[1, xi, 0.9, 1.5, 1.415]]\ *argum[1.5, 1.415, 0.9, xi], {xi, 
        0.503198799853503, 0.8476171503972287}, 
      MaxRecursion \[Rule] 10]\)], "Input"],

Cell[BoxData[
    \(\(\(0.33796337004214333`\)\(\[InvisibleSpace]\)\) - 
      1.4017955676637127`*^-12\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(% + %%\)], "Input"],

Cell[BoxData[
    \(\(-0.4128813001384652`\) + 
      2.854511869422174`*^-11\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SpUchanneluintv4[1, 1.5, 1.415, 0.9]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.415`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.415],
      Editable->False]], "Print"],

Cell[BoxData[
    \("here"\)], "Print"],

Cell[BoxData[
    \(\(-0.4128807309309803`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NSolve[TF[1, xi, 0.9, 1.5, 1.42], xi]\)], "Input"],

Cell[BoxData[
    \({{xi \[Rule] \(-0.9985180364052904`\)}, {xi \[Rule] \
\(-0.17087472288819733`\)}, {xi \[Rule] \(\(0.757535885819583`\)\(\
\[InvisibleSpace]\)\) - 
            0.11019385306542605`\ \[ImaginaryI]}, {xi \[Rule] \
\(\(0.757535885819583`\)\(\[InvisibleSpace]\)\) + 
            0.11019385306542605`\ \[ImaginaryI]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SpUchanneluintv4[1, 1.5, 1.42, 0.9]\)], "Input"],

Cell[BoxData[
    \(\(-0.7346500947320815`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      1/Sqrt[TF[1, xi, 0.9, 1.5, 1.415]]\ *
        argum[1.5, 1.415, 0.9, xi], {xi, \(-0.9985180364052904\) + 
          10^\((\(-13\))\), \(-0.17087472288819733\)}, 
      MaxRecursion \[Rule] 10]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.997954893623814`\)."\)], "Message"],

Cell[BoxData[
    \(\(-0.7469068732112291`\) + 
      0.08296993779948253`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SpUchanneluintv4[1, 1.5, 1.41811, 0.9]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.41811`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.41811],
      Editable->False]], "Print"],

Cell[BoxData[
    \("here"\)], "Print"],

Cell[BoxData[
    \(\(-0.4383925034696172`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NSolve[TF[1, xi, 0.9, 1.5, 1.4181], xi]\)], "Input"],

Cell[BoxData[
    \({{xi \[Rule] \(-0.998313571548839`\)}, {xi \[Rule] \
\(-0.12616008964822556`\)}, {xi \[Rule] 0.7053720287828851`}, {xi \[Rule] 
          0.755397928710475`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NSolve[TF[1, xi, 0.9, 1.5, 1.499999], xi]\)], "Input"],

Cell[BoxData[
    \({{xi \[Rule] \(-0.9418908521916118`\)}, {xi \[Rule] \
\(-0.9406087032117244`\)}, {xi \[Rule] \(\(1.311617678936236`\)\(\
\[InvisibleSpace]\)\) - 
            0.0016111650200167753`\ \[ImaginaryI]}, {xi \[Rule] \
\(\(1.311617678936236`\)\(\[InvisibleSpace]\)\) + 
            0.0016111650200167753`\ \[ImaginaryI]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NSolve[TF[1, xi, 0.9, 1.5, 1.5], xi]\)], "Input"],

Cell[BoxData[
    \({{xi \[Rule] \(-0.9412523204255971`\)}, {xi \[Rule] \
\(-0.9412523204255954`\)}, {xi \[Rule] 1.311622690347712`}, {xi \[Rule] 
          1.3116226912442208`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[TF[1, xi, 0.9, 1.5, 1.1], {xi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.0900262 0.158184 [
[.02381 .07753 -6 -9 ]
[.02381 .07753 6 0 ]
[.2619 .07753 -12 -9 ]
[.2619 .07753 12 0 ]
[.7381 .07753 -9 -9 ]
[.7381 .07753 9 0 ]
[.97619 .07753 -3 -9 ]
[.97619 .07753 3 0 ]
[.4875 .01093 -24 -4.5 ]
[.4875 .01093 0 4.5 ]
[.4875 .16912 -18 -4.5 ]
[.4875 .16912 0 4.5 ]
[.4875 .24821 -6 -4.5 ]
[.4875 .24821 0 4.5 ]
[.4875 .3273 -18 -4.5 ]
[.4875 .3273 0 4.5 ]
[.4875 .40639 -6 -4.5 ]
[.4875 .40639 0 4.5 ]
[.4875 .48549 -18 -4.5 ]
[.4875 .48549 0 4.5 ]
[.4875 .56458 -6 -4.5 ]
[.4875 .56458 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .09003 m
.02381 .09628 L
s
[(-1)] .02381 .07753 0 1 Mshowa
.2619 .09003 m
.2619 .09628 L
s
[(-0.5)] .2619 .07753 0 1 Mshowa
.7381 .09003 m
.7381 .09628 L
s
[(0.5)] .7381 .07753 0 1 Mshowa
.97619 .09003 m
.97619 .09628 L
s
[(1)] .97619 .07753 0 1 Mshowa
.125 Mabswid
.07143 .09003 m
.07143 .09378 L
s
.11905 .09003 m
.11905 .09378 L
s
.16667 .09003 m
.16667 .09378 L
s
.21429 .09003 m
.21429 .09378 L
s
.30952 .09003 m
.30952 .09378 L
s
.35714 .09003 m
.35714 .09378 L
s
.40476 .09003 m
.40476 .09378 L
s
.45238 .09003 m
.45238 .09378 L
s
.54762 .09003 m
.54762 .09378 L
s
.59524 .09003 m
.59524 .09378 L
s
.64286 .09003 m
.64286 .09378 L
s
.69048 .09003 m
.69048 .09378 L
s
.78571 .09003 m
.78571 .09378 L
s
.83333 .09003 m
.83333 .09378 L
s
.88095 .09003 m
.88095 .09378 L
s
.92857 .09003 m
.92857 .09378 L
s
.25 Mabswid
0 .09003 m
1 .09003 L
s
.5 .01093 m
.50625 .01093 L
s
[(-0.5)] .4875 .01093 1 0 Mshowa
.5 .16912 m
.50625 .16912 L
s
[(0.5)] .4875 .16912 1 0 Mshowa
.5 .24821 m
.50625 .24821 L
s
[(1)] .4875 .24821 1 0 Mshowa
.5 .3273 m
.50625 .3273 L
s
[(1.5)] .4875 .3273 1 0 Mshowa
.5 .40639 m
.50625 .40639 L
s
[(2)] .4875 .40639 1 0 Mshowa
.5 .48549 m
.50625 .48549 L
s
[(2.5)] .4875 .48549 1 0 Mshowa
.5 .56458 m
.50625 .56458 L
s
[(3)] .4875 .56458 1 0 Mshowa
.125 Mabswid
.5 .02675 m
.50375 .02675 L
s
.5 .04257 m
.50375 .04257 L
s
.5 .05839 m
.50375 .05839 L
s
.5 .07421 m
.50375 .07421 L
s
.5 .10584 m
.50375 .10584 L
s
.5 .12166 m
.50375 .12166 L
s
.5 .13748 m
.50375 .13748 L
s
.5 .1533 m
.50375 .1533 L
s
.5 .18494 m
.50375 .18494 L
s
.5 .20075 m
.50375 .20075 L
s
.5 .21657 m
.50375 .21657 L
s
.5 .23239 m
.50375 .23239 L
s
.5 .26403 m
.50375 .26403 L
s
.5 .27985 m
.50375 .27985 L
s
.5 .29566 m
.50375 .29566 L
s
.5 .31148 m
.50375 .31148 L
s
.5 .34312 m
.50375 .34312 L
s
.5 .35894 m
.50375 .35894 L
s
.5 .37476 m
.50375 .37476 L
s
.5 .39058 m
.50375 .39058 L
s
.5 .42221 m
.50375 .42221 L
s
.5 .43803 m
.50375 .43803 L
s
.5 .45385 m
.50375 .45385 L
s
.5 .46967 m
.50375 .46967 L
s
.5 .5013 m
.50375 .5013 L
s
.5 .51712 m
.50375 .51712 L
s
.5 .53294 m
.50375 .53294 L
s
.5 .54876 m
.50375 .54876 L
s
.5 .5804 m
.50375 .5804 L
s
.5 .59621 m
.50375 .59621 L
s
.5 .61203 m
.50375 .61203 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .09733 L
.10458 .17824 L
.14415 .24633 L
.18221 .30526 L
.22272 .3615 L
.26171 .40976 L
.30316 .4551 L
.34309 .4932 L
.3815 .52477 L
.42237 .55285 L
.46172 .57438 L
.49955 .58974 L
.51896 .59548 L
.52979 .59802 L
.53984 .59995 L
.54994 .60146 L
.55528 .60208 L
.56097 .60261 L
.56358 .6028 L
.5664 .60298 L
.56888 .6031 L
.57151 .6032 L
.57265 .60324 L
.57388 .60327 L
.57459 .60328 L
.57523 .60329 L
.57649 .60331 L
.57761 .60332 L
.57884 .60332 L
.57999 .60331 L
.58106 .60331 L
.58224 .60329 L
.58348 .60327 L
.5857 .6032 L
.58808 .60311 L
.59069 .60298 L
.59537 .60267 L
.59973 .60228 L
.60969 .60105 L
.62033 .59919 L
.63057 .59685 L
.64168 .5937 L
.66183 .58626 L
.6817 .57667 L
.70275 .56393 L
.74063 .53382 L
.78097 .49067 L
.8198 .43715 L
.86107 .36592 L
Mistroke
.90084 .28181 L
.93908 .18505 L
.97619 .07482 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00N`3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool3000000H0oooo00<000000?ooo`3oool0SP3oool007X0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo001j0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool3000008h0oooo00080?ooo`030000
003oool0oooo06T0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`0000060?ooo`03
0000003oool0oooo08h0oooo00080?ooo`030000003oool0oooo06l0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08h0oooo00090?ooo`030000
003oool0oooo06h0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo06l0oooo0P0000090?ooo`@00000
1@3oool00`000000oooo0?ooo`2>0?ooo`002P3oool00`000000oooo0?ooo`220?ooo`800000S`3o
ool000X0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`2>0?ooo`002`3oool00`00
0000oooo0?ooo`210?ooo`030000003oool0oooo08h0oooo000;0?ooo`030000003oool0oooo0840
oooo00<000000?ooo`3oool0SP3oool000`0oooo00<000000?ooo`3oool0P03oool2000008l0oooo
000<0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0SP3oool000d0oooo00<00000
0?ooo`3oool0O`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool5000003T0oooo0P0000040?oo
o`030000003oool0oooo0080oooo0`00000j0?ooo`030000003oool0oooo03X0oooo0P0000040?oo
o`030000003oool0oooo0080oooo0`00000j0?ooo`@00000203oool000/0oooo00<000000?ooo`00
0000>03oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0>@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool01`3oool000/0oooo00@000000?ooo`3oool00000=`3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo03L0oooo0P00000j0?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`070?ooo`000`3oool4000000@0oooo00@0
00000?ooo`3oool00000<@3oool400000080oooo00@000000?ooo`3oool00000203oool3000003X0
oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`0000080?ooo`<00000?03oool00`00
0000oooo0?ooo`070?ooo`002`3oool01@000000oooo0?ooo`3oool0000003H0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03T0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00L0oooo0009
0?ooo`<000000`3oool00`000000oooo0?ooo`0d0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool0>P3oool3000000T0oooo000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0=03oool2000000T0oooo1000000i0?ooo`800000>`3oool2000000T0oooo1000
000k0?ooo`030000003oool0oooo00L0oooo000@0?ooo`030000003oool0oooo07`0oooo00<00000
0?ooo`3oool0Q03oool00`000000oooo0?ooo`070?ooo`004@3oool00`000000oooo0?ooo`1k0?oo
o`030000003oool0oooo08<0oooo00<000000?ooo`3oool0203oool00140oooo00<000000?ooo`3o
ool0N`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00P0oooo000B0?ooo`030000
003oool0oooo07X0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`080?ooo`0000<0
oooo000000000000o`00000L00000080oooo00080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`0000003@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0203oool00`000000oooo000000090?ooo`004`3oool00`000000oooo0?ooo`1i0?oo
o`030000003oool0oooo0880oooo00<000000?ooo`3oool02@3oool001@0oooo00<000000?ooo`3o
ool0N03oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00T0oooo000D0?ooo`030000
003oool0oooo07P0oooo0P0000220?ooo`030000003oool0oooo00X0oooo000E0?ooo`030000003o
ool0oooo07L0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0:0?ooo`005@3oool0
0`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool02P3oool0
01H0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo
00/0oooo000F0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0P03oool00`000000
oooo0?ooo`0;0?ooo`005`3oool00`000000oooo0?ooo`1e0?ooo`800000P@3oool00`000000oooo
0?ooo`0;0?ooo`005`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo07l0oooo00<0
00000?ooo`3oool0303oool001P0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`1o
0?ooo`030000003oool0oooo00`0oooo000H0?ooo`030000003oool0oooo07@0oooo00<000000?oo
o`3oool0O`3oool00`000000oooo0?ooo`0<0?ooo`006@3oool00`000000oooo0?ooo`1c0?ooo`80
0000O`3oool00`000000oooo0?ooo`0=0?ooo`006@3oool00`000000oooo0?ooo`1c0?ooo`030000
003oool0oooo07h0oooo00<000000?ooo`3oool03@3oool001X0oooo00<000000?ooo`3oool0LP3o
ool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00d0oooo000J0?ooo`030000003oool0
oooo0780oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0>0?ooo`006`3oool00`00
0000oooo0?ooo`1a0?ooo`800000OP3oool00`000000oooo0?ooo`0>0?ooo`006`3oool00`000000
oooo0?ooo`1a0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool03P3oool001`0oooo
00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00h0oooo
000L0?ooo`030000003oool0oooo05`0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00
00060?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool03`3oool001d0oooo00<00000
0?ooo`3oool0FP3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`007@3oool00`000000oooo0?ooo`1J
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool3000007`0oooo00<0
00000?ooo`3oool03`3oool001h0oooo00<000000?ooo`3oool0F@3oool010000000oooo0?ooo`00
00080?ooo`<000001P3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0100oooo000N
0?ooo`030000003oool0oooo05T0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0403oool001l0oooo00<00000
0?ooo`3oool0F03oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0N`3oool00`000000oooo0?ooo`0@0?ooo`00803oool00`000000oooo0?ooo`1H
0?ooo`8000002@3oool4000000D0oooo0P00001k0?ooo`030000003oool0oooo0140oooo000P0?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0A0?oo
o`008@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool04@3oool00240oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1i0?ooo`030000
003oool0oooo0180oooo000R0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0N@3o
ool00`000000oooo0?ooo`0B0?ooo`008P3oool00`000000oooo0?ooo`1Z0?ooo`800000N@3oool0
0`000000oooo0?ooo`0C0?ooo`008`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool04`3oool002@0oooo00<000000?ooo`3oool0J03oool00`000000
oooo0?ooo`1h0?ooo`030000003oool0oooo01<0oooo000T0?ooo`030000003oool0oooo06P0oooo
00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0D0?ooo`009@3oool00`000000oooo0?oo
o`1W0?ooo`800000N03oool00`000000oooo0?ooo`0D0?ooo`009@3oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool05@3oool002H0oooo00<000000?oo
o`3oool0IP3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01D0oooo000W0?ooo`03
0000003oool0oooo06D0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0E0?ooo`00
9`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0
5P3oool002P0oooo00<000000?ooo`3oool0I03oool2000007H0oooo00<000000?ooo`3oool05P3o
ool002P0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1d0?ooo`030000003oool0
oooo01L0oooo000Y0?ooo`030000003oool0oooo05X0oooo100000050?ooo`030000003oool0oooo
07@0oooo00<000000?ooo`3oool05`3oool002T0oooo00<000000?ooo`3oool0G03oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0603oool002X0oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`040?ooo`<00000L`3oool00`000000oooo
0?ooo`0H0?ooo`00:`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0L`3oool00`000000oooo0?ooo`0H0?ooo`00:`3oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0I
0?ooo`00;03oool00`000000oooo0?ooo`1G0?ooo`<000001P3oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo01T0oooo000]0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo01X0oooo000]0?ooo`030000
003oool0oooo05l0oooo0P00001b0?ooo`030000003oool0oooo01X0oooo000^0?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0J0?ooo`00;`3oool0
0`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool06`3oool0
02l0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo
01/0oooo000`0?ooo`030000003oool0oooo05`0oooo0P00001`0?ooo`030000003oool0oooo01`0
oooo000`0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0K`3oool00`000000oooo
0?ooo`0L0?ooo`00<@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo06l0oooo00<0
00000?ooo`3oool0703oool00380oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1^
0?ooo`030000003oool0oooo01d0oooo000b0?ooo`030000003oool0oooo05X0oooo00<000000?oo
o`3oool0KP3oool00`000000oooo0?ooo`0M0?ooo`00<`3oool00`000000oooo0?ooo`1I0?ooo`80
0000KP3oool00`000000oooo0?ooo`0N0?ooo`00=03oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo06d0oooo00<000000?ooo`3oool07P3oool003@0oooo00<000000?ooo`3oool0F03o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01l0oooo000e0?ooo`030000003oool0
oooo05L0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0O0?ooo`00=P3oool00`00
0000oooo0?ooo`1F0?ooo`800000K03oool00`000000oooo0?ooo`0P0?ooo`00=P3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0803oool003L0oooo
00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0240oooo
000h0?ooo`030000003oool0oooo03l0oooo100000030?ooo`030000003oool0oooo0080oooo0`00
00060?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool08@3oool003P0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`0Q0?ooo`00>@3oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool3000006T0oooo00<000000?oo
o`3oool08P3oool003X0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`070?ooo`<0
00001P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0280oooo000j0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool08`3oool003/0oooo00<000000?ooo`3oool0?03o
ool3000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1X0?ooo`030000003o
ool0oooo02<0oooo000l0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool01`3oool4
000000D0oooo0P00001X0?ooo`030000003oool0oooo02@0oooo000m0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0T0?ooo`00?@3oool00`000000
oooo0?ooo`1?0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool09@3oool003h0oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo02D0oooo
000o0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?oo
o`0V0?ooo`00?`3oool00`000000oooo0?ooo`1=0?ooo`800000IP3oool00`000000oooo0?ooo`0V
0?ooo`00@03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool09`3oool00440oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1T0?ooo`03
0000003oool0oooo02L0oooo00120?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`0X0?ooo`00@`3oool00`000000oooo0?ooo`190?ooo`800000I03o
ool00`000000oooo0?ooo`0X0?ooo`00@`3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool0:@3oool004@0oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`1R0?ooo`030000003oool0oooo02T0oooo00150?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0Z0?ooo`00AP3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0:`3oool004L0oooo00<0
00000?ooo`3oool0A@3oool200000640oooo00<000000?ooo`3oool0:`3oool004P0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo02`0oooo00180?oo
o`030000003oool0oooo03/0oooo100000050?ooo`030000003oool0oooo05l0oooo00<000000?oo
o`3oool0;03oool004T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo05h0oooo00<000000?ooo`3oool0;@3oool004X0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`050?ooo`<00000G@3oool00`000000oooo0?ooo`0^0?ooo`00B`3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`0^0?ooo`00C03oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0_0?ooo`00C@3oool00`00
0000oooo0?ooo`0f0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0G03oool0
0`000000oooo0?ooo`0_0?ooo`00CP3oool00`000000oooo0?ooo`0f0?ooo`8000001P3oool00`00
0000oooo0?ooo`1K0?ooo`030000003oool0oooo0300oooo001?0?ooo`030000003oool0oooo03d0
oooo0P00001K0?ooo`030000003oool0oooo0340oooo001@0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0a0?ooo`00D@3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0<P3oool00540oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0380oooo001B0?oo
o`030000003oool0oooo03X0oooo0P00001I0?ooo`030000003oool0oooo03<0oooo001C0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0d0?ooo`00
E03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
=03oool005D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1F0?ooo`030000003o
ool0oooo03D0oooo001F0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0E@3oool0
0`000000oooo0?ooo`0f0?ooo`00E`3oool00`000000oooo0?ooo`0e0?ooo`800000E@3oool00`00
0000oooo0?ooo`0g0?ooo`00F03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo05@0
oooo00<000000?ooo`3oool0=`3oool005T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo03P0oooo001J0?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`0i0?ooo`00F`3oool00`000000oooo0?ooo`0a
0?ooo`800000DP3oool00`000000oooo0?ooo`0j0?ooo`00G03oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo0540oooo00<000000?ooo`3oool0>P3oool005d0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03/0oooo001N0?ooo`030000
003oool0oooo01T0oooo100000030?ooo`030000003oool0oooo0080oooo0`0000060?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool0?03oool005l0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`0m0?ooo`00H03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00`3oool3000004h0oooo00<000000?ooo`3oool0?@3oool0
0640oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`<000001P3oool00`00
0000oooo0?ooo`1=0?ooo`030000003oool0oooo03h0oooo001R0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool0?`3oool006<0oooo00<000000?ooo`3oool0503oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`100?ooo`00I03oool2000001D0oooo0P0000090?ooo`@000001@3oool2000004/0oooo
00<000000?ooo`3oool0@@3oool006H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo0480oooo001W0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`130?ooo`00J03oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool0A03oool006T0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo04@0oooo001Z0?ooo`800000
8`3oool2000004L0oooo00<000000?ooo`3oool0A@3oool006`0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo04H0oooo001]0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`170?ooo`00KP3oool20000
01l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`180?ooo`00L03oool00`000000
oooo0?ooo`0L0?ooo`800000@`3oool00`000000oooo0?ooo`190?ooo`00L@3oool2000001`0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1:0?ooo`00L`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0B`3oool007@0oooo0P00000I
0?ooo`030000003oool0oooo03h0oooo0P00001>0?ooo`00MP3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool0CP3oool007L0oooo0P00000F0?ooo`80
0000?@3oool00`000000oooo0?ooo`1?0?ooo`00N@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0D03oool007X0oooo0P00000;0?ooo`8000001P3o
ool00`000000oooo0?ooo`0i0?ooo`800000D`3oool007`0oooo0P0000080?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1C0?ooo`00OP3oool2
000000T0oooo00<000000?ooo`3oool00`3oool3000003L0oooo00<000000?ooo`3oool0E03oool0
0800oooo0P0000050?ooo`8000001P3oool00`000000oooo0?ooo`0e0?ooo`800000E`3oool00880
oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`1G0?ooo`00Q03oool300000080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0b0?ooo`800000FP3oool008H0oooo0`0000060?ooo`030000003oool0oooo0300oooo0P00
001L0?ooo`00R@3oool2000000@0oooo0P00000^0?ooo`<00000GP3oool008/0oooo0`0000000`3o
ool000000?ooo`0[0?ooo`<00000H@3oool008h0oooo0`00000Y0?ooo`800000I03oool008l0oooo
00@000000?ooo`00000000009@3oool2000006H0oooo002?0?ooo`8000000P3oool3000001d0oooo
1@00001X0?ooo`00S`3oool00`000000oooo0?ooo`040?ooo`H00000503oool3000006d0oooo002?
0?ooo`030000003oool0oooo00X0oooo5000001`0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003o
ool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.06097, -0.600203, \
0.00739353, 0.0222572}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\(-TF[1, xi, 0.9, 1.5, 1.49]\), {xi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.0241302 0.620628 [
[.02381 .01163 -6 -9 ]
[.02381 .01163 6 0 ]
[.2619 .01163 -12 -9 ]
[.2619 .01163 12 0 ]
[.7381 .01163 -9 -9 ]
[.7381 .01163 9 0 ]
[.97619 .01163 -3 -9 ]
[.97619 .01163 3 0 ]
[.4875 .14826 -18 -4.5 ]
[.4875 .14826 0 4.5 ]
[.4875 .27238 -18 -4.5 ]
[.4875 .27238 0 4.5 ]
[.4875 .39651 -18 -4.5 ]
[.4875 .39651 0 4.5 ]
[.4875 .52063 -18 -4.5 ]
[.4875 .52063 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .02413 m
.02381 .03038 L
s
[(-1)] .02381 .01163 0 1 Mshowa
.2619 .02413 m
.2619 .03038 L
s
[(-0.5)] .2619 .01163 0 1 Mshowa
.7381 .02413 m
.7381 .03038 L
s
[(0.5)] .7381 .01163 0 1 Mshowa
.97619 .02413 m
.97619 .03038 L
s
[(1)] .97619 .01163 0 1 Mshowa
.125 Mabswid
.07143 .02413 m
.07143 .02788 L
s
.11905 .02413 m
.11905 .02788 L
s
.16667 .02413 m
.16667 .02788 L
s
.21429 .02413 m
.21429 .02788 L
s
.30952 .02413 m
.30952 .02788 L
s
.35714 .02413 m
.35714 .02788 L
s
.40476 .02413 m
.40476 .02788 L
s
.45238 .02413 m
.45238 .02788 L
s
.54762 .02413 m
.54762 .02788 L
s
.59524 .02413 m
.59524 .02788 L
s
.64286 .02413 m
.64286 .02788 L
s
.69048 .02413 m
.69048 .02788 L
s
.78571 .02413 m
.78571 .02788 L
s
.83333 .02413 m
.83333 .02788 L
s
.88095 .02413 m
.88095 .02788 L
s
.92857 .02413 m
.92857 .02788 L
s
.25 Mabswid
0 .02413 m
1 .02413 L
s
.5 .14826 m
.50625 .14826 L
s
[(0.2)] .4875 .14826 1 0 Mshowa
.5 .27238 m
.50625 .27238 L
s
[(0.4)] .4875 .27238 1 0 Mshowa
.5 .39651 m
.50625 .39651 L
s
[(0.6)] .4875 .39651 1 0 Mshowa
.5 .52063 m
.50625 .52063 L
s
[(0.8)] .4875 .52063 1 0 Mshowa
.125 Mabswid
.5 .05516 m
.50375 .05516 L
s
.5 .08619 m
.50375 .08619 L
s
.5 .11722 m
.50375 .11722 L
s
.5 .17929 m
.50375 .17929 L
s
.5 .21032 m
.50375 .21032 L
s
.5 .24135 m
.50375 .24135 L
s
.5 .30341 m
.50375 .30341 L
s
.5 .33444 m
.50375 .33444 L
s
.5 .36548 m
.50375 .36548 L
s
.5 .42754 m
.50375 .42754 L
s
.5 .45857 m
.50375 .45857 L
s
.5 .4896 m
.50375 .4896 L
s
.5 .55166 m
.50375 .55166 L
s
.5 .5827 m
.50375 .5827 L
s
.5 .61373 m
.50375 .61373 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02916 m
.03279 .0232 L
.03793 .02052 L
.04262 .01855 L
.04758 .01691 L
.05012 .01625 L
.05288 .01567 L
.05544 .01526 L
.05656 .01511 L
.0578 .01498 L
.05888 .01489 L
.06005 .01481 L
.06129 .01475 L
.06244 .01472 L
.06315 .01472 L
.0638 .01472 L
.06454 .01473 L
.06524 .01475 L
.06649 .0148 L
.06719 .01484 L
.06784 .01489 L
.0707 .01517 L
.07214 .01537 L
.07373 .01562 L
.07927 .01683 L
.08445 .01839 L
.09416 .0224 L
.10458 .02819 L
.12582 .04434 L
.14594 .06439 L
.18427 .11287 L
.22505 .17509 L
.26432 .2409 L
.30207 .30597 L
.34227 .37372 L
.38096 .43449 L
.4221 .49158 L
.46172 .53706 L
.49983 .57041 L
.51944 .58323 L
.54039 .59351 L
.55064 .59722 L
.55603 .59883 L
.56174 .60026 L
.56673 .60129 L
.57222 .60218 L
.57463 .60249 L
.57722 .60276 L
.57967 .60298 L
.58189 .60312 L
Mistroke
.5832 .60319 L
.58444 .60324 L
.58574 .60328 L
.58647 .6033 L
.58715 .60331 L
.58828 .60332 L
.58952 .60332 L
.59081 .6033 L
.59202 .60327 L
.59271 .60325 L
.59346 .60322 L
.59481 .60316 L
.59736 .603 L
.60032 .60275 L
.60307 .60245 L
.60771 .6018 L
.61282 .60087 L
.62317 .59833 L
.63329 .595 L
.64255 .5912 L
.66342 .58013 L
.68238 .56713 L
.7031 .54986 L
.74371 .50744 L
.78281 .45734 L
.82436 .39648 L
.86439 .33318 L
.90291 .27096 L
.94388 .20708 L
.97619 .16123 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00303oool4000003T0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`00001c0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000>@3oool4000000/0
oooo000>0?ooo`030000003oool0oooo03L0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`1_0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`0:0?ooo`003P3oool00`000000oooo0?ooo`0g0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool0K`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool02P3oool000H0oooo100000040?ooo`030000003oool0oooo
0340oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00000h0?ooo`030000003oool0
oooo03L0oooo00@000000?ooo`3oool00000203oool3000003/0oooo00<000000?ooo`3oool02P3o
ool000h0oooo00<000000?ooo`3oool0=`3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool0=`3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool02P3oool000`0oooo0`00000i0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0g0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0>@3oool3000000`0oooo000>0?ooo`030000
003oool0oooo03P0oooo0P0000090?ooo`@00000=`3oool00`000000oooo0?ooo`0h0?ooo`800000
2@3oool4000003X0oooo00<000000?ooo`3oool02P3oool001D0oooo0`00001g0?ooo`030000003o
ool0oooo08h0oooo000@0?ooo`D000000`3oool500000780oooo00<000000?ooo`3oool0SP3oool0
00l0oooo00<000000?ooo`3oool02`3oool200000700oooo00<000000?ooo`3oool0SP3oool000D0
ooooo`00000F000000H0oooo000;0?ooo`8000002`3oool00`000000oooo0?ooo`050?ooo`800000
103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool02P3oool002<0oooo00<000000?ooo`3oool0J@3oool0
0`000000oooo0?ooo`2>0?ooo`00903oool2000006T0oooo00<000000?ooo`3oool0SP3oool002H0
oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`2>0?ooo`009`3oool00`000000oooo
0?ooo`1U0?ooo`030000003oool0oooo08h0oooo000X0?ooo`030000003oool0oooo06@0oooo00<0
00000?ooo`3oool0SP3oool002T0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`2>
0?ooo`00:P3oool2000006<0oooo0P00002?0?ooo`00;03oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo08h0oooo000]0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0
SP3oool002h0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2>0?ooo`00;`3oool0
0`000000oooo0?ooo`1M0?ooo`030000003oool0oooo08h0oooo000_0?ooo`030000003oool0oooo
05d0oooo00<000000?ooo`3oool0SP3oool00300oooo00<000000?ooo`3oool0G03oool00`000000
oooo0?ooo`2>0?ooo`00<@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo08h0oooo
000b0?ooo`030000003oool0oooo05X0oooo0P00002?0?ooo`00<P3oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0oooo08h0oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool0SP3oool003@0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`2>0?ooo`00
=@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo08h0oooo000f0?ooo`030000003o
ool0oooo05H0oooo00<000000?ooo`3oool0SP3oool003H0oooo00<000000?ooo`3oool0EP3oool0
0`000000oooo0?ooo`2>0?ooo`00=`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo
08h0oooo000h0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0SP3oool003T0oooo
00<000000?ooo`3oool0D`3oool2000008l0oooo000i0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool0SP3oool003X0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2>
0?ooo`00>`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo08h0oooo000k0?ooo`03
0000003oool0oooo0540oooo00<000000?ooo`3oool0SP3oool003`0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`2>0?ooo`00?@3oool00`000000oooo0?ooo`0l0?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`2>0?ooo`00?@3oool0
0`000000oooo0?ooo`0k0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`2>0?ooo`00?P3oool00`000000oooo0?ooo`0j0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0103oool3000008h0oooo000n0?ooo`030000003oool0
oooo03X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo08h0oooo000o0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08h0oooo00100?ooo`030000003oool0
oooo03P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo08h0oooo00100?ooo`030000003oool0oooo03T0oooo0P00000:0?ooo`8000001@3o
ool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00X0oooo00110?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0;0?ooo`00@P3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool02`3oool00480
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00`0
oooo00130?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0OP3oool00`000000oooo
0?ooo`0=0?ooo`00A03oool00`000000oooo0?ooo`180?ooo`800000O`3oool00`000000oooo0?oo
o`0=0?ooo`00A03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo07d0oooo00<00000
0?ooo`3oool03P3oool004D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1l0?oo
o`030000003oool0oooo00l0oooo00150?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool0N`3oool00`000000oooo0?ooo`0@0?ooo`00AP3oool00`000000oooo0?ooo`160?ooo`030000
003oool0oooo07/0oooo00<000000?ooo`3oool0403oool004L0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0140oooo00170?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0B0?ooo`00B03oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool04P3oool004P0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01<0
oooo00190?ooo`030000003oool0oooo04<0oooo0P00001h0?ooo`030000003oool0oooo01@0oooo
001:0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?oo
o`0D0?ooo`00BP3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo07H0oooo00<00000
0?ooo`3oool05@3oool004/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1e0?oo
o`030000003oool0oooo01H0oooo001<0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool0M@3oool00`000000oooo0?ooo`0F0?ooo`00C03oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo07@0oooo00<000000?ooo`3oool05`3oool004d0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01P0oooo001=0?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0H0?ooo`00CP3oool00`00
0000oooo0?ooo`0n0?ooo`800000L`3oool00`000000oooo0?ooo`0I0?ooo`00C`3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool06@3oool004l0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo01X0oooo
001@0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?oo
o`0K0?ooo`00D03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0700oooo00<00000
0?ooo`3oool06`3oool00540oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1_0?oo
o`030000003oool0oooo01`0oooo001A0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool0KP3oool00`000000oooo0?ooo`0M0?ooo`00DP3oool00`000000oooo0?ooo`0W0?ooo`800000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
KP3oool00`000000oooo0?ooo`0M0?ooo`00DP3oool00`000000oooo0?ooo`0V0?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1]0?ooo`030000
003oool0oooo01h0oooo001C0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000
1`3oool5000000@0oooo0`00001/0?ooo`030000003oool0oooo01l0oooo001D0?ooo`030000003o
ool0oooo02@0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo06`0oooo00<000000?ooo`3oool07`3oool005@0oooo00<000000?ooo`3oool0
903oool010000000oooo0?ooo`0000080?ooo`030000003oool0000000D0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0P0?ooo`00E@3oool00`000000oooo0?ooo`0S0?ooo`040000
003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3o
ool0803oool005D0oooo00<000000?ooo`3oool0903oool2000000/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0240oooo001F0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0R0?ooo`00EP3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool08P3oool0
05L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
02<0oooo001G0?ooo`030000003oool0oooo03D0oooo0P00001Y0?ooo`030000003oool0oooo02<0
oooo001H0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0I`3oool00`000000oooo
0?ooo`0T0?ooo`00F@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo06H0oooo00<0
00000?ooo`3oool09@3oool005T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1V
0?ooo`030000003oool0oooo02D0oooo001J0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0I@3oool00`000000oooo0?ooo`0V0?ooo`00FP3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo06@0oooo00<000000?ooo`3oool09`3oool005/0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02L0oooo001K0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0X0?ooo`00G03oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0:03oool0
05d0oooo00<000000?ooo`3oool0;`3oool2000006<0oooo00<000000?ooo`3oool0:@3oool005d0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02X0
oooo001N0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`0Z0?ooo`00GP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0:`3oool005l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo02`0oooo001P0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0G`3oool00`000000oooo0?ooo`0/0?ooo`00H03oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo05h0oooo00<000000?ooo`3oool0;@3oool00640oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo02h0oooo001Q0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0^0?ooo`00HP3oool0
0`000000oooo0?ooo`0Z0?ooo`800000G@3oool00`000000oooo0?ooo`0_0?ooo`00HP3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0;`3oool006<0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0300
oooo001T0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0FP3oool00`000000oooo
0?ooo`0a0?ooo`00I03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool0<@3oool006D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1I
0?ooo`030000003oool0oooo0380oooo001V0?ooo`030000003oool0oooo01<0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool0<`3oool006H0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0c
0?ooo`00I`3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000103oool3000005L0oooo00<000000?ooo`3oool0=03oool006P0oooo00<00000
0?ooo`3oool0403oool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?oo
o`1F0?ooo`030000003oool0oooo03D0oooo001X0?ooo`030000003oool0oooo0100oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05H0oooo00<0
00000?ooo`3oool0=@3oool006T0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`0f0?ooo`00J@3oool00`000000oooo0?ooo`0@0?ooo`8000002P3oool3000000@0oooo00<00000
0?ooo`3oool0E03oool00`000000oooo0?ooo`0g0?ooo`00JP3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo05<0oooo00<000000?ooo`3oool0>03oool006/0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo03P0oooo001[0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0i0?ooo`00K03o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0>P3o
ool006d0oooo00<000000?ooo`3oool07`3oool200000580oooo00<000000?ooo`3oool0>P3oool0
06d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo
03/0oooo001^0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`0l0?ooo`00K`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo04l0oooo
00<000000?ooo`3oool0?03oool006l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo03d0oooo001`0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`0n0?ooo`00L@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool0?`3oool00780oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo03l0oooo001b0?ooo`030000
003oool0oooo01X0oooo0P00001<0?ooo`030000003oool0oooo0400oooo001c0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`110?ooo`00M03oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0@P3oool0
07D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
0480oooo001e0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`130?ooo`00MP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool0A03oool007L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo04D0oooo001h0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`150?ooo`00N03oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool0AP3oool007T0oooo00<000000?ooo`3o
ool04`3oool2000004D0oooo00<000000?ooo`3oool0A`3oool007X0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04P0oooo001k0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`190?ooo`00O03oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0B@3oool0
07`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
04X0oooo001m0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`1;0?ooo`00OP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool0C03oool007`0oooo0P0000001@3oool000000?ooo`3oool0000000D0oooo
0P0000050?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0C@3oool007/0oooo00H0
00000?ooo`3oool000000?ooo`0000060?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`1>0?ooo`00N`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool3000003`0oooo00<00000
0?ooo`3oool0C`3oool007/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`04
0?ooo`8000001@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0500oooo001k0?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0D03oool007/0oooo00@00000
0?ooo`3oool00000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0540oooo001l0?ooo`8000001P3o
ool010000000oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`1B0?ooo`00Q@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0D`3oool008H0oooo0P0000070?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0E03oool008P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo05D0oooo00290?ooo`030000003oool0oooo00<0oooo0P00000f0?ooo`03
0000003oool0oooo05H0oooo002:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`1G0?ooo`00R`3oool01@000000oooo0?ooo`3oool0000003@0oooo
0P00001J0?ooo`00S03oool2000000030?ooo`000000oooo0380oooo00<000000?ooo`3oool0FP3o
ool008h0oooo0P00000b0?ooo`030000003oool0oooo05/0oooo002?0?ooo`030000003oool0oooo
02h0oooo0P00001N0?ooo`00S`3oool2000002h0oooo00<000000?ooo`3oool0GP3oool008l0oooo
00@000000?ooo`0000000000:P3oool200000640oooo002?0?ooo`050000003oool0oooo0?ooo`00
00009`3oool2000006<0oooo002?0?ooo`8000000`3oool00`000000oooo0?ooo`0R0?ooo`800000
I@3oool008l0oooo00<000000?ooo`3oool00`3oool200000200oooo0P00001W0?ooo`00S`3oool0
0`000000oooo0?ooo`050?ooo`800000703oool2000006T0oooo002?0?ooo`030000003oool0oooo
00L0oooo0`00000G0?ooo`800000J`3oool008l0oooo00<000000?ooo`3oool02P3oool400000100
oooo0`00001]0?ooo`00S`3oool00`000000oooo0?ooo`0>0?oooa000000L03oool008l0oooo00<0
00000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.08814, -0.0725094, \
0.00758289, 0.00581814}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      1/Sqrt[TF[1, xi, 0.9, 1.5, 1.4181]]\ *
        argum[1.5, 1.4181, 0.9, 
          xi], {xi, \(-0.998313571548839\), \(-0.12616008964822556`\)}, 
      MaxRecursion \[Rule] 10]\)], "Input"],

Cell[BoxData[
    \(\(-0.7409636771546522`\) + 
      2.5948750792367654`*^-11\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      1/Sqrt[TF[1, xi, 0.9, 1.5, 1.4181]]\ *argum[1.5, 1.4181, 0.9, xi], {xi, 
        0.7053720287828851, 0.755397928710475}, 
      MaxRecursion \[Rule] 10]\)], "Input"],

Cell[BoxData[
    \(\(\(0.30265280629737007`\)\(\[InvisibleSpace]\)\) - 
      1.0655325528935553`*^-8\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NSolve[TF[1, xi, 0.9, 1.5, 1.418181], xi]\)], "Input"],

Cell[BoxData[
    \({{xi \[Rule] \(-0.9983224897629253`\)}, {xi \[Rule] \
\(-0.12821387372931042`\)}, {xi \[Rule] 0.7267971270204556`}, {xi \[Rule] 
          0.7364355327680755`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      1/Sqrt[TF[1, xi, 0.9, 1.5, 1.418181]]\ *
        argum[1.5, 1.418181, 0.9, xi], {xi, 0.7267971270204556, 
        0.7364355327680755}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-71.7918 98.8111 0.0147151 0.00268339 [
[.14267 .00222 -15 -9 ]
[.14267 .00222 15 0 ]
[.53791 .00222 -15 -9 ]
[.53791 .00222 15 0 ]
[.73553 .00222 -15 -9 ]
[.73553 .00222 15 0 ]
[.93316 .00222 -15 -9 ]
[.93316 .00222 15 0 ]
[.32779 .14888 -12 -4.5 ]
[.32779 .14888 0 4.5 ]
[.32779 .28305 -18 -4.5 ]
[.32779 .28305 0 4.5 ]
[.32779 .41722 -18 -4.5 ]
[.32779 .41722 0 4.5 ]
[.32779 .55139 -18 -4.5 ]
[.32779 .55139 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14267 .01472 m
.14267 .02097 L
s
[(0.728)] .14267 .00222 0 1 Mshowa
.53791 .01472 m
.53791 .02097 L
s
[(0.732)] .53791 .00222 0 1 Mshowa
.73553 .01472 m
.73553 .02097 L
s
[(0.734)] .73553 .00222 0 1 Mshowa
.93316 .01472 m
.93316 .02097 L
s
[(0.736)] .93316 .00222 0 1 Mshowa
.125 Mabswid
.19207 .01472 m
.19207 .01847 L
s
.24148 .01472 m
.24148 .01847 L
s
.29088 .01472 m
.29088 .01847 L
s
.38969 .01472 m
.38969 .01847 L
s
.4391 .01472 m
.4391 .01847 L
s
.48851 .01472 m
.48851 .01847 L
s
.58732 .01472 m
.58732 .01847 L
s
.63672 .01472 m
.63672 .01847 L
s
.68613 .01472 m
.68613 .01847 L
s
.78494 .01472 m
.78494 .01847 L
s
.83434 .01472 m
.83434 .01847 L
s
.88375 .01472 m
.88375 .01847 L
s
.09326 .01472 m
.09326 .01847 L
s
.04386 .01472 m
.04386 .01847 L
s
.98256 .01472 m
.98256 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.34029 .14888 m
.34654 .14888 L
s
[(50)] .32779 .14888 1 0 Mshowa
.34029 .28305 m
.34654 .28305 L
s
[(100)] .32779 .28305 1 0 Mshowa
.34029 .41722 m
.34654 .41722 L
s
[(150)] .32779 .41722 1 0 Mshowa
.34029 .55139 m
.34654 .55139 L
s
[(200)] .32779 .55139 1 0 Mshowa
.125 Mabswid
.34029 .04155 m
.34404 .04155 L
s
.34029 .06838 m
.34404 .06838 L
s
.34029 .09522 m
.34404 .09522 L
s
.34029 .12205 m
.34404 .12205 L
s
.34029 .17572 m
.34404 .17572 L
s
.34029 .20255 m
.34404 .20255 L
s
.34029 .22939 m
.34404 .22939 L
s
.34029 .25622 m
.34404 .25622 L
s
.34029 .30989 m
.34404 .30989 L
s
.34029 .33672 m
.34404 .33672 L
s
.34029 .36356 m
.34404 .36356 L
s
.34029 .39039 m
.34404 .39039 L
s
.34029 .44406 m
.34404 .44406 L
s
.34029 .47089 m
.34404 .47089 L
s
.34029 .49773 m
.34404 .49773 L
s
.34029 .52456 m
.34404 .52456 L
s
.34029 .57823 m
.34404 .57823 L
s
.34029 .60506 m
.34404 .60506 L
s
.25 Mabswid
.34029 0 m
.34029 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02568 .61803 m
.02605 .54743 L
.02729 .44293 L
.02846 .38554 L
.02954 .34898 L
.03053 .3234 L
.03279 .28222 L
.03396 .26647 L
.03506 .25402 L
.03756 .23149 L
.04 .21479 L
.04262 .20062 L
.04793 .17942 L
.05297 .16496 L
.0575 .15488 L
.06244 .14601 L
.07302 .13182 L
.08429 .12109 L
.09493 .11348 L
.10458 .10797 L
.12383 .09958 L
.14465 .093 L
.16458 .08823 L
.18565 .08429 L
.22362 .07907 L
.24313 .07704 L
.26405 .07522 L
.28386 .07378 L
.30541 .07247 L
.34525 .07062 L
.36503 .06992 L
.38603 .06932 L
.40551 .06889 L
.42378 .06857 L
.43362 .06844 L
.44397 .06833 L
.4528 .06826 L
.46247 .0682 L
.46776 .06817 L
.47035 .06816 L
.47275 .06816 L
.47488 .06815 L
.47723 .06815 L
.47845 .06814 L
.47959 .06814 L
.48079 .06814 L
.48208 .06814 L
.48276 .06814 L
.48348 .06814 L
.48477 .06814 L
Mistroke
.48556 .06814 L
.48631 .06814 L
.48698 .06814 L
.4877 .06814 L
.48905 .06814 L
.49048 .06815 L
.49303 .06815 L
.4955 .06816 L
.4978 .06817 L
.50303 .06819 L
.50806 .06821 L
.51351 .06825 L
.52343 .06833 L
.54199 .06854 L
.56181 .06887 L
.58283 .06933 L
.62063 .07046 L
.64002 .07121 L
.66089 .07218 L
.70208 .07462 L
.74175 .07786 L
.77992 .08214 L
.79956 .08499 L
.82053 .08869 L
.84191 .09344 L
.86208 .0992 L
.88213 .10681 L
.9006 .1165 L
.91032 .12323 L
.9194 .13106 L
.92936 .14223 L
.93491 .15017 L
.94005 .15913 L
.94427 .16808 L
.94893 .18031 L
.95362 .19629 L
.95622 .20751 L
.9586 .21994 L
.96069 .23307 L
.96296 .2509 L
.96526 .27419 L
.96652 .29048 L
.96767 .30835 L
.96869 .32759 L
.9698 .3535 L
.97097 .38944 L
.97208 .43673 L
.97312 .50261 L
Mfstroke
.97312 .50261 m
.97417 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`008@3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`@000000`3oool200000540oooo0P0000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool2000000<0oooo1000000K0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo01X0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool2000000@0
oooo0P00000>0?ooo`00803oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00001?0?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo01/0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
000=0?ooo`00803oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`00001?0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000001`0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000@000006P3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0;0?ooo`00803oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool200000500oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`0I0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool200000080oooo00@000000?oo
o`3oool000006`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo0P00
00030?ooo`<000003P3oool00200oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0C@3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0H0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool01P00
0000oooo0?ooo`000000oooo000001/0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo00000100oooo000P0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000004l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000006P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool2000001/0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool03P3oool00240oooo0P0000090?ooo`@000000`3oool2
000000@0oooo0P00000X0?ooo`030000003oool0oooo02H0oooo0P0000090?ooo`@000000`3oool2
000000@0oooo0P00000L0?ooo`8000002@3oool4000000<0oooo0P0000050?ooo`030000003oool0
oooo01X0oooo0P0000090?ooo`@000000`3oool2000000@0oooo0`00000=0?ooo`00H`3oool00`00
0000oooo0?ooo`2j0?ooo`00H`3oool00`000000oooo0?ooo`2j0?ooo`00H`3oool00`000000oooo
0?ooo`2j0?ooo`001`3ooooo000001800000203oool001<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`00;P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
01P0oooo001S0?ooo`030000003oool0oooo0;X0oooo001S0?ooo`030000003oool0oooo0;X0oooo
001S0?ooo`030000003oool0oooo0;X0oooo001S0?ooo`030000003oool0oooo0;X0oooo001S0?oo
o`800000^`3oool006<0oooo00<000000?ooo`3oool0^P3oool006<0oooo00<000000?ooo`3oool0
^P3oool006<0oooo00<000000?ooo`3oool0^P3oool006<0oooo00<000000?ooo`3oool0^P3oool0
06<0oooo00<000000?ooo`3oool0^P3oool006<0oooo00<000000?ooo`3oool0^P3oool006<0oooo
00<000000?ooo`3oool0^P3oool00600ooooF000001X0?ooo`00C03ooolD000000<0oooo00<00000
0?ooo`3oool0DP3ooolD000005@0oooo00170?ooo`D000005`3oool00`000000oooo0?ooo`1V0?oo
o`X00000BP3oool003l0oooo2000000L0?ooo`030000003oool0oooo0700oooo200000120?ooo`00
=`3oool8000002@0oooo00<000000?ooo`3oool0N03oool6000003`0oooo000a0?ooo`H00000;03o
ool00`000000oooo0?ooo`1n0?ooo`D00000=`3oool002d0oooo1000000b0?ooo`030000003oool0
oooo08<0oooo1@00000b0?ooo`00:P3oool3000003H0oooo0P0000290?ooo`<00000;`3oool002L0
oooo0`00000i0?ooo`030000003oool0oooo08/0oooo0`00000/0?ooo`009@3oool2000003`0oooo
00<000000?ooo`3oool0SP3oool2000002X0oooo000S0?ooo`800000?P3oool00`000000oooo0?oo
o`2@0?ooo`800000:03oool00280oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`2B
0?ooo`8000009P3oool00240oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2D0?oo
o`800000903oool001l0oooo0P0000120?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3o
ool08@3oool001h0oooo00<000000?ooo`3oool0@P3oool2000009P0oooo0P00000Q0?ooo`007@3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool07P3o
ool001`0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2J0?ooo`030000003oool0
oooo01d0oooo000K0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0V`3oool00`00
0000oooo0?ooo`0L0?ooo`006P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo09`0
oooo00<000000?ooo`3oool06`3oool001X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`2M0?ooo`030000003oool0oooo01X0oooo000I0?ooo`030000003oool0oooo03T0oooo0`00
00040?ooo`8000001@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo01T0oooo000H
0?ooo`030000003oool0oooo03d0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0603oool001L0oooo00<00000
0?ooo`3oool0?P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0`00
002P0?ooo`030000003oool0oooo01L0oooo000F0?ooo`030000003oool0oooo03`0oooo0`000003
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?oo
o`0G0?ooo`005P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo01H0oooo000E
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool05P3oool001D0oooo00<00000
0?ooo`3oool0?@3oool4000000<0oooo0P0000050?ooo`030000003oool0oooo0:80oooo00<00000
0?ooo`3oool05@3oool001D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`2R0?oo
o`030000003oool0oooo01D0oooo000E0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool0XP3oool00`000000oooo0?ooo`0E0?ooo`00503oool00`000000oooo0?ooo`1<0?ooo`800000
Y03oool00`000000oooo0?ooo`0D0?ooo`00503oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo0:<0oooo00<000000?ooo`3oool0503oool001@0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`2S0?ooo`030000003oool0oooo01@0oooo000C0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0C0?ooo`004`3oool00`000000
oooo0?ooo`1=0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool04`3oool001<0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo0180oooo
000B0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?oo
o`0B0?ooo`004P3oool00`000000oooo0?ooo`1>0?ooo`800000YP3oool00`000000oooo0?ooo`0B
0?ooo`004P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0:D0oooo00<000000?oo
o`3oool04P3oool00180oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2U0?ooo`03
0000003oool0oooo0180oooo000B0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
Y@3oool00`000000oooo0?ooo`0B0?ooo`004P3oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo0:H0oooo00<000000?ooo`3oool04@3oool00180oooo00<000000?ooo`3oool0CP3oool0
0`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0140oooo000B0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0A0?ooo`004@3oool00`000000
oooo0?ooo`1?0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool04@3oool00140oooo
00<000000?ooo`3oool0C`3oool200000:P0oooo00<000000?ooo`3oool0403oool00140oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo0100oooo000A
0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0@
0?ooo`004@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0:L0oooo00<000000?oo
o`3oool0403oool00100oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`2W0?ooo`03
0000003oool0oooo0100oooo000@0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
Y`3oool00`000000oooo0?ooo`0@0?ooo`00403oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo0:L0oooo00<000000?ooo`3oool0403oool00100oooo00<000000?ooo`3oool0D03oool2
00000:P0oooo00<000000?ooo`3oool0403oool00100oooo00<000000?ooo`3oool0D03oool00`00
0000oooo0?ooo`2W0?ooo`030000003oool0oooo0100oooo000@0?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`0?0?ooo`00403oool00`000000oooo
0?ooo`1@0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool03`3oool00100oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo00l0oooo000@
0?ooo`030000003oool0oooo03`0oooo100000030?ooo`800000103oool2000000D0oooo00<00000
0?ooo`3oool0Z03oool00`000000oooo0?ooo`0?0?ooo`00403oool00`000000oooo0?ooo`0n0?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`0?0?ooo`00403oool0
0`000000oooo0?ooo`0n0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0080oooo0`00002X0?ooo`030000003oool0oooo00l0oooo
000@0?ooo`030000003oool0oooo03h0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2X0?ooo`03
0000003oool0oooo00l0oooo000@0?ooo`030000003oool0oooo03h0oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`2X0?ooo`030000003oool0oooo00l0oooo000@0?ooo`030000003oool0oooo03`0
oooo0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`2X0?ooo`030000003oool0oooo00l0oooo000@0?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo
0:P0oooo00<000000?ooo`3oool03`3oool00100oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`2Y0?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo0540oooo
00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?oo
o`1A0?ooo`800000ZP3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool03P3oool000l0oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo00h0oooo000?0?ooo`03
0000003oool0oooo0540oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`0>0?ooo`00
3`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0
3P3oool000l0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`2Y0?ooo`030000003o
ool0oooo00h0oooo000?0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0Z@3oool0
0`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
0:T0oooo00<000000?ooo`3oool03P3oool000l0oooo00<000000?ooo`3oool0D@3oool200000:X0
oooo00<000000?ooo`3oool03P3oool000l0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`2Y0?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool0Z@3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool03P3oool000l0oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo00h0oooo000?0?ooo`03
0000003oool0oooo0540oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`0>0?ooo`00
3`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0
3P3oool000l0oooo00<000000?ooo`3oool0D@3oool200000:X0oooo00<000000?ooo`3oool03P3o
ool000l0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0
oooo00h0oooo000>0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0Z@3oool00`00
0000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0:T0
oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`2Y0?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool0Z@3oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?oo
o`3oool0DP3oool200000:X0oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3o
ool0DP3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`0>0?ooo`003P3o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool03P3o
ool000h0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0
oooo00h0oooo000>0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0Z@3oool00`00
0000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`0n0?ooo`@000000P3oool3000000@0
oooo0P0000050?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool03P3oool000h0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo00d0
oooo000>0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo0080oooo0`00002Z0?ooo`030000003oool0oooo00d0
oooo000>0?ooo`030000003oool0oooo0400oooo00@000000?ooo`3oool0oooo0`0000030?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0=0?oo
o`003P3oool00`000000oooo0?ooo`100?ooo`050000003oool0oooo0?ooo`0000001@3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool03@3oool0
00h0oooo00<000000?ooo`3oool0?P3oool3000000<0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool03@3oool0
00h0oooo00<000000?ooo`3oool0@03oool010000000oooo0?ooo`3oool4000000<0oooo0P000005
0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo00d0oooo000>0?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0=0?ooo`00
3P3oool00`000000oooo0?ooo`1B0?ooo`800000Z`3oool00`000000oooo0?ooo`0=0?ooo`003P3o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool03@3o
ool000h0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0
oooo00d0oooo000>0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0ZP3oool00`00
0000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0:X0
oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`2Z0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`1B
0?ooo`800000Z`3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo0:X0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3o
ool0DP3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0=0?ooo`003P3o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool03@3o
ool000h0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0
oooo00d0oooo000>0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0ZP3oool00`00
0000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0:X0
oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0DP3oool200000:/0oooo
00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`2Z0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool0ZP3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo0:X0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3o
ool0DP3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0=0?ooo`003P3o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool03@3o
ool000h0oooo00<000000?ooo`3oool0DP3oool200000:/0oooo00<000000?ooo`3oool03@3oool0
00h0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo
00d0oooo000>0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0ZP3oool00`000000
oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0:X0oooo
00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`2Z0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo03h0oooo10000003
0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0=
0?ooo`003P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0:X0oooo00<0
00000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool300000:X0oooo
00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0@03oool01@000000oooo0?oo
o`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0:X0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0
@@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo00d0oooo000>0?ooo`03
0000003oool0oooo03h0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?oo
o`0=0?ooo`003P3oool00`000000oooo0?ooo`0o0?ooo`800000103oool2000000@0oooo0P000005
0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo00d0oooo000>0?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0=0?ooo`00
3P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0
3@3oool000h0oooo00<000000?ooo`3oool0DP3oool200000:/0oooo00<000000?ooo`3oool03@3o
ool000h0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0
oooo00d0oooo000>0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0ZP3oool00`00
0000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0:X0
oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`2Z0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?oo
o`3oool0DP3oool200000:/0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3o
ool0DP3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0=0?ooo`003P3o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool03@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.726291, -16.9564, \
3.71106*^-5, 1.36653}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?func24\)\)], "Input"],

Cell["Global`func24", "Print",
  CellTags->"Info3264768610-3288716"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(func24[k_, qs_, v_, nx_, nz_, asi_] := 
                    NIntegrate[
                      func23[k, k\ chi, qs, v, nx, nz, asi], {chi, \(-1\), 
                        1}]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "func24"],
      Editable->False]], "Print",
  CellTags->"Info3264768610-3288716"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(func24[0.25 + 2.67834*10^\((\(-8\))\), 0.01, 0.9, Sqrt[1 - 0.9^2], 0.9, 
      10^\((\(-5\))\)]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(chi\) near \!\(chi\) = \!\(0.6015625`\)."\)], \
"Message"],

Cell[BoxData[
    \(92.29425983628575`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%*0.25\)], "Input"],

Cell[BoxData[
    \(23.073564959071437`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(func24[0.3, 0.01, 0.9, Sqrt[1 - 0.9^2], 0.9, 
      10^\((\(-5\))\)]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(chi\) near \!\(chi\) = \!\(0.6796875`\)."\)], \
"Message"],

Cell[BoxData[
    \(75.1892169781347`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%*0.3\)], "Input"],

Cell[BoxData[
    \(22.556765093440408`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[SpUchanneluintv4[1, 1.5, kz, 0.9], {kz, 1.4, 1.45}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.412489762441406`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4124897624414059],
      Editable->False]], "Print"],

Cell[BoxData[
    \("here"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.412016708484478`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4120167084844779],
      Editable->False]], "Print"],

Cell[BoxData[
    \("here"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.411958430273842`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4119584302738419],
      Editable->False]], "Print"],

Cell[BoxData[
    \("here"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4122596337502449`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4122596337502449],
      Editable->False]], "Print"],

Cell[BoxData[
    \("here"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4121330639394796`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4121330639394796],
      Editable->False]], "Print"],

Cell[BoxData[
    \("here"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4120771466716269`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4120771466716269],
      Editable->False]], "Print"],

Cell[BoxData[
    \("here"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4145512461140615`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4145512461140615],
      Editable->False]], "Print"],

Cell[BoxData[
    \("here"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.413469645188184`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4134696451881841],
      Editable->False]], "Print"],

Cell[BoxData[
    \("here"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4166619106153628`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4166619106153628],
      Editable->False]], "Print"],

Cell[BoxData[
    \("here"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4156523406095995`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4156523406095995],
      Editable->False]], "Print"],

Cell[BoxData[
    \("here"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4176513192838731`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4176513192838731],
      Editable->False]], "Print"],

Cell[BoxData[
    \("here"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4181488078877678`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4181488078877678],
      Editable->False]], "Print"],

Cell[BoxData[
    \("here"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4178918474811673`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4178918474811673],
      Editable->False]], "Print"],

Cell[BoxData[
    \("here"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4180240244550972`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4180240244550972],
      Editable->False]], "Print"],

Cell[BoxData[
    \("here"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.418088947807331`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4180889478073311],
      Editable->False]], "Print"],

Cell[BoxData[
    \("here"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.418183233740723`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.418183233740723],
      Editable->False]], "Print"],

Cell[BoxData[
    \("here"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-26.6429 19.0476 1.01727 1.35376 [
[.21429 .05714 -12 -9 ]
[.21429 .05714 12 0 ]
[.40476 .05714 -12 -9 ]
[.40476 .05714 12 0 ]
[.59524 .05714 -12 -9 ]
[.59524 .05714 12 0 ]
[.78571 .05714 -12 -9 ]
[.78571 .05714 12 0 ]
[.97619 .05714 -12 -9 ]
[.97619 .05714 12 0 ]
[.01131 .20501 -24 -4.5 ]
[.01131 .20501 0 4.5 ]
[.01131 .34039 -24 -4.5 ]
[.01131 .34039 0 4.5 ]
[.01131 .47576 -24 -4.5 ]
[.01131 .47576 0 4.5 ]
[.01131 .61114 -24 -4.5 ]
[.01131 .61114 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .06964 m
.21429 .07589 L
s
[(1.41)] .21429 .05714 0 1 Mshowa
.40476 .06964 m
.40476 .07589 L
s
[(1.42)] .40476 .05714 0 1 Mshowa
.59524 .06964 m
.59524 .07589 L
s
[(1.43)] .59524 .05714 0 1 Mshowa
.78571 .06964 m
.78571 .07589 L
s
[(1.44)] .78571 .05714 0 1 Mshowa
.97619 .06964 m
.97619 .07589 L
s
[(1.45)] .97619 .05714 0 1 Mshowa
.125 Mabswid
.0619 .06964 m
.0619 .07339 L
s
.1 .06964 m
.1 .07339 L
s
.1381 .06964 m
.1381 .07339 L
s
.17619 .06964 m
.17619 .07339 L
s
.25238 .06964 m
.25238 .07339 L
s
.29048 .06964 m
.29048 .07339 L
s
.32857 .06964 m
.32857 .07339 L
s
.36667 .06964 m
.36667 .07339 L
s
.44286 .06964 m
.44286 .07339 L
s
.48095 .06964 m
.48095 .07339 L
s
.51905 .06964 m
.51905 .07339 L
s
.55714 .06964 m
.55714 .07339 L
s
.63333 .06964 m
.63333 .07339 L
s
.67143 .06964 m
.67143 .07339 L
s
.70952 .06964 m
.70952 .07339 L
s
.74762 .06964 m
.74762 .07339 L
s
.82381 .06964 m
.82381 .07339 L
s
.8619 .06964 m
.8619 .07339 L
s
.9 .06964 m
.9 .07339 L
s
.9381 .06964 m
.9381 .07339 L
s
.25 Mabswid
0 .06964 m
1 .06964 L
s
.02381 .20501 m
.03006 .20501 L
s
[(-0.6)] .01131 .20501 1 0 Mshowa
.02381 .34039 m
.03006 .34039 L
s
[(-0.5)] .01131 .34039 1 0 Mshowa
.02381 .47576 m
.03006 .47576 L
s
[(-0.4)] .01131 .47576 1 0 Mshowa
.02381 .61114 m
.03006 .61114 L
s
[(-0.3)] .01131 .61114 1 0 Mshowa
.125 Mabswid
.02381 .09671 m
.02756 .09671 L
s
.02381 .12379 m
.02756 .12379 L
s
.02381 .15086 m
.02756 .15086 L
s
.02381 .17794 m
.02756 .17794 L
s
.02381 .23209 m
.02756 .23209 L
s
.02381 .25916 m
.02756 .25916 L
s
.02381 .28624 m
.02756 .28624 L
s
.02381 .31331 m
.02756 .31331 L
s
.02381 .36746 m
.02756 .36746 L
s
.02381 .39454 m
.02756 .39454 L
s
.02381 .42161 m
.02756 .42161 L
s
.02381 .44869 m
.02756 .44869 L
s
.02381 .50284 m
.02756 .50284 L
s
.02381 .52992 m
.02756 .52992 L
s
.02381 .55699 m
.02756 .55699 L
s
.02381 .58407 m
.02756 .58407 L
s
.02381 .04256 m
.02756 .04256 L
s
.02381 .01549 m
.02756 .01549 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .58274 L
.10458 .56005 L
.14415 .53876 L
.18221 .51889 L
.20342 .50865 L
.22272 .50071 L
.22738 .4992 L
.23233 .49791 L
.23491 .49741 L
.23562 .4973 L
.23638 .4972 L
.23704 .49713 L
.23775 .49707 L
.23845 .49703 L
.23909 .49701 L
.24037 .49702 L
.24153 .49711 L
.24276 .49732 L
.24404 .49767 L
.24522 .49818 L
.24651 .49903 L
.24716 .49964 L
.24788 .5005 L
.24908 .50278 L
.25037 .50901 L
.25159 .50721 L
.2527 .50201 L
.25385 .49911 L
.25492 .49717 L
.25733 .49388 L
.26171 .48947 L
.28037 .47605 L
.30098 .4634 L
.32195 .45103 L
.34118 .43983 L
.36003 .42888 L
.36461 .42621 L
.36712 .42474 L
.36836 .42402 L
.3695 .42336 L
.37016 .42298 L
.37085 .01472 L
.37155 .01488 L
.37231 .01506 L
.37487 .01566 L
.37987 .01683 L
.42021 .02643 L
.45903 .03588 L
.50031 .04612 L
Mistroke
.54007 .05617 L
.57831 .06601 L
.61901 .07668 L
.65819 .08714 L
.69983 .09846 L
.73995 .10958 L
.77855 .12047 L
.8196 .13227 L
.85914 .14386 L
.89717 .1552 L
.93764 .16751 L
.97619 .17946 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000F03oool200000:T0oooo000K0?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`0000000P00002V0?ooo`006`3oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo0080oooo1P00002P0?ooo`006`3oool00`000000oooo0?ooo`1G0?ooo`030000
003oool0oooo00P0oooo1000002L0?ooo`006`3oool00`000000oooo0?ooo`0S0?ooo`@000000`3o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`@00000703oool4000000<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05000001/0oooo100000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000001d0oooo100000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`@00000
0`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`<000000`3oool001/0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`090?ooo`060000003oool0oooo0?ooo`00
0000oooo1000000K0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`04
0?ooo`4000000@3oool10?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00H0oooo1@0000040?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool50000
00<0oooo00<000000?ooo`3oool00P3oool4000001L0oooo00<000000?ooo`3oool01P3oool50000
00D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`060?ooo`D0000000<0oooo0000
000000000`00000N0?ooo`030000003oool0oooo00H0oooo1@0000050?ooo`4000000@3oool10?oo
o`006`3oool2000002H0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo00D0oooo1P00000A0?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`3oool00000103oool2000001l0oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000001l0oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`0000030?ooo`<000000`3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool02P3oool4000000d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo000000060?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo000000030?ooo`030000003oool0000001l0
oooo00<000000?ooo`3oool01`3oool00`000000oooo000000030?ooo`030000003oool0oooo00<0
oooo000K0?ooo`030000003oool0oooo02<0oooo0`00000:0?ooo`8000000`3oool3000001d0oooo
0`00000:0?ooo`8000000`3oool010000000oooo0?ooo`00000@0?ooo`<00000203oool3000000X0
oooo0P0000030?ooo`040000003oool0oooo000001`0oooo0`00000:0?ooo`800000103oool20000
01d0oooo0`00000:0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`006`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool2000001@0
oooo100000060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool2000001l0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool400000080oooo000K0?ooo`03
0000003oool0oooo05L0oooo00<000000?ooo`3oool0:03oool4000007`0oooo000K0?ooo`030000
003oool0oooo05L0oooo00<000000?ooo`3oool0;03oool5000007L0oooo000K0?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool0<@3oool4000007<0oooo000E0?ooool000001P000006
0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool2000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0000000<00000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo00<0oooo0`00000Y0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool0E`3oool00`000000oooo
0?ooo`100?ooo`<00000I@3oool001/0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?oo
o`130?ooo`@00000H@3oool001/0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`17
0?ooo`<00000GP3oool001/0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`1:0?oo
o`@00000FP3oool001/0oooo0P00001H0?ooo`030000003oool0oooo04h0oooo1000001F0?ooo`00
6`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0580oooo0`00001C0?ooo`006`3o
ool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo05D0oooo0`00001@0?ooo`006`3oool0
0`000000oooo0?ooo`1G0?ooo`030000003oool0oooo05P0oooo1000001<0?ooo`006`3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo05`0oooo0`0000190?ooo`006`3oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo05l0oooo0`0000160?ooo`006`3oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo0680oooo100000120?ooo`006`3oool2000005P0oooo00<0
00000?ooo`3oool0IP3oool3000003l0oooo000K0?ooo`030000003oool0oooo05L0oooo00<00000
0?ooo`3oool0J@3oool4000003/0oooo000K0?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool0K@3oool4000003L0oooo000K0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3o
ool0L@3oool3000003@0oooo000K0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
M03oool300000340oooo000K0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0M`3o
ool4000002d0oooo000K0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0N`3oool3
000002X0oooo000K0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0OP3oool30000
02L0oooo000K0?ooo`800000F03oool00`000000oooo0?ooo`210?ooo`@000008`3oool001/0oooo
00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`250?ooo`<00000803oool001/0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`280?ooo`<000007@3oool001/0oooo00<00000
0?ooo`3oool0E`3oool00`000000oooo0?ooo`2;0?ooo`@000006@3oool001/0oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`2?0?ooo`<000005P3oool001/0oooo00<000000?ooo`3o
ool0E`3oool00`000000oooo0?ooo`2B0?ooo`@000004P3oool001/0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`2F0?ooo`@000003P3oool001/0oooo0P00001H0?ooo`030000003o
ool0oooo09X0oooo0P00000<0?ooo`006`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0
oooo0:P0oooo000K0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0Z03oool001/0
oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2X0?ooo`006`3oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo0:P0oooo00080?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`8000001@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0:P0oooo0007
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo0:P0oooo00070?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool2000005P0oooo00<000000?ooo`3oool0Z03oool000030?oo
o`0000000000008000000P3oool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo0:P0oooo00070?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0:P0
oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo0:P0oooo00080?ooo`8000002P3oool3000000@0oooo
00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2X0?ooo`006`3oool00`000000oooo0?oo
o`1G0?ooo`030000003oool0oooo0:P0oooo000K0?ooo`030000003oool0oooo05L0oooo00<00000
0?ooo`3oool0Z03oool001/0oooo0P00001H0?ooo`030000003oool0oooo0:P0oooo000K0?ooo`03
0000003oool0oooo05L0oooo00<000000?ooo`3oool0Z03oool001/0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`2X0?ooo`006`3oool00`000000oooo0?ooo`1G0?ooo`030000003o
ool0oooo0:P0oooo000K0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0Z03oool0
01/0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2X0?ooo`006`3oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo0:P0oooo000K0?ooo`800000F03oool00`000000oooo
0?ooo`2X0?ooo`006`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0:P0oooo000K
0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0Z03oool001/0oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`2X0?ooo`006`3oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo0:P0oooo000K0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
Z03oool001/0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2X0?ooo`006`3oool2
000005P0oooo00<000000?ooo`3oool0Z03oool001/0oooo00<000000?ooo`3oool0E`3oool00`00
0000oooo0?ooo`2X0?ooo`006`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0:P0
oooo000K0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0Z03oool001/0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`2X0?ooo`006`3oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0oooo0:P0oooo000K0?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool0Z03oool001/0oooo0P00001H0?ooo`030000003oool0oooo0:P0oooo000K0?ooo`030000
003oool0oooo05L0oooo00<000000?ooo`3oool0Z03oool001/0oooo00<000000?ooo`3oool0E`3o
ool00`000000oooo0?ooo`2X0?ooo`006`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0
oooo0:P0oooo000K0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0Z03oool000P0
oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool0Z03oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0Z03oool000L0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`800000F03oool00`000000
oooo0?ooo`2X0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo000000P0
oooo0`0000050?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0Z03oool000L0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool0Z03oool000L0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0Z03oool000P0oooo
0P0000090?ooo`@00000103oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0:P0oooo
000K0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0Z03oool001/0oooo00<00000
0?ooo`3oool0E`3oool00`000000oooo0?ooo`2X0?ooo`006`3oool2000005P0oooo00<000000?oo
o`3oool0Z03oool001/0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2X0?ooo`00
6`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0:P0oooo000K0?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool0Z03oool001/0oooo00<000000?ooo`3oool0E`3oool0
0`000000oooo0?ooo`2X0?ooo`006`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo
0:P0oooo000K0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0Z03oool001/0oooo
0P00001H0?ooo`030000003oool0oooo0:P0oooo000K0?ooo`030000003oool0oooo05L0oooo00<0
00000?ooo`3oool0Z03oool001/0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2X
0?ooo`006`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0:P0oooo000K0?ooo`03
0000003oool0oooo05L0oooo00<000000?ooo`3oool0Z03oool001/0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`2X0?ooo`006`3oool00`000000oooo0?ooo`1G0?ooo`030000003o
ool0oooo0:P0oooo000K0?ooo`800000F03oool00`000000oooo0?ooo`2X0?ooo`006`3oool00`00
0000oooo0?ooo`1E0?ooo`800000Z`3oool001/0oooo00<000000?ooo`3oool0E03oool00`000000
oooo0?ooo`2[0?ooo`006`3oool00`000000oooo0?ooo`1B0?ooo`800000[P3oool001/0oooo00<0
00000?ooo`3oool0D03oool200000;00oooo000K0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool0/03oool001/0oooo00<000000?ooo`3oool0C@3oool200000;<0oooo000K0?ooo`80
0000C03oool200000;D0oooo000K0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
]@3oool001/0oooo00<000000?ooo`3oool0B03oool200000;P0oooo000K0?ooo`030000003oool0
oooo04H0oooo0P00002j0?ooo`006`3oool00`000000oooo0?ooo`140?ooo`800000_03oool000P0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`120?ooo`800000_P3oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0400oooo0P0000300?ooo`001`3oool010000000oooo
0?ooo`0000070?ooo`D00000103oool200000400oooo00<000000?ooo`3oool0`03oool000030?oo
o`0000000000008000000P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`310?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`320?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo0<<0oooo00080?ooo`8000002`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0a03oool001/0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`350?ooo`006`3oool00`000000oooo0?oo
o`0a0?ooo`L0000000<0oooo0000003oool0a`3oool001/0oooo0P00000`0?ooo`8000001P3oool2
00000<T0oooo000K0?ooo`030000003oool0oooo02d0oooo0P0000080?ooo`800000b@3oool001/0
oooo00<000000?ooo`3oool0:P3oool3000000/0oooo00<000000?ooo`3oool0a`3oool001/0oooo
00<000000?ooo`3oool0:03oool200000=P0oooo000K0?ooo`030000003oool0oooo02D0oooo0`00
003J0?ooo`006`3oool00`000000oooo0?ooo`0S0?ooo`800000g@3oool001/0oooo00<000000?oo
o`3oool08@3oool200000=l0oooo000K0?ooo`800000803oool200000>40oooo000K0?ooo`030000
003oool0oooo01d0oooo0P00003S0?ooo`006`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo0><0oooo000K0?ooo`030000003oool0oooo01X0oooo0P00003V0?ooo`006`3oool00`00
0000oooo0?ooo`0H0?ooo`800000j03oool001/0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`3X0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`800000j`3oool001/0oooo0P00
000D0?ooo`800000k@3oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3]
0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`800000l03oool001/0oooo00<000000?ooo`3o
ool03P3oool200000?80oooo000K0?ooo`030000003oool0oooo00`0oooo0P00003d0?ooo`006`3o
ool00`000000oooo0?ooo`0:0?ooo`800000mP3oool001/0oooo00<000000?ooo`3oool0203oool2
00000?P0oooo000K0?ooo`8000001`3oool200000?X0oooo000K0?ooo`030000003oool0oooo00@0
oooo0P00003l0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`800000oP3oool001/0oooo00<0
00000?ooo`3oool00P00003o0?ooo`40oooo000K0?ooo`<00000o`3oool30?ooo`00203oool20000
00@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0o`3oool30?oo
o`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo0080oooo0P00003o0?ooo`@0oooo00000`3oool000000000000200000080oooo00@000000?oo
o`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool3
0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000?l0oooo2P3o
ool000P0oooo0P00000:0?ooo`800000o`3oool;0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {1.3945, -0.770551, \
0.00020182, 0.00283963}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[TF[1, xi, 0.9, 1.5, 1.418], {xi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.200448 1.74765 [
[.02381 .18795 -6 -9 ]
[.02381 .18795 6 0 ]
[.2619 .18795 -12 -9 ]
[.2619 .18795 12 0 ]
[.7381 .18795 -9 -9 ]
[.7381 .18795 9 0 ]
[.97619 .18795 -3 -9 ]
[.97619 .18795 3 0 ]
[.4875 .02568 -24 -4.5 ]
[.4875 .02568 0 4.5 ]
[.4875 .11307 -30 -4.5 ]
[.4875 .11307 0 4.5 ]
[.4875 .28783 -24 -4.5 ]
[.4875 .28783 0 4.5 ]
[.4875 .37521 -18 -4.5 ]
[.4875 .37521 0 4.5 ]
[.4875 .46259 -24 -4.5 ]
[.4875 .46259 0 4.5 ]
[.4875 .54998 -18 -4.5 ]
[.4875 .54998 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .20045 m
.02381 .2067 L
s
[(-1)] .02381 .18795 0 1 Mshowa
.2619 .20045 m
.2619 .2067 L
s
[(-0.5)] .2619 .18795 0 1 Mshowa
.7381 .20045 m
.7381 .2067 L
s
[(0.5)] .7381 .18795 0 1 Mshowa
.97619 .20045 m
.97619 .2067 L
s
[(1)] .97619 .18795 0 1 Mshowa
.125 Mabswid
.07143 .20045 m
.07143 .2042 L
s
.11905 .20045 m
.11905 .2042 L
s
.16667 .20045 m
.16667 .2042 L
s
.21429 .20045 m
.21429 .2042 L
s
.30952 .20045 m
.30952 .2042 L
s
.35714 .20045 m
.35714 .2042 L
s
.40476 .20045 m
.40476 .2042 L
s
.45238 .20045 m
.45238 .2042 L
s
.54762 .20045 m
.54762 .2042 L
s
.59524 .20045 m
.59524 .2042 L
s
.64286 .20045 m
.64286 .2042 L
s
.69048 .20045 m
.69048 .2042 L
s
.78571 .20045 m
.78571 .2042 L
s
.83333 .20045 m
.83333 .2042 L
s
.88095 .20045 m
.88095 .2042 L
s
.92857 .20045 m
.92857 .2042 L
s
.25 Mabswid
0 .20045 m
1 .20045 L
s
.5 .02568 m
.50625 .02568 L
s
[(-0.1)] .4875 .02568 1 0 Mshowa
.5 .11307 m
.50625 .11307 L
s
[(-0.05)] .4875 .11307 1 0 Mshowa
.5 .28783 m
.50625 .28783 L
s
[(0.05)] .4875 .28783 1 0 Mshowa
.5 .37521 m
.50625 .37521 L
s
[(0.1)] .4875 .37521 1 0 Mshowa
.5 .46259 m
.50625 .46259 L
s
[(0.15)] .4875 .46259 1 0 Mshowa
.5 .54998 m
.50625 .54998 L
s
[(0.2)] .4875 .54998 1 0 Mshowa
.125 Mabswid
.5 .04316 m
.50375 .04316 L
s
.5 .06064 m
.50375 .06064 L
s
.5 .07811 m
.50375 .07811 L
s
.5 .09559 m
.50375 .09559 L
s
.5 .13054 m
.50375 .13054 L
s
.5 .14802 m
.50375 .14802 L
s
.5 .16549 m
.50375 .16549 L
s
.5 .18297 m
.50375 .18297 L
s
.5 .21792 m
.50375 .21792 L
s
.5 .2354 m
.50375 .2354 L
s
.5 .25288 m
.50375 .25288 L
s
.5 .27035 m
.50375 .27035 L
s
.5 .30531 m
.50375 .30531 L
s
.5 .32278 m
.50375 .32278 L
s
.5 .34026 m
.50375 .34026 L
s
.5 .35774 m
.50375 .35774 L
s
.5 .39269 m
.50375 .39269 L
s
.5 .41017 m
.50375 .41017 L
s
.5 .42764 m
.50375 .42764 L
s
.5 .44512 m
.50375 .44512 L
s
.5 .48007 m
.50375 .48007 L
s
.5 .49755 m
.50375 .49755 L
s
.5 .51502 m
.50375 .51502 L
s
.5 .5325 m
.50375 .5325 L
s
.5 .00821 m
.50375 .00821 L
s
.5 .56745 m
.50375 .56745 L
s
.5 .58493 m
.50375 .58493 L
s
.5 .60241 m
.50375 .60241 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .19535 m
.04262 .30392 L
.06244 .39701 L
.08255 .47109 L
.09409 .50511 L
.10458 .53111 L
.12415 .56793 L
.13491 .58221 L
.13976 .58735 L
.14509 .59213 L
.14976 .59558 L
.15478 .59855 L
.15756 .59988 L
.16009 .60089 L
.16267 .60174 L
.16506 .60236 L
.16725 .60279 L
.16847 .60297 L
.16958 .60311 L
.1708 .60322 L
.17212 .60329 L
.17337 .60332 L
.17452 .60331 L
.17559 .60327 L
.1766 .60321 L
.1777 .60311 L
.17889 .60297 L
.1813 .60259 L
.1835 .60211 L
.18831 .60067 L
.19342 .59857 L
.20259 .59339 L
.21246 .58593 L
.22335 .57563 L
.26355 .52234 L
.30224 .45545 L
.34338 .37654 L
.383 .30037 L
.42111 .23253 L
.46167 .17079 L
.50072 .12477 L
.52206 .10591 L
.53185 .09882 L
.54221 .09239 L
.55175 .08746 L
.56223 .08312 L
.56682 .08157 L
.57176 .08015 L
.57608 .0791 L
.58068 .0782 L
Mistroke
.58344 .07775 L
.58594 .07742 L
.58848 .07714 L
.59081 .07694 L
.59212 .07685 L
.59355 .07677 L
.59499 .07671 L
.59577 .07669 L
.5965 .07667 L
.5972 .07666 L
.59786 .07665 L
.59909 .07665 L
.59978 .07665 L
.60041 .07666 L
.60111 .07668 L
.60186 .0767 L
.6031 .07674 L
.60423 .07679 L
.60679 .07696 L
.60905 .07715 L
.61142 .07741 L
.61645 .07811 L
.62196 .07914 L
.63226 .08175 L
.64161 .08487 L
.66257 .0942 L
.70261 .11918 L
.74112 .14814 L
.78209 .17793 L
.80249 .18995 L
.81246 .19467 L
.82155 .19816 L
.82605 .19956 L
.83094 .20081 L
.83557 .20173 L
.83763 .20205 L
.83985 .20233 L
.84107 .20246 L
.84218 .20256 L
.84332 .20264 L
.84437 .2027 L
.84554 .20274 L
.84681 .20277 L
.84805 .20277 L
.84874 .20277 L
.84937 .20275 L
.85067 .20271 L
.85187 .20264 L
.85318 .20254 L
.85457 .20241 L
Mistroke
.85691 .20211 L
.85949 .20168 L
.86469 .20046 L
.86964 .19886 L
.87891 .1946 L
.88409 .19146 L
.8889 .18805 L
.8998 .17836 L
.91037 .1662 L
.92033 .15207 L
.93895 .11795 L
.95835 .07046 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool01P3oool007/0oooo0P0000040?ooo`030000003oool0oooo0080oooo10000005
0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool01P3oool007X0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08@0oooo00<00000
0?ooo`3oool01`3oool007X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`04
0?ooo`<00000Q03oool00`000000oooo0?ooo`070?ooo`00M03oool400000080oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08@0oooo00<00000
0?ooo`3oool01`3oool007X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0203oool007X0oooo00@000000?oo
o`3oool00000203oool3000000H0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`08
0?ooo`00N`3oool2000000/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`230?oo
o`030000003oool0oooo00P0oooo002?0?ooo`800000Q03oool00`000000oooo0?ooo`080?ooo`00
S`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00T0oooo002?0?ooo`030000003o
ool0oooo0880oooo00<000000?ooo`3oool02@3oool008l0oooo00<000000?ooo`3oool0PP3oool0
0`000000oooo0?ooo`090?ooo`00S`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo
00X0oooo002?0?ooo`800000PP3oool00`000000oooo0?ooo`0:0?ooo`00S`3oool00`000000oooo
0?ooo`210?ooo`030000003oool0oooo00X0oooo002?0?ooo`030000003oool0oooo0800oooo00<0
00000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0;
0?ooo`00S`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00/0oooo002?0?ooo`80
0000503oool?000005d0oooo00<000000?ooo`3oool0303oool008l0oooo00<000000?ooo`3oool0
3`3oool4000000l0oooo0`00001J0?ooo`030000003oool0oooo00`0oooo002?0?ooo`030000003o
ool0oooo00d0oooo0P00000F0?ooo`800000E`3oool00`000000oooo0?ooo`0=0?ooo`00S`3oool0
0`000000oooo0?ooo`0;0?ooo`8000006P3oool2000005D0oooo00<000000?ooo`3oool03@3oool0
08l0oooo00<000000?ooo`3oool02@3oool2000001h0oooo0P00001C0?ooo`030000003oool0oooo
00d0oooo002?0?ooo`800000203oool200000280oooo0P00001@0?ooo`030000003oool0oooo00h0
oooo002?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool2000004h0oooo
00<000000?ooo`3oool03P3oool008l0oooo00<000000?ooo`3oool0103oool2000002T0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`0>0?ooo`00M@3oool2000000@0oooo00<00000
0?ooo`3oool00`3oool2000000<0oooo0`0000060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0:P3oool2000004X0oooo00<000000?ooo`3oool03`3oool007@0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`800000B03oool00`000000oooo0?oo
o`0?0?ooo`00M03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool00`3oool500000380oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`0@0?ooo`00KP3oool400000080oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`<000001P3oool00`000000oooo0000000e0?ooo`800000A03oool00`000000
oooo0?ooo`0@0?ooo`00M03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool01P3oool2000003P0oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`0A0?ooo`00M03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0h0?ooo`800000@03oool0
0`000000oooo0?ooo`0A0?ooo`00M@3oool2000000X0oooo0P0000030?ooo`@00000103oool20000
03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0B0?ooo`00S@3oool010000000
oooo00000000000l0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool04P3oool008`0
oooo00@000000?ooo`3oool00000?P3oool2000003X0oooo00<000000?ooo`3oool04`3oool008`0
oooo00@000000?ooo`3oool00000@03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
01@0oooo002;0?ooo`050000003oool0oooo0?ooo`000000@@3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo01@0oooo002:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0@03oool2000003@0oooo00<000000?ooo`3oool05@3oool008T0oooo00<000000?ooo`3oool0
0`3oool2000004<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0E0?ooo`00R03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0F0?ooo`00Q`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo04@0oooo0P00000^0?ooo`030000003oool0oooo01L0oooo00270?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
01L0oooo00080?ooo`@00000>`3oool2000000@0oooo00<000000?ooo`3oool00P3oool300000340
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0j0?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`<00000:`3oool00`000000oooo0?ooo`0=0?ooo`@000001`3oool000X0oooo
00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool01`3oool2000003X0oooo00@000000?ooo`3oool000002`3oool20000
02P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`002P3oool00`000000
oooo0?ooo`0i0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0000000V0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool0
0080oooo100000040?ooo`030000003oool0oooo03<0oooo100000020?ooo`040000003oool0oooo
000000P0oooo0`00000^0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>@3oool0
10000000oooo0?ooo`0000080?ooo`<000000`3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool01P3oool000X0oooo00<000000?ooo`3oool0>@3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
103oool200000280oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`00203o
ool3000003/0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0A0?ooo`<0
0000203oool000X0oooo00<000000?ooo`3oool0>P3oool2000000T0oooo1000000[0?ooo`030000
003oool0oooo00/0oooo0P00000k0?ooo`8000002@3oool4000000H0oooo0P00000L0?ooo`800000
5P3oool00`000000oooo0?ooo`060?ooo`00P@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0540oooo0P00000I0?ooo`030000003oool0oooo01l0oooo00200?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0D`3oool2000001D0oooo0P00000R0?ooo`001`3oool00`00
0000oooo0?ooo`1e0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0E@3oool30000
0100oooo0P00000T0?ooo`001`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0F03oool2000000`0oooo0P00000V0?ooo`00o`00000P00000040oooo
00070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`060?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00D000001P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01P3oool000L0oooo0P0000120?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo08h0oooo00080?ooo`030000003oool0oooo0700oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`2>0?ooo`00203oool00`000000oooo0?ooo`1`0?ooo`03
0000003oool0oooo0140oooo0P00002?0?ooo`00203oool00`000000oooo0?ooo`1_0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0SP3oool000P0oooo00<000000?ooo`3oool0KP3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003oool0
oooo06d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`00
0000oooo0?ooo`1/0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0SP3oool000T0
oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0D0?ooo`800000S`3oool000T0oooo
00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08h0oooo
00090?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`2>0?ooo`002@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo08h0oooo000:0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3o
ool05`3oool2000008l0oooo000:0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`2>0?ooo`002P3oool00`000000oooo0?ooo`1W0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0SP3oool000X0oooo00<000000?ooo`3oool0I`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo08h0oooo000:0?ooo`030000003oool0oooo
06H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2>0?ooo`002P3oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo01T0oooo0P00002?0?ooo`002`3oool00`000000oooo
0?ooo`1T0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0SP3oool000/0oooo00<0
00000?ooo`3oool0I03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo08h0oooo000;
0?ooo`030000003oool0oooo06<0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo0P0000030?ooo`<000001P3oool00`000000oooo0?ooo`2>0?ooo`002`3oool0
0`000000oooo0?ooo`1S0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
SP3oool000/0oooo00<000000?ooo`3oool0HP3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0
oooo0`00002>0?ooo`002`3oool00`000000oooo0?ooo`1R0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000080oooo0`0000060?oo
o`030000003oool0oooo08h0oooo000<0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`2>0?ooo`00303oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0SP3oool000`0oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`040?ooo`8000002P3oool2000000<0oooo10000005
0?ooo`030000003oool0oooo08h0oooo000<0?ooo`030000003oool0oooo05h0oooo00<000000?oo
o`3oool07`3oool2000008l0oooo000<0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`2>0?ooo`00303oool00`000000oooo0?ooo`1M0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0SP3oool000d0oooo00<000000?ooo`3oool0G03o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo08h0oooo000=0?ooo`030000003oool0
oooo05/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2>0?ooo`003@3oool00`00
0000oooo0?ooo`1K0?ooo`030000003oool0oooo0240oooo0P00002?0?ooo`003@3oool00`000000
oooo0?ooo`1J0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0SP3oool000h0oooo
00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo08h0oooo
000>0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`2>0?ooo`003P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0SP3oool000h0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0T0?oo
o`800000S`3oool000l0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo08h0oooo000?0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`2>0?ooo`003`3oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0SP3oool000l0oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo08h0oooo000?0?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool09`3oool2000008l0oooo000@0?ooo`030000003oool0oooo0540
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2>0?ooo`00403oool00`000000oooo
0?ooo`1A0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0SP3oool00100oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`0E0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@000001@3oool00`000000oooo0?ooo`2>0?ooo`00403oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo08h0oooo000A0?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool05@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo0`00
002>0?ooo`004@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo01H0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo000A
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0SP3oool00140oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000P0oooo0`00
00060?ooo`030000003oool0oooo08h0oooo000B0?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool0603oool2000000/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2>
0?ooo`004P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo02d0oooo0P00002?0?oo
o`004P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0SP3oool00180oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo08h0oooo000B0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`2>0?ooo`004`3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0SP3oool001<0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`0_0?ooo`800000S`3oool001<0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo08h0oooo000C0?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`2>0?ooo`00503oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0SP3oool001@0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo08h0oooo000D0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0<P3oool2000008l0oooo000D0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2>0?ooo`00
5@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
SP3oool001D0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo08h0oooo000E0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`2>0?ooo`005@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
03@0oooo0P00002?0?ooo`005P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool0SP3oool001H0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo08h0oooo000F0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0703oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo0`00
00060?ooo`030000003oool0oooo08h0oooo000F0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0703oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`005`3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo0`00002>0?ooo`005`3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?oo
o`3oool3000000H0oooo00<000000?ooo`3oool0SP3oool001L0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo000000X0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo08h0oooo000G0?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool07P3oool010000000oooo0?ooo`0000080?ooo`<000000`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo08h0oooo000H0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool07`3oool2000000/0oooo00@000000?ooo`3oool0oooo100000050?ooo`03
0000003oool0oooo08h0oooo000H0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
>P3oool2000008l0oooo000I0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`2>0?ooo`006@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool0SP3oool001T0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo03d0oooo0P00002?0?ooo`006`3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0SP3oool001/0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo08h0oooo000K0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2>0?oo
o`00703oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool0SP3oool001`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`100?ooo`800000
S`3oool001`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo08h0oooo000M0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`2>0?ooo`007@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool0SP3oool001h0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo08h0oooo000N0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0@`3oool2000008l0oooo000N0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`2>0?ooo`007`3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0SP3oool001l0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0a0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`@000001@3oool00`000000oooo0?ooo`2>0?ooo`00803oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo0340oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo08h0oooo000P0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0<P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo0`00002>0?oo
o`008@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03<0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo000Q0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0<`3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool00280oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0d0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`2>0?ooo`008P3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo03H0oooo0P00000:0?ooo`8000001P3oool00`000000oooo0?ooo`2>0?oo
o`008`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04/0oooo0P00002?0?ooo`00
903oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
SP3oool002@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo08h0oooo000U0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0C@3oool0
0`000000oooo0?ooo`2>0?ooo`009P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool0SP3oool002L0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`1?0?ooo`800000S`3oool002P0oooo00<000000?ooo`3oool0403oool200000580oooo
00<000000?ooo`3oool0SP3oool002T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`1B0?ooo`030000003oool0oooo08h0oooo000Z0?ooo`800000303oool2000005D0oooo00<00000
0?ooo`3oool0SP3oool002`0oooo0P0000090?ooo`030000003oool0oooo05D0oooo00<000000?oo
o`3oool0SP3oool002h0oooo2@00001H0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -0.114698, \
0.00733521, 0.00199866}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[TF[1, xi, 0.9, 1.5, 1.415], {xi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.188471 1.69684 [
[.02381 .17597 -6 -9 ]
[.02381 .17597 6 0 ]
[.2619 .17597 -12 -9 ]
[.2619 .17597 12 0 ]
[.7381 .17597 -9 -9 ]
[.7381 .17597 9 0 ]
[.97619 .17597 -3 -9 ]
[.97619 .17597 3 0 ]
[.4875 .01879 -24 -4.5 ]
[.4875 .01879 0 4.5 ]
[.4875 .10363 -30 -4.5 ]
[.4875 .10363 0 4.5 ]
[.4875 .27331 -24 -4.5 ]
[.4875 .27331 0 4.5 ]
[.4875 .35816 -18 -4.5 ]
[.4875 .35816 0 4.5 ]
[.4875 .443 -24 -4.5 ]
[.4875 .443 0 4.5 ]
[.4875 .52784 -18 -4.5 ]
[.4875 .52784 0 4.5 ]
[.4875 .61268 -24 -4.5 ]
[.4875 .61268 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .18847 m
.02381 .19472 L
s
[(-1)] .02381 .17597 0 1 Mshowa
.2619 .18847 m
.2619 .19472 L
s
[(-0.5)] .2619 .17597 0 1 Mshowa
.7381 .18847 m
.7381 .19472 L
s
[(0.5)] .7381 .17597 0 1 Mshowa
.97619 .18847 m
.97619 .19472 L
s
[(1)] .97619 .17597 0 1 Mshowa
.125 Mabswid
.07143 .18847 m
.07143 .19222 L
s
.11905 .18847 m
.11905 .19222 L
s
.16667 .18847 m
.16667 .19222 L
s
.21429 .18847 m
.21429 .19222 L
s
.30952 .18847 m
.30952 .19222 L
s
.35714 .18847 m
.35714 .19222 L
s
.40476 .18847 m
.40476 .19222 L
s
.45238 .18847 m
.45238 .19222 L
s
.54762 .18847 m
.54762 .19222 L
s
.59524 .18847 m
.59524 .19222 L
s
.64286 .18847 m
.64286 .19222 L
s
.69048 .18847 m
.69048 .19222 L
s
.78571 .18847 m
.78571 .19222 L
s
.83333 .18847 m
.83333 .19222 L
s
.88095 .18847 m
.88095 .19222 L
s
.92857 .18847 m
.92857 .19222 L
s
.25 Mabswid
0 .18847 m
1 .18847 L
s
.5 .01879 m
.50625 .01879 L
s
[(-0.1)] .4875 .01879 1 0 Mshowa
.5 .10363 m
.50625 .10363 L
s
[(-0.05)] .4875 .10363 1 0 Mshowa
.5 .27331 m
.50625 .27331 L
s
[(0.05)] .4875 .27331 1 0 Mshowa
.5 .35816 m
.50625 .35816 L
s
[(0.1)] .4875 .35816 1 0 Mshowa
.5 .443 m
.50625 .443 L
s
[(0.15)] .4875 .443 1 0 Mshowa
.5 .52784 m
.50625 .52784 L
s
[(0.2)] .4875 .52784 1 0 Mshowa
.5 .61268 m
.50625 .61268 L
s
[(0.25)] .4875 .61268 1 0 Mshowa
.125 Mabswid
.5 .03576 m
.50375 .03576 L
s
.5 .05272 m
.50375 .05272 L
s
.5 .06969 m
.50375 .06969 L
s
.5 .08666 m
.50375 .08666 L
s
.5 .1206 m
.50375 .1206 L
s
.5 .13757 m
.50375 .13757 L
s
.5 .15453 m
.50375 .15453 L
s
.5 .1715 m
.50375 .1715 L
s
.5 .20544 m
.50375 .20544 L
s
.5 .22241 m
.50375 .22241 L
s
.5 .23938 m
.50375 .23938 L
s
.5 .25634 m
.50375 .25634 L
s
.5 .29028 m
.50375 .29028 L
s
.5 .30725 m
.50375 .30725 L
s
.5 .32422 m
.50375 .32422 L
s
.5 .34119 m
.50375 .34119 L
s
.5 .37512 m
.50375 .37512 L
s
.5 .39209 m
.50375 .39209 L
s
.5 .40906 m
.50375 .40906 L
s
.5 .42603 m
.50375 .42603 L
s
.5 .45997 m
.50375 .45997 L
s
.5 .47693 m
.50375 .47693 L
s
.5 .4939 m
.50375 .4939 L
s
.5 .51087 m
.50375 .51087 L
s
.5 .54481 m
.50375 .54481 L
s
.5 .56178 m
.50375 .56178 L
s
.5 .57874 m
.50375 .57874 L
s
.5 .59571 m
.50375 .59571 L
s
.5 .00182 m
.50375 .00182 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .18236 m
.04262 .29095 L
.06244 .38467 L
.08255 .45994 L
.10458 .52184 L
.12415 .56075 L
.13511 .57658 L
.14509 .58756 L
.14992 .59178 L
.15504 .59549 L
.15947 .59809 L
.16424 .60028 L
.1669 .60124 L
.16934 .60196 L
.17179 .60252 L
.17413 .60292 L
.17543 .60308 L
.17615 .60315 L
.17683 .60321 L
.17814 .60328 L
.17933 .60332 L
.18002 .60332 L
.18076 .60331 L
.18206 .60326 L
.18279 .60322 L
.18347 .60317 L
.18502 .60301 L
.18628 .60284 L
.18762 .60262 L
.19002 .60213 L
.19547 .60054 L
.20018 .59867 L
.20537 .59608 L
.21494 .58998 L
.22393 .58278 L
.24411 .56203 L
.26261 .53835 L
.30224 .47698 L
.34035 .41048 L
.38091 .33871 L
.41995 .27429 L
.46145 .21565 L
.48225 .19123 L
.50143 .17205 L
.52131 .15574 L
.5399 .14385 L
.55866 .13519 L
.56861 .13195 L
.57416 .13054 L
.5793 .12949 L
Mistroke
.58421 .12871 L
.58672 .1284 L
.58943 .12812 L
.59099 .12799 L
.59242 .12789 L
.59376 .12782 L
.59523 .12775 L
.59655 .12771 L
.59778 .12768 L
.59908 .12766 L
.59981 .12766 L
.60048 .12766 L
.60173 .12768 L
.60236 .12769 L
.60305 .12771 L
.60428 .12775 L
.60543 .1278 L
.60802 .12795 L
.61081 .12818 L
.61591 .12875 L
.62058 .12947 L
.63041 .13151 L
.63954 .13404 L
.66026 .14185 L
.69935 .1627 L
.7409 .1893 L
.76174 .20234 L
.78094 .21305 L
.79966 .22144 L
.80909 .22464 L
.81441 .22607 L
.81946 .22716 L
.82433 .22795 L
.82709 .22828 L
.82841 .2284 L
.82964 .22849 L
.83076 .22856 L
.83178 .22861 L
.83292 .22865 L
.83415 .22868 L
.83526 .22868 L
.83648 .22867 L
.83776 .22863 L
.83894 .22858 L
.84025 .22849 L
.84166 .22838 L
.84423 .22809 L
.84674 .22772 L
.84904 .22729 L
.85429 .22601 L
Mistroke
.85985 .22416 L
.86927 .21978 L
.8794 .2132 L
.88896 .20504 L
.8977 .19578 L
.9167 .16916 L
.93743 .12867 L
.9562 .08024 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool2
000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo001k0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000001@3oool00`000000oooo
0?ooo`2>0?ooo`00NP3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`080?ooo`00NP3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo00@0oooo0`0000230?ooo`030000003oool0oooo00P0oooo
001d0?ooo`@000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`090?ooo`00NP3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0PP3oool00`000000oooo
0?ooo`090?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`<000001P3oool00`000000oooo
0?ooo`220?ooo`030000003oool0oooo00T0oooo001k0?ooo`8000002`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool02P3oool008l0oooo0P000022
0?ooo`030000003oool0oooo00X0oooo002?0?ooo`030000003oool0oooo0840oooo00<000000?oo
o`3oool02P3oool008l0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0;0?ooo`00
S`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00/0oooo002?0?ooo`800000P@3o
ool00`000000oooo0?ooo`0;0?ooo`00S`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0
oooo00`0oooo002?0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0303oool008l0
oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0<0?ooo`00S`3oool00`000000oooo
0?ooo`1n0?ooo`030000003oool0oooo00d0oooo002?0?ooo`800000O`3oool00`000000oooo0?oo
o`0=0?ooo`00S`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00d0oooo002?0?oo
o`030000003oool0oooo07d0oooo00<000000?ooo`3oool03P3oool008l0oooo00<000000?ooo`3o
ool0O@3oool00`000000oooo0?ooo`0>0?ooo`00S`3oool00`000000oooo0?ooo`1m0?ooo`030000
003oool0oooo00h0oooo002?0?ooo`800000O@3oool00`000000oooo0?ooo`0?0?ooo`00S`3oool0
0`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00l0oooo002?0?ooo`030000003oool0oooo
07`0oooo00<000000?ooo`3oool03`3oool007D0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P0000030?ooo`<000001P3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0100
oooo001d0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0403oool007@0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo00<0oooo0`00001k0?ooo`030000003oool0oooo0100oooo001^0?ooo`@000000P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo0`0000060?ooo`030000003o
ool0oooo07X0oooo00<000000?ooo`3oool04@3oool007@0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
NP3oool00`000000oooo0?ooo`0A0?ooo`00M03oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1i0?ooo`03
0000003oool0oooo0180oooo001e0?ooo`8000002P3oool2000000<0oooo100000050?ooo`030000
003oool0oooo07T0oooo00<000000?ooo`3oool04P3oool008l0oooo0P00001j0?ooo`030000003o
ool0oooo0180oooo002?0?ooo`030000003oool0oooo01T0oooo0P00001M0?ooo`030000003oool0
oooo01<0oooo002?0?ooo`030000003oool0oooo0140oooo200000000`3oool00000000000050000
05L0oooo00<000000?ooo`3oool04`3oool008l0oooo00<000000?ooo`3oool03`3oool200000100
oooo1@00001A0?ooo`030000003oool0oooo01@0oooo002?0?ooo`8000003P3oool2000001L0oooo
0`00001>0?ooo`030000003oool0oooo01@0oooo002?0?ooo`030000003oool0oooo00X0oooo0`00
000L0?ooo`800000B`3oool00`000000oooo0?ooo`0E0?ooo`00S`3oool00`000000oooo0?ooo`08
0?ooo`8000008@3oool2000004T0oooo00<000000?ooo`3oool05@3oool008l0oooo00<000000?oo
o`3oool01P3oool2000002D0oooo0P0000160?ooo`030000003oool0oooo01H0oooo000:0?ooo`@0
0000>P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000003T0oooo00<000000?ooo`3o
ool0103oool2000002T0oooo0P0000080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<0
0000;P3oool00`000000oooo0?ooo`090?ooo`@000002@3oool000`0oooo00<000000?ooo`3oool0
>03oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03H0oooo0P0000040?ooo`03
0000003oool0oooo02/0oooo0P0000050?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo000<0?ooo`03
0000003oool0oooo03P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0;P3oool2000000<0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0203oool000@0oooo100000040?ooo`030000003oool0oooo0380oooo100000020?oo
o`040000003oool0oooo000000P0oooo0`00000i0?ooo`030000003oool0oooo00800000<`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo0`00000/0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0203oool000`0oooo00<000000?ooo`3oool0>03oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo03T0oooo00<000000?ooo`000000=P3o
ool300000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0203oool000X0oooo0`00000j0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool0>@3oool2000003T0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00`0oooo0`00000:0?ooo`00303o
ool00`000000oooo0?ooo`0i0?ooo`8000002@3oool4000003P0oooo0P00000j0?ooo`8000002@3o
ool4000002T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`00SP3oool2
000003d0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0J0?ooo`00S@3oool00`00
0000oooo0000000n0?ooo`800000<P3oool00`000000oooo0?ooo`0K0?ooo`002@3oool00`000000
oooo0?ooo`200?ooo`040000003oool0oooo00000400oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0K0?ooo`002@3oool00`000000oooo0?ooo`1o0?ooo`050000003oool0oooo0?oo
o`000000@@3oool2000002h0oooo00<000000?ooo`3oool0703oool00080ooooo`00000L000000<0
oooo00090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`00000000002@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool000X0oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0N0?ooo`002P3oool00`000000oooo0?oo
o`1j0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0A@3oool2000002@0oooo0P00
000Q0?ooo`002P3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00D0oooo0P000018
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool08@3oool000X0oooo00<000000?oo
o`3oool0N@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04P0oooo0P00000O0?oo
o`030000003oool0oooo0280oooo000:0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1:0?ooo`8000007@3oool00`000000oooo0?ooo`0R0?ooo`00
2P3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
C03oool2000001T0oooo0P00000U0?ooo`002`3oool00`000000oooo0?ooo`1e0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0CP3oool2000001D0oooo0P00000W0?ooo`002`3oool0
0`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00T0oooo0P00001A0?ooo`<00000403oool2
000002T0oooo000;0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`1C0?ooo`D00000203oool3000002/0oooo000;0?ooo`030000003oool0oooo07<0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1H0?ooo`P00000;P3oool000/0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo08h0oooo
000;0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`2>0?ooo`00303oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00d0oooo0P00002?
0?ooo`00303oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0SP3oool000`0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo08h0oooo000<0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`2>0?ooo`00303oool00`000000oooo0?ooo`1]0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0SP3oool000`0oooo00<000000?ooo`3oool0K@3oool0
0`000000oooo0?ooo`0@0?ooo`800000S`3oool000d0oooo00<000000?ooo`3oool0J`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo08h0oooo000=0?ooo`030000003oool0oooo06D0
oooo0P0000030?ooo`8000001@3oool2000000<0oooo0`0000060?ooo`030000003oool0oooo08h0
oooo000=0?ooo`030000003oool0oooo06@0oooo00H000000?ooo`3oool000000?ooo`0000060?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>
0?ooo`003@3oool00`000000oooo0?ooo`1T0?ooo`060000003oool0oooo0000003oool000001P3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo0`00002>0?ooo`003@3o
ool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo008000001`3oool010000000oooo0?oo
o`0000020?ooo`<000001P3oool00`000000oooo0?ooo`2>0?ooo`003@3oool00`000000oooo0?oo
o`1T0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo08h0oooo000>0?ooo`030000003oool0oooo06<0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0SP3oool000h0oooo00<000000?ooo`3oool0I03oool2000000X0
oooo0P0000030?ooo`@000001@3oool00`000000oooo0?ooo`2>0?ooo`003P3oool00`000000oooo
0?ooo`1U0?ooo`030000003oool0oooo01H0oooo0P00002?0?ooo`003P3oool00`000000oooo0?oo
o`1T0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0SP3oool000h0oooo00<00000
0?ooo`3oool0H`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo08h0oooo000?0?oo
o`030000003oool0oooo0680oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2>0?oo
o`003`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0SP3oool000l0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0I0?ooo`800000
S`3oool000l0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo08h0oooo000@0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`2>0?ooo`00403oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0SP3oool00100oooo00<000000?ooo`3oool0G@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo08h0oooo000@0?ooo`030000003oool0oooo05`0oooo
00<000000?ooo`3oool07@3oool2000008l0oooo000@0?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`2>0?ooo`004@3oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0SP3oool00140oooo00<000000?oo
o`3oool0FP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo08h0oooo000A0?ooo`03
0000003oool0oooo05T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`2>0?ooo`00
4@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0200oooo0P00002?0?ooo`004P3o
ool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0SP3o
ool00180oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0=0?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`@000001@3oool00`000000oooo0?ooo`2>0?ooo`004P3oool00`00
0000oooo0?ooo`1F0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo000B0?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00@0oooo0`00002>0?ooo`004P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo
00d0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08h0oooo000C0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool03P3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0SP3oool0
01<0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo
000000P0oooo0`0000060?ooo`030000003oool0oooo08h0oooo000C0?ooo`030000003oool0oooo
0580oooo00<000000?ooo`3oool0403oool2000000/0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2>0?ooo`004`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02@0
oooo0P00002?0?ooo`00503oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0SP3oool001@0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo08h0oooo000D0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`2>0?ooo`00503oool00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0SP3oool001D0oooo00<000000?ooo`3o
ool0C@3oool00`000000oooo0?ooo`0W0?ooo`800000S`3oool001D0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo08h0oooo000E0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2>0?ooo`005@3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0SP3oool0
01H0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
08h0oooo000F0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0:P3oool2000008l0
oooo000F0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`2>0?ooo`005`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0SP3oool001L0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo08h0oooo000G0?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool0;03oool2000008l0oooo000G0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`2>0?ooo`00603oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0SP3oool001P0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`0D0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3o
ool3000000H0oooo00<000000?ooo`3oool0SP3oool001P0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo000I0?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000008h0oooo000I0?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`00000:0?ooo`040000003o
ool0oooo0?ooo`<000001P3oool00`000000oooo0?ooo`2>0?ooo`006@3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool000002P3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0SP3oool001T0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo000000P0oooo0`0000030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`0H0?ooo`8000002`3oool010000000oooo0?ooo`3oool4000000D0
oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`0b0?ooo`800000S`3oool001X0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo08h0oooo000K0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`2>0?ooo`006`3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0SP3oool001/0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo08h0oooo000L0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0=@3oool2000008l0oooo000L0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`2>0?ooo`00703oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0SP3oool0
01d0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
08h0oooo000M0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`2>0?ooo`007P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03P0oooo
0P00002?0?ooo`007P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0SP3oool001h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo08h0oooo000O0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`2>0?ooo`007`3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo03/0oooo0P00002?0?ooo`007`3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0SP3oool00200oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo08h0oooo000P0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0:@3oool2000000@0oooo00<000000?ooo`3oool00P3oool4
000000D0oooo00<000000?ooo`3oool0SP3oool00200oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0X0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`2>0?ooo`008@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
02T0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`<00000SP3oool0
0240oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2>0?ooo`008P3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo000R0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0:`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool0SP3oool002<0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0]0?ooo`8000002P3oool2000000H0oooo00<000000?ooo`3oool0SP3oool0
02<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`110?ooo`800000S`3oool002@0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo08h0
oooo000T0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`2>0?ooo`009@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool0SP3oool002D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo08h0oooo000V0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0A@3oool2000008l0oooo000V0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`2>0?ooo`009`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool0SP3oool002L0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo08h0oooo000X0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0B@3oool2000008l0oooo000Y0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`2>0?ooo`00:P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0SP3oool002/0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo08h0oooo
000/0?ooo`030000003oool0oooo00l0oooo0P00001?0?ooo`030000003oool0oooo08h0oooo000]
0?ooo`8000003@3oool200000540oooo0P00002?0?ooo`00;`3oool00`000000oooo0?ooo`080?oo
o`800000D`3oool00`000000oooo0?ooo`2>0?ooo`00<03oool:000005D0oooo00<000000?ooo`3o
ool0SP3oool007D0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<00000
1P3oool00`000000oooo0?ooo`2>0?ooo`00M03oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00M03o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool3000008h0oooo001d0?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0
oooo0`0000060?ooo`030000003oool0oooo08h0oooo001d0?ooo`040000003oool0oooo000000/0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`2>0?ooo`00M03oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0U`3oool0
07D0oooo0P00000:0?ooo`8000000`3oool4000009H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.07072, -0.111074, \
0.00746148, 0.00209395}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?TF\)\)], "Input"],

Cell["Global`TF", "Print",
  CellTags->"Info3264754109-3448913"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(TF[q_, xi_, v_, k_, kz_] = 
                    4\ \((k\^2 - kz\^2)\)\ \((1 - 
                            xi\^2)\) - \((2\ \((kz - k\ v)\)\ xi + q\ \((1 - \
v\^2\ xi\^2)\))\)\^2\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "TF"],
      Editable->False]], "Print",
  CellTags->"Info3264754109-3448913"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[TF[1, xi, 0.9, 1.5, 1.414], {xi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.184599 1.67996 [
[.02381 .1721 -6 -9 ]
[.02381 .1721 6 0 ]
[.2619 .1721 -12 -9 ]
[.2619 .1721 12 0 ]
[.7381 .1721 -9 -9 ]
[.7381 .1721 9 0 ]
[.97619 .1721 -3 -9 ]
[.97619 .1721 3 0 ]
[.4875 .0166 -24 -4.5 ]
[.4875 .0166 0 4.5 ]
[.4875 .1006 -30 -4.5 ]
[.4875 .1006 0 4.5 ]
[.4875 .2686 -24 -4.5 ]
[.4875 .2686 0 4.5 ]
[.4875 .35259 -18 -4.5 ]
[.4875 .35259 0 4.5 ]
[.4875 .43659 -24 -4.5 ]
[.4875 .43659 0 4.5 ]
[.4875 .52059 -18 -4.5 ]
[.4875 .52059 0 4.5 ]
[.4875 .60459 -24 -4.5 ]
[.4875 .60459 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .1846 m
.02381 .19085 L
s
[(-1)] .02381 .1721 0 1 Mshowa
.2619 .1846 m
.2619 .19085 L
s
[(-0.5)] .2619 .1721 0 1 Mshowa
.7381 .1846 m
.7381 .19085 L
s
[(0.5)] .7381 .1721 0 1 Mshowa
.97619 .1846 m
.97619 .19085 L
s
[(1)] .97619 .1721 0 1 Mshowa
.125 Mabswid
.07143 .1846 m
.07143 .18835 L
s
.11905 .1846 m
.11905 .18835 L
s
.16667 .1846 m
.16667 .18835 L
s
.21429 .1846 m
.21429 .18835 L
s
.30952 .1846 m
.30952 .18835 L
s
.35714 .1846 m
.35714 .18835 L
s
.40476 .1846 m
.40476 .18835 L
s
.45238 .1846 m
.45238 .18835 L
s
.54762 .1846 m
.54762 .18835 L
s
.59524 .1846 m
.59524 .18835 L
s
.64286 .1846 m
.64286 .18835 L
s
.69048 .1846 m
.69048 .18835 L
s
.78571 .1846 m
.78571 .18835 L
s
.83333 .1846 m
.83333 .18835 L
s
.88095 .1846 m
.88095 .18835 L
s
.92857 .1846 m
.92857 .18835 L
s
.25 Mabswid
0 .1846 m
1 .1846 L
s
.5 .0166 m
.50625 .0166 L
s
[(-0.1)] .4875 .0166 1 0 Mshowa
.5 .1006 m
.50625 .1006 L
s
[(-0.05)] .4875 .1006 1 0 Mshowa
.5 .2686 m
.50625 .2686 L
s
[(0.05)] .4875 .2686 1 0 Mshowa
.5 .35259 m
.50625 .35259 L
s
[(0.1)] .4875 .35259 1 0 Mshowa
.5 .43659 m
.50625 .43659 L
s
[(0.15)] .4875 .43659 1 0 Mshowa
.5 .52059 m
.50625 .52059 L
s
[(0.2)] .4875 .52059 1 0 Mshowa
.5 .60459 m
.50625 .60459 L
s
[(0.25)] .4875 .60459 1 0 Mshowa
.125 Mabswid
.5 .0334 m
.50375 .0334 L
s
.5 .0502 m
.50375 .0502 L
s
.5 .067 m
.50375 .067 L
s
.5 .0838 m
.50375 .0838 L
s
.5 .1174 m
.50375 .1174 L
s
.5 .1342 m
.50375 .1342 L
s
.5 .151 m
.50375 .151 L
s
.5 .1678 m
.50375 .1678 L
s
.5 .2014 m
.50375 .2014 L
s
.5 .2182 m
.50375 .2182 L
s
.5 .235 m
.50375 .235 L
s
.5 .2518 m
.50375 .2518 L
s
.5 .2854 m
.50375 .2854 L
s
.5 .3022 m
.50375 .3022 L
s
.5 .319 m
.50375 .319 L
s
.5 .3358 m
.50375 .3358 L
s
.5 .36939 m
.50375 .36939 L
s
.5 .38619 m
.50375 .38619 L
s
.5 .40299 m
.50375 .40299 L
s
.5 .41979 m
.50375 .41979 L
s
.5 .45339 m
.50375 .45339 L
s
.5 .47019 m
.50375 .47019 L
s
.5 .48699 m
.50375 .48699 L
s
.5 .50379 m
.50375 .50379 L
s
.5 .53739 m
.50375 .53739 L
s
.5 .55419 m
.50375 .55419 L
s
.5 .57099 m
.50375 .57099 L
s
.5 .58779 m
.50375 .58779 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .17814 m
.04262 .2867 L
.06244 .38059 L
.08255 .45621 L
.10458 .51868 L
.12415 .55825 L
.13511 .5745 L
.14509 .5859 L
.14992 .59032 L
.15504 .59426 L
.15947 .59706 L
.16424 .59947 L
.1669 .60056 L
.16934 .60139 L
.17182 .60208 L
.17413 .60258 L
.17553 .60282 L
.1768 .603 L
.17821 .60315 L
.17898 .60321 L
.17971 .60326 L
.18036 .60329 L
.18104 .60331 L
.18226 .60332 L
.18357 .60329 L
.18432 .60326 L
.18502 .60321 L
.18628 .60311 L
.18762 .60296 L
.19002 .60259 L
.19261 .60205 L
.19547 .60128 L
.20058 .5995 L
.20537 .59735 L
.2143 .59219 L
.22393 .58506 L
.24397 .56561 L
.26507 .53954 L
.30318 .4822 L
.34374 .41346 L
.38278 .34648 L
.42428 .28048 L
.46426 .22644 L
.50273 .18623 L
.5226 .17055 L
.53275 .16395 L
.54365 .15791 L
.55387 .15325 L
.56322 .14984 L
.57261 .1472 L
Mistroke
.57721 .1462 L
.58153 .14543 L
.58396 .14507 L
.58658 .14474 L
.58876 .14451 L
.59115 .14431 L
.59374 .14414 L
.59516 .14407 L
.59648 .14402 L
.59772 .14399 L
.59884 .14397 L
.60015 .14397 L
.60138 .14397 L
.60244 .14399 L
.6036 .14402 L
.60482 .14406 L
.60596 .1441 L
.608 .14422 L
.6102 .14438 L
.6152 .14488 L
.61978 .14551 L
.62961 .1474 L
.63874 .14976 L
.65945 .15712 L
.67995 .16669 L
.69855 .17687 L
.73859 .20108 L
.7771 .22266 L
.79702 .23105 L
.80705 .23413 L
.81275 .23547 L
.81552 .236 L
.81808 .23642 L
.82045 .23674 L
.82307 .23703 L
.82434 .23714 L
.82571 .23723 L
.82646 .23728 L
.82715 .23731 L
.82781 .23734 L
.82851 .23736 L
.8297 .23739 L
.83081 .23739 L
.83213 .23738 L
.83333 .23735 L
.83458 .2373 L
.83594 .23721 L
.83722 .23711 L
.8384 .237 L
.84269 .23643 L
Mistroke
.84513 .23598 L
.84741 .23549 L
.85201 .23424 L
.85695 .23251 L
.86707 .22767 L
.8781 .22021 L
.88852 .21087 L
.8982 .20002 L
.91873 .16929 L
.93735 .13124 L
.95601 .08201 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00N`3oool2000000@0
oooo00<000000?ooo`3oool00P3oool4000000D0oooo00<000000?ooo`3oool0SP3oool007X0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0
oooo001j0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool3000008D0
oooo00<000000?ooo`3oool01P3oool007@0oooo100000020?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00H0
oooo001j0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`240?ooo`030000003oool0oooo00L0oooo001j0?ooo`040000003oool0oooo000000P0
oooo0`0000060?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool01`3oool007/0oooo
0P00000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Q03oool00`000000oooo
0?ooo`070?ooo`00S`3oool2000008@0oooo00<000000?ooo`3oool0203oool008l0oooo00<00000
0?ooo`3oool0P`3oool00`000000oooo0?ooo`080?ooo`00S`3oool00`000000oooo0?ooo`230?oo
o`030000003oool0oooo00P0oooo002?0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3o
ool02@3oool008l0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`090?ooo`00S`3o
ool2000008<0oooo00<000000?ooo`3oool02@3oool008l0oooo00<000000?ooo`3oool0PP3oool0
0`000000oooo0?ooo`090?ooo`00S`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo
00X0oooo002?0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool02P3oool008l0oooo
00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0:0?ooo`00S`3oool200000840oooo00<0
00000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0;
0?ooo`00S`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00/0oooo002?0?ooo`03
0000003oool0oooo07l0oooo00<000000?ooo`3oool0303oool008l0oooo0P0000200?ooo`030000
003oool0oooo00`0oooo002?0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0303o
ool008l0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0=0?ooo`00M@3oool20000
00@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`0000060?ooo`030000003oool0oooo
07h0oooo00<000000?ooo`3oool03@3oool007@0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0OP3oool0
0`000000oooo0?ooo`0=0?ooo`00M03oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool00`3oool3000007d0oooo00<000000?ooo`3oool03P3o
ool006h0oooo100000020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0P3oool3000000H0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0>0?ooo`00M03o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00h0oooo001d0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo07`0oooo00<000000?ooo`3oool03`3oool007D0oooo0P00000:0?ooo`80
00000`3oool4000000D0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`00
S`3oool2000007`0oooo00<000000?ooo`3oool0403oool008l0oooo00<000000?ooo`3oool0N`3o
ool00`000000oooo0?ooo`0@0?ooo`00S`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0
oooo0100oooo002?0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool04@3oool008l0
oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0A0?ooo`00S`3oool2000007X0oooo
00<000000?ooo`3oool04P3oool008l0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?oo
o`0B0?ooo`00S`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01<0oooo002?0?oo
o`030000003oool0oooo01<0oooo3P00001G0?ooo`030000003oool0oooo01<0oooo00080?ooo`@0
0000>`3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000003X0oooo00<000000?ooo`3o
ool03P3oool5000000h0oooo1P00000C0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<0
0000;`3oool00`000000oooo0?ooo`090?ooo`@000001`3oool000X0oooo00<000000?ooo`3oool0
>@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03L0oooo0P00000=0?ooo`80
00006@3oool200000100oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool000X0oooo00<000000?ooo`3o
ool0>@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool02P3oool2000001d0oooo0P00000>0?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00020?oo
o`@00000103oool00`000000oooo0?ooo`0c0?ooo`@000000P3oool010000000oooo0?ooo`000008
0?ooo`<00000>P3oool00`000000oooo0?ooo`080?ooo`8000008@3oool2000000`0oooo00@00000
0?ooo`3oool00000203oool3000002h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`060?ooo`002P3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`060?ooo`8000009@3oool2000000X0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01P3oool000P0oooo0`00000k0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool0>P3oool2000000D0oooo0P00000Y0?ooo`800000203oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool02`3oool3000000P0
oooo000:0?ooo`030000003oool0oooo03X0oooo0P0000090?ooo`@00000>@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02/0oooo0P0000070?ooo`8000002@3oool4000002/0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02h0oooo0P00000n0?ooo`030000003oool0oooo01P0oooo0007
0?ooo`030000003oool0oooo08D0oooo00D000000?ooo`3oool0oooo0000000c0?ooo`800000?03o
ool00`000000oooo0?ooo`0H0?ooo`001`3oool00`000000oooo0?ooo`250?ooo`040000003oool0
oooo000003H0oooo0P00000i0?ooo`030000003oool0oooo01T0oooo003o0000020000000@3oool0
00L0oooo0P00000<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`800000303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`8000001@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`060?ooo`001`3oool200000480oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`0l0?ooo`8000000`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0P`3oool200000400oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0K0?ooo`00203oool00`000000oooo0?oo
o`220?ooo`030000003oool000000440oooo0P00000_0?ooo`030000003oool0oooo01/0oooo0008
0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool00P0000120?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0703oool000T0oooo00<000000?ooo`3oool0O`3oool01@00
0000oooo0?ooo`3oool0000004@0oooo0P00000Z0?ooo`030000003oool0oooo01d0oooo00090?oo
o`030000003oool0oooo07h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`140?oo
o`8000009`3oool00`000000oooo0?ooo`0N0?ooo`002@3oool00`000000oooo0?ooo`1m0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0AP3oool2000002@0oooo00<000000?ooo`3o
ool07`3oool000T0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo04P0oooo0P00000P0?ooo`8000008P3oool000T0oooo00<000000?ooo`3oool0N`3o
ool00`000000oooo0?ooo`050?ooo`800000B`3oool2000001d0oooo00<000000?ooo`3oool08P3o
ool000X0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo04`0oooo0P00000I0?ooo`8000009@3oool000X0oooo00<000000?ooo`3oool0N03oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo04h0oooo0`00000E0?ooo`030000003oool0oooo
02D0oooo000:0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1A0?ooo`<00000403oool2000002P0oooo000:0?ooo`030000003oool0oooo07L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1D0?ooo`8000002`3oool3000002X0oooo
000:0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool02@3oool2000005L0oooo2`00
000]0?ooo`002P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0SP3oool000/0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo08h0oooo000;0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`2>0?ooo`002`3oool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo00`0oooo0P00002?0?ooo`002`3oool00`000000oooo0?ooo`1a0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0SP3oool000/0oooo00<000000?ooo`3oool0L03oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo08h0oooo000<0?ooo`030000003oool0oooo
06H0oooo0P0000040?ooo`040000003oool0oooo00000080oooo0P0000030?ooo`<000001P3oool0
0`000000oooo0?ooo`2>0?ooo`00303oool00`000000oooo0?ooo`1U0?ooo`040000003oool0oooo
000000D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0SP3oool000`0oooo00<000000?ooo`3oool0I@3oool0
10000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo0`00002>0?ooo`00303oool00`000000oooo0?oo
o`1U0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000020?ooo`<000001P3oool00`000000oooo0?ooo`2>0?ooo`00303oool00`000000oooo
0?ooo`1U0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0SP3oool000d0
oooo00<000000?ooo`3oool0I03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo08h0oooo000=0?ooo`030000003oool0oooo06D0oooo0P0000020?ooo`030000003oool0oooo
00D0oooo0P0000030?ooo`@000001@3oool00`000000oooo0?ooo`2>0?ooo`003@3oool00`000000
oooo0?ooo`1X0?ooo`030000003oool0oooo01@0oooo0P00002?0?ooo`003@3oool00`000000oooo
0?ooo`1X0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0SP3oool000d0oooo00<0
00000?ooo`3oool0I`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08h0oooo000>
0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2>
0?ooo`003P3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0SP3oool000h0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0G0?ooo`80
0000S`3oool000h0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo08h0oooo000>0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`2>0?ooo`003P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0SP3oool000l0oooo00<000000?ooo`3oool0H@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo08h0oooo000?0?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool06P3oool2000008l0oooo000?0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2>0?ooo`003`3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0SP3oool000l0oooo00<00000
0?ooo`3oool0GP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo08h0oooo000@0?oo
o`030000003oool0oooo05d0oooo00<000000?ooo`3oool0703oool2000008l0oooo000@0?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`2>0?ooo`00
403oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
SP3oool00100oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0:0?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`@000001@3oool00`000000oooo0?ooo`2>0?ooo`00403oool0
0`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo000A0?ooo`030000003oool0
oooo05T0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00@0oooo0`00002>0?ooo`004@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo00/0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo08h0oooo000A0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0303oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0SP3o
ool00140oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0
oooo000000P0oooo0`0000060?ooo`030000003oool0oooo08h0oooo000A0?ooo`030000003oool0
oooo05H0oooo00<000000?ooo`3oool03P3oool2000000/0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2>0?ooo`004@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo
0280oooo0P00002?0?ooo`004P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0SP3oool00180oooo00<000000?ooo`3oool0D`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo08h0oooo000B0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`2>0?ooo`004P3oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0SP3oool001<0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`0V0?ooo`800000S`3oool001<0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo08h0oooo000C0?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2>0?ooo`004`3o
ool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0SP3o
ool001@0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0X0?ooo`800000S`3oool0
01@0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
08h0oooo000D0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`2>0?ooo`00503oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0SP3oool001D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo08h0oooo000E0?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool0:`3oool2000008l0oooo000E0?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`2>0?ooo`005P3oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0SP3oool001H0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`0C0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000
0P3oool3000000H0oooo00<000000?ooo`3oool0SP3oool001H0oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo000F0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000008h0oooo000G0?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00000:0?ooo`040000
003oool0oooo0?ooo`<000001P3oool00`000000oooo0?ooo`2>0?ooo`005`3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool000002P3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0SP3oool001L0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000P0oooo0`0000030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0SP3oool001L0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`0F0?ooo`8000002`3oool010000000oooo0?ooo`3oool40000
00D0oooo00<000000?ooo`3oool0SP3oool001P0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`0a0?ooo`800000S`3oool001P0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo08h0oooo000H0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`2>0?ooo`006@3oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0SP3oool001T0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo08h0oooo000I0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0<`3oool2000008l0oooo000J0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`2>0?ooo`006P3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0SP3o
ool001X0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo08h0oooo000K0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0=P3oool20000
08l0oooo000K0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`2>0?ooo`00703oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0SP3oool001`0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo08h0oooo000L0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`2>0?ooo`007@3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo03T0oooo0P00002?0?ooo`007@3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0SP3oool001d0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo08h0oooo000N0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool09`3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool4000000D0oooo00<000000?ooo`3oool0SP3oool001h0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`2>0?ooo`007P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo02P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`<00000SP3o
ool001l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0X0?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2>0?ooo`007`3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo000P0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0SP3oool00200oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0[0?ooo`8000002P3oool2000000H0oooo00<000000?ooo`3oool0SP3o
ool00240oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`100?ooo`800000S`3oool0
0240oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
08h0oooo000R0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`2>0?ooo`008P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool0SP3oool002<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo08h0oooo000S0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0A03oool2000008l0oooo000T0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`2>0?ooo`009@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool0SP3oool002D0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo08h0oooo000V0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0A`3oool2000008l0oooo000W0?ooo`030000003oool0
oooo01T0oooo0P00001:0?ooo`030000003oool0oooo08h0oooo000X0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`2>0?ooo`00:03oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0SP3oool002T0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo08h0oooo
000Z0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0C@3oool2000008l0oooo000[
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2>
0?ooo`00;03oool2000000h0oooo0P00001A0?ooo`030000003oool0oooo08h0oooo000^0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0=`3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool400000080oooo0`0000060?ooo`030000003oool0oooo08h0oooo000_0?ooo`@00000
103oool4000003T0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool003<0oooo1000000m0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`<0
0000SP3oool007@0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool30000
00H0oooo00<000000?ooo`3oool0SP3oool007@0oooo00@000000?ooo`3oool000002`3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo08h0oooo001d0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo08h0oooo001e0?ooo`8000002P3oool2000000<0oooo100000050?ooo`030000003oool0
oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.05658, -0.109885, \
0.00736296, 0.00208706}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(solnum[1, 0.9, 1.5, 1.49999]\)], "Input"],

Cell[BoxData[
    \(2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      SpUchanneluintv4[1, 1.5, 1.5*chi, 0.9], {chi, \(-1\), 1}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4176332790815467`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4176332790815467],
      Editable->False]], "Print"],

Cell[BoxData[
    \("here"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4134721669815913`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4134721669815913],
      Editable->False]], "Print"],

Cell[BoxData[
    \("here"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.218917 0.279974 [
[.02381 .20642 -6 -9 ]
[.02381 .20642 6 0 ]
[.2619 .20642 -12 -9 ]
[.2619 .20642 12 0 ]
[.7381 .20642 -9 -9 ]
[.7381 .20642 9 0 ]
[.97619 .20642 -3 -9 ]
[.97619 .20642 3 0 ]
[.4875 .07893 -24 -4.5 ]
[.4875 .07893 0 4.5 ]
[.4875 .3589 -18 -4.5 ]
[.4875 .3589 0 4.5 ]
[.4875 .49889 -6 -4.5 ]
[.4875 .49889 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .21892 m
.02381 .22517 L
s
[(-1)] .02381 .20642 0 1 Mshowa
.2619 .21892 m
.2619 .22517 L
s
[(-0.5)] .2619 .20642 0 1 Mshowa
.7381 .21892 m
.7381 .22517 L
s
[(0.5)] .7381 .20642 0 1 Mshowa
.97619 .21892 m
.97619 .22517 L
s
[(1)] .97619 .20642 0 1 Mshowa
.125 Mabswid
.07143 .21892 m
.07143 .22267 L
s
.11905 .21892 m
.11905 .22267 L
s
.16667 .21892 m
.16667 .22267 L
s
.21429 .21892 m
.21429 .22267 L
s
.30952 .21892 m
.30952 .22267 L
s
.35714 .21892 m
.35714 .22267 L
s
.40476 .21892 m
.40476 .22267 L
s
.45238 .21892 m
.45238 .22267 L
s
.54762 .21892 m
.54762 .22267 L
s
.59524 .21892 m
.59524 .22267 L
s
.64286 .21892 m
.64286 .22267 L
s
.69048 .21892 m
.69048 .22267 L
s
.78571 .21892 m
.78571 .22267 L
s
.83333 .21892 m
.83333 .22267 L
s
.88095 .21892 m
.88095 .22267 L
s
.92857 .21892 m
.92857 .22267 L
s
.25 Mabswid
0 .21892 m
1 .21892 L
s
.5 .07893 m
.50625 .07893 L
s
[(-0.5)] .4875 .07893 1 0 Mshowa
.5 .3589 m
.50625 .3589 L
s
[(0.5)] .4875 .3589 1 0 Mshowa
.5 .49889 m
.50625 .49889 L
s
[(1)] .4875 .49889 1 0 Mshowa
.125 Mabswid
.5 .10693 m
.50375 .10693 L
s
.5 .13492 m
.50375 .13492 L
s
.5 .16292 m
.50375 .16292 L
s
.5 .19092 m
.50375 .19092 L
s
.5 .24691 m
.50375 .24691 L
s
.5 .27491 m
.50375 .27491 L
s
.5 .30291 m
.50375 .30291 L
s
.5 .33091 m
.50375 .33091 L
s
.5 .3869 m
.50375 .3869 L
s
.5 .4149 m
.50375 .4149 L
s
.5 .4429 m
.50375 .4429 L
s
.5 .47089 m
.50375 .47089 L
s
.5 .05093 m
.50375 .05093 L
s
.5 .02294 m
.50375 .02294 L
s
.5 .52689 m
.50375 .52689 L
s
.5 .55489 m
.50375 .55489 L
s
.5 .58288 m
.50375 .58288 L
s
.5 .61088 m
.50375 .61088 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .60254 L
.10458 .6015 L
.14415 .60033 L
.18221 .59901 L
.22272 .59735 L
.26171 .59548 L
.30316 .59314 L
.34309 .59048 L
.3815 .58749 L
.42237 .58373 L
.46172 .57946 L
.49955 .5746 L
.53984 .56842 L
.57861 .56126 L
.61984 .55195 L
.65954 .54081 L
.69774 .52737 L
.73838 .50895 L
.77751 .48537 L
.79749 .47018 L
.81909 .45044 L
.85916 .40043 L
.8791 .36555 L
.90016 .31698 L
.90964 .28951 L
.9198 .25473 L
.93814 .17143 L
.9475 .1134 L
.94872 .10698 L
.95004 .09727 L
.95129 .01472 L
.95243 .01822 L
.95493 .02625 L
.95768 .03578 L
.96729 .07581 L
.97619 .12585 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo00d0oooo002?0?ooo`030000003oool0oooo07h0oooo0P00000>
0?ooo`00S`3oool2000007l0oooo0P00000>0?ooo`00S`3oool00`000000oooo0?ooo`1n0?ooo`80
00003P3oool008l0oooo00<000000?ooo`3oool0OP3oool2000000h0oooo002?0?ooo`030000003o
ool0oooo07h0oooo00<000000?ooo`0000003@3oool008l0oooo00<000000?ooo`3oool0OP3oool0
0`000000oooo0000000=0?ooo`00S`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool00000
00d0oooo002?0?ooo`030000003oool0oooo07h0oooo00@000000?ooo`3oool00000303oool008l0
oooo00<000000?ooo`3oool0OP3oool010000000oooo0?ooo`00000<0?ooo`00S`3oool2000007l0
oooo00@000000?ooo`3oool00000303oool008l0oooo00<000000?ooo`3oool0OP3oool010000000
oooo0?ooo`00000<0?ooo`00S`3oool00`000000oooo0?ooo`1n0?ooo`050000003oool0oooo0?oo
o`0000002`3oool008l0oooo00<000000?ooo`3oool0OP3oool01@000000oooo0?ooo`3oool00000
00/0oooo002?0?ooo`030000003oool0oooo07h0oooo00D000000?ooo`3oool0oooo0000000;0?oo
o`00S`3oool00`000000oooo0?ooo`1n0?ooo`050000003oool0oooo0?ooo`0000002`3oool007/0
oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000060?ooo`030000003oool0oooo07h0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`00NP3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0OP3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo001j0?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool00`3oool3000007h0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`080?ooo`00M03oool400000080oooo00@000000?ooo`3oool00000203oool3000000H0
oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo001j0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1n0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool007X0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07h0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`00N`3oool2000000T0oooo
100000050?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`070?ooo`00S`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01`3oool008l0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00L0oooo002?0?ooo`030000003oool0oooo07d0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`070?ooo`00S`3oool2000007h0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`070?ooo`00S`3oool00`000000oooo0?ooo`1m0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool008l0oooo00<000000?ooo`3oool0O@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo002?0?ooo`030000003oool0
oooo07d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`00S`3oool00`00
0000oooo0?ooo`1m0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool008l0
oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo002?0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`00S`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00l0oooo002?
0?ooo`800000O@3oool00`000000oooo0?ooo`0?0?ooo`00S`3oool00`000000oooo0?ooo`1l0?oo
o`030000003oool0oooo00l0oooo002?0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3o
ool03`3oool008l0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0@0?ooo`00S`3o
ool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0100oooo002?0?ooo`030000003oool0
oooo07/0oooo00<000000?ooo`3oool0403oool008l0oooo00<000000?ooo`3oool0N`3oool00`00
0000oooo0?ooo`0@0?ooo`00S`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0100
oooo002?0?ooo`800000O03oool00`000000oooo0?ooo`0@0?ooo`00S`3oool00`000000oooo0?oo
o`1j0?ooo`030000003oool0oooo0140oooo002?0?ooo`030000003oool0oooo07X0oooo00<00000
0?ooo`3oool04@3oool008l0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0A0?oo
o`00S`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0140oooo002?0?ooo`030000
003oool0oooo07X0oooo00<000000?ooo`3oool04@3oool000P0oooo1000000k0?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`<00000>P3oool00`000000oooo0?ooo`0j0?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`<00000<@3oool00`000000oooo0?ooo`070?ooo`@000001`3o
ool000X0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`002P3o
ool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
=`3oool2000003X0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00080oooo100000040?ooo`030000
003oool0oooo03<0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00000j0?ooo`03
0000003oool0oooo03T0oooo00@000000?ooo`3oool00000203oool300000340oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`060?ooo`002P3oool00`000000oooo0?ooo`0i0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0i0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00H0oooo00080?ooo`<00000>`3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0203oool3000000P0oooo000:
0?ooo`030000003oool0oooo03X0oooo0P0000090?ooo`@00000>@3oool00`000000oooo0?ooo`0j
0?ooo`8000002@3oool4000002l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`06
0?ooo`00S`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01<0oooo002?0?ooo`03
0000003oool0oooo07P0oooo00<000000?ooo`3oool04`3oool008l0oooo00<000000?ooo`3oool0
M`3oool00`000000oooo0?ooo`0D0?ooo`00o`00000P00000040oooo00070?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo0P00000<0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo
0440oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000
oooo0?ooo`1g0?ooo`030000003oool0oooo01@0oooo002?0?ooo`030000003oool0oooo07H0oooo
00<000000?ooo`3oool05@3oool008l0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?oo
o`0E0?ooo`00S`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01D0oooo002?0?oo
o`030000003oool0oooo07H0oooo00<000000?ooo`3oool05@3oool008l0oooo0P00001f0?ooo`03
0000003oool0oooo01H0oooo002?0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0
5P3oool008l0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0F0?ooo`00S`3oool0
0`000000oooo0?ooo`1e0?ooo`030000003oool0oooo01H0oooo002?0?ooo`030000003oool0oooo
07@0oooo00<000000?ooo`3oool05`3oool008l0oooo00<000000?ooo`3oool0M03oool00`000000
oooo0?ooo`0G0?ooo`00S`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01L0oooo
002?0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool05`3oool008l0oooo0P00001d
0?ooo`030000003oool0oooo01P0oooo002?0?ooo`030000003oool0oooo07<0oooo00<000000?oo
o`3oool0603oool008l0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0H0?ooo`00
S`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo002?0?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool06@3oool008l0oooo00<000000?ooo`3oool0LP3oool0
0`000000oooo0?ooo`0I0?ooo`00S`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
01T0oooo002?0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool06P3oool008l0oooo
0P00001b0?ooo`030000003oool0oooo01X0oooo002?0?ooo`030000003oool0oooo0740oooo00<0
00000?ooo`3oool06P3oool008l0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0J
0?ooo`00S`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01/0oooo002?0?ooo`03
0000003oool0oooo0700oooo00<000000?ooo`3oool06`3oool008l0oooo00<000000?ooo`3oool0
L03oool00`000000oooo0?ooo`0K0?ooo`00S`3oool00`000000oooo0?ooo`1_0?ooo`030000003o
ool0oooo01`0oooo002?0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0703oool0
08l0oooo0P00001_0?ooo`030000003oool0oooo01d0oooo002?0?ooo`030000003oool0oooo06h0
oooo00<000000?ooo`3oool07@3oool008l0oooo00<000000?ooo`3oool0K@3oool00`000000oooo
0?ooo`0N0?ooo`00S`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo01h0oooo002?
0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool07P3oool008l0oooo00<000000?oo
o`3oool0K03oool00`000000oooo0?ooo`0O0?ooo`00N`3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool3000000H0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0O0?ooo`00
NP3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0P0?ooo`00NP3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo00<0oooo0`00001[0?ooo`030000003oool0oooo0200oooo001j0?ooo`040000
003oool0oooo000000P0oooo0`0000060?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3o
ool08@3oool007X0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo06X0oooo00<000000?ooo`3oool08@3oool007X0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool08P3oool007/0oooo0P0000090?ooo`@000001@3oool00`000000oooo0?ooo`1Y0?ooo`030000
003oool0oooo0280oooo002?0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool08`3o
ool008l0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0S0?ooo`00S`3oool00`00
0000oooo0?ooo`1W0?ooo`030000003oool0oooo02@0oooo002?0?ooo`800000I`3oool00`000000
oooo0?ooo`0U0?ooo`00S`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo02D0oooo
002?0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool09P3oool008l0oooo00<00000
0?ooo`3oool0I@3oool00`000000oooo0?ooo`0V0?ooo`00S`3oool00`000000oooo0?ooo`1T0?oo
o`030000003oool0oooo02L0oooo002?0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3o
ool0:03oool008l0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0Y0?ooo`00S`3o
ool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo02T0oooo002?0?ooo`800000HP3oool0
0`000000oooo0?ooo`0Z0?ooo`00S`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
02/0oooo002?0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0;03oool008l0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0]0?ooo`00S`3oool00`000000oooo0?oo
o`1N0?ooo`030000003oool0oooo02d0oooo002?0?ooo`030000003oool0oooo05d0oooo00<00000
0?ooo`3oool0;P3oool008l0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0_0?oo
o`00S`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0300oooo002?0?ooo`800000
F`3oool00`000000oooo0?ooo`0a0?ooo`00S`3oool00`000000oooo0?ooo`1J0?ooo`030000003o
ool0oooo0340oooo002?0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0<P3oool0
08l0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0c0?ooo`00S`3oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo03@0oooo002?0?ooo`030000003oool0oooo05D0oooo
0P00000g0?ooo`00S`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo03L0oooo002?
0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0>03oool008l0oooo0P00001C0?oo
o`030000003oool0oooo03T0oooo002?0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3o
ool0>P3oool008l0oooo00<000000?ooo`3oool0C`3oool2000003d0oooo002?0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool0?@3oool008l0oooo00<000000?ooo`3oool0C@3oool0
0`000000oooo0?ooo`0n0?ooo`00S`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
03l0oooo00260?ooo`@000001@3oool00`000000oooo0?ooo`1:0?ooo`800000@P3oool008P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`180?ooo`800000A03oool008P0oooo00<0
00000?ooo`3oool0103oool3000004H0oooo0P0000160?ooo`00R03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo04@0oooo0P0000180?ooo`00R03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0480oooo0P00001:0?ooo`00QP3oool3000000H0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`1:0?ooo`00R03oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo03l0oooo0P00001=0?ooo`00S`3oool00`000000oooo0?ooo`0m0?ooo`800000C`3o
ool008l0oooo00<000000?ooo`3oool0>`3oool200000540oooo002?0?ooo`030000003oool0oooo
03T0oooo0P00001C0?ooo`00S`3oool2000003P0oooo0P00001E0?ooo`00S`3oool00`000000oooo
0?ooo`0e0?ooo`800000E`3oool008l0oooo00<000000?ooo`3oool0<@3oool4000005T0oooo002?
0?ooo`030000003oool0oooo02d0oooo1000001M0?ooo`00S`3oool00`000000oooo0?ooo`0Z0?oo
o`<00000H@3oool008l0oooo00<000000?ooo`3oool09`3oool3000006@0oooo002?0?ooo`030000
003oool0oooo02@0oooo0`00001W0?ooo`00S`3oool00`000000oooo0?ooo`0Q0?ooo`<00000JP3o
ool008l0oooo0P00000N0?ooo`@00000K@3oool008l0oooo00<000000?ooo`3oool05`3oool60000
0740oooo002?0?ooo`030000003oool0oooo0140oooo1P00001g0?ooo`00S`3oool00`000000oooo
0?ooo`0;0?ooo`H00000O@3oool008l0oooo00<000000?ooo`3oool01P3oool5000008<0oooo002?
0?ooo`030000003oool0oooo00H00000R03oool008X0oooo2000002>0?ooo`00PP3oool8000000D0
oooo00<000000?ooo`3oool0SP3oool007`0oooo1P00000=0?ooo`800000S`3oool007<0oooo2@00
000C0?ooo`030000003oool0oooo08h0oooo001X0?ooo`/00000703oool00`000000oooo0?ooo`2>
0?ooo`00D@3ooolG000002L0oooo00<000000?ooo`3oool0SP3oool004H0oooo2`00000n0?ooo`03
0000003oool0oooo08h0oooo000T0?ooob800000B@3oool00`000000oooo0?ooo`2>0?ooo`001`3o
oolM000006/0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -0.78193, \
0.00733521, 0.012476}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[solnum[1, 0.5, 1.5, 1.5*chi], {chi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.0147151 0.147151 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -12 -9 ]
[.2619 .00222 12 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .16187 -6 -4.5 ]
[.4875 .16187 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .45617 -6 -4.5 ]
[.4875 .45617 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-1)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-0.5)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(0.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .16187 m
.50625 .16187 L
s
[(1)] .4875 .16187 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(2)] .4875 .30902 1 0 Mshowa
.5 .45617 m
.50625 .45617 L
s
[(3)] .4875 .45617 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(4)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool4000003L0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`00001a0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000=`3oool4000000h0
oooo000A0?ooo`030000003oool0oooo03D0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`1]0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0=0?ooo`004@3oool00`000000oooo0?ooo`0e0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool0K@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool03@3oool000T0oooo100000040?ooo`030000003oool0oooo
02l0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00001`0?ooo`040000003oool0
oooo000000P0oooo0`00000i0?ooo`030000003oool0oooo00d0oooo000A0?ooo`030000003oool0
oooo03D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1`0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0=0?ooo`003`3o
ool3000003L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1`0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0=`3oool3000000l0oooo000A0?ooo`030000
003oool0oooo03H0oooo0P0000090?ooo`@00000=P3oool00`000000oooo0?ooo`0g0?ooo`800000
2@3oool4000003P0oooo00<000000?ooo`3oool03@3oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool000L0
ooooo`00000B000000P0oooo000>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo00d0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0
oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<0
00000?ooo`3oool0SP3oool008L0oooo100000040?ooo`030000003oool0oooo08h0oooo00290?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool008T0oooo00<000000?ooo`3o
ool00`3oool3000008h0oooo00290?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
SP3oool008T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00Q`3oool3
000000D0oooo00<000000?ooo`3oool0SP3oool008T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo08h0oooo00270?ooo`@00000103oool00`000000oooo0?ooo`2>
0?ooo`00Q`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08h0oooo000>0?ooool0
00001000000?0?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo
002:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0SP3oool008L0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`2>0?ooo`00R03oool2000000D0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00R03oool2000000D0oooo00<000000?ooo`3oool0SP3o
ool008L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2>0?ooo`00RP3oool0
0`000000oooo0?ooo`020?ooo`<00000SP3oool008P0oooo0P0000050?ooo`030000003oool0oooo
08h0oooo002:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0SP3oool008L0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2>0?ooo`00R03oool2000000D0oooo
00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<0
00000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo08h0oooo00290?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
SP3oool008H0oooo1@0000040?ooo`<00000SP3oool008H0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`2>0?ooo`00Q`3oool00`000000oooo000000050?ooo`030000003oool0
oooo08h0oooo00280?ooo`8000001@3oool00`000000oooo0?ooo`2>0?ooo`00R@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.10833, -0.30988, \
0.00772357, 0.024994}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      func23[1.5, 1.5*chi, 0.01, 0.5, Sqrt[1 - 0.9^2], 0.9, 
        10^\((\(-5\))\)], {chi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.251056 0.20516 [
[.02381 .23856 -6 -9 ]
[.02381 .23856 6 0 ]
[.2619 .23856 -12 -9 ]
[.2619 .23856 12 0 ]
[.7381 .23856 -9 -9 ]
[.7381 .23856 9 0 ]
[.97619 .23856 -3 -9 ]
[.97619 .23856 3 0 ]
[.4875 .0459 -12 -4.5 ]
[.4875 .0459 0 4.5 ]
[.4875 .14848 -24 -4.5 ]
[.4875 .14848 0 4.5 ]
[.4875 .35364 -18 -4.5 ]
[.4875 .35364 0 4.5 ]
[.4875 .45622 -6 -4.5 ]
[.4875 .45622 0 4.5 ]
[.4875 .5588 -18 -4.5 ]
[.4875 .5588 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .25106 m
.02381 .25731 L
s
[(-1)] .02381 .23856 0 1 Mshowa
.2619 .25106 m
.2619 .25731 L
s
[(-0.5)] .2619 .23856 0 1 Mshowa
.7381 .25106 m
.7381 .25731 L
s
[(0.5)] .7381 .23856 0 1 Mshowa
.97619 .25106 m
.97619 .25731 L
s
[(1)] .97619 .23856 0 1 Mshowa
.125 Mabswid
.07143 .25106 m
.07143 .25481 L
s
.11905 .25106 m
.11905 .25481 L
s
.16667 .25106 m
.16667 .25481 L
s
.21429 .25106 m
.21429 .25481 L
s
.30952 .25106 m
.30952 .25481 L
s
.35714 .25106 m
.35714 .25481 L
s
.40476 .25106 m
.40476 .25481 L
s
.45238 .25106 m
.45238 .25481 L
s
.54762 .25106 m
.54762 .25481 L
s
.59524 .25106 m
.59524 .25481 L
s
.64286 .25106 m
.64286 .25481 L
s
.69048 .25106 m
.69048 .25481 L
s
.78571 .25106 m
.78571 .25481 L
s
.83333 .25106 m
.83333 .25481 L
s
.88095 .25106 m
.88095 .25481 L
s
.92857 .25106 m
.92857 .25481 L
s
.25 Mabswid
0 .25106 m
1 .25106 L
s
.5 .0459 m
.50625 .0459 L
s
[(-1)] .4875 .0459 1 0 Mshowa
.5 .14848 m
.50625 .14848 L
s
[(-0.5)] .4875 .14848 1 0 Mshowa
.5 .35364 m
.50625 .35364 L
s
[(0.5)] .4875 .35364 1 0 Mshowa
.5 .45622 m
.50625 .45622 L
s
[(1)] .4875 .45622 1 0 Mshowa
.5 .5588 m
.50625 .5588 L
s
[(1.5)] .4875 .5588 1 0 Mshowa
.125 Mabswid
.5 .06641 m
.50375 .06641 L
s
.5 .08693 m
.50375 .08693 L
s
.5 .10744 m
.50375 .10744 L
s
.5 .12796 m
.50375 .12796 L
s
.5 .16899 m
.50375 .16899 L
s
.5 .18951 m
.50375 .18951 L
s
.5 .21002 m
.50375 .21002 L
s
.5 .23054 m
.50375 .23054 L
s
.5 .27157 m
.50375 .27157 L
s
.5 .29209 m
.50375 .29209 L
s
.5 .3126 m
.50375 .3126 L
s
.5 .33312 m
.50375 .33312 L
s
.5 .37415 m
.50375 .37415 L
s
.5 .39467 m
.50375 .39467 L
s
.5 .41518 m
.50375 .41518 L
s
.5 .4357 m
.50375 .4357 L
s
.5 .47673 m
.50375 .47673 L
s
.5 .49725 m
.50375 .49725 L
s
.5 .51776 m
.50375 .51776 L
s
.5 .53828 m
.50375 .53828 L
s
.5 .02538 m
.50375 .02538 L
s
.5 .00486 m
.50375 .00486 L
s
.5 .57931 m
.50375 .57931 L
s
.5 .59983 m
.50375 .59983 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .5938 L
.10458 .58273 L
.14415 .57163 L
.18221 .56026 L
.22272 .54732 L
.26171 .53399 L
.30316 .51877 L
.34309 .50298 L
.3815 .48664 L
.42237 .46787 L
.46172 .44829 L
.49955 .42792 L
.53984 .40436 L
.57861 .37964 L
.61984 .35088 L
.65954 .32045 L
.69774 .28835 L
.73838 .25078 L
.77751 .21102 L
.81909 .16486 L
.85916 .11735 L
.89771 .07169 L
.91726 .05066 L
.92761 .04078 L
.93871 .03154 L
.94885 .02461 L
.9581 .01975 L
.96255 .01794 L
.96739 .01639 L
.96961 .01583 L
.97196 .01533 L
.97397 .015 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo0880oooo1000
00080?ooo`00S`3oool00`000000oooo0?ooo`200?ooo`800000303oool008l0oooo00<000000?oo
o`3oool0O`3oool00`000000oooo0?ooo`0<0?ooo`00S`3oool2000007l0oooo00<000000?ooo`3o
ool03@3oool008l0oooo00<000000?ooo`3oool0O03oool200000100oooo002?0?ooo`030000003o
ool0oooo07X0oooo0P00000B0?ooo`00S`3oool00`000000oooo0?ooo`1h0?ooo`800000503oool0
08H0oooo100000050?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0503oool008P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01D0
oooo00280?ooo`030000003oool0oooo00@0oooo0`00001e0?ooo`030000003oool0oooo01H0oooo
00200?ooo`@00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07@0oooo00<0
00000?ooo`3oool05`3oool008P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1c
0?ooo`030000003oool0oooo01P0oooo00260?ooo`<000001P3oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo01T0oooo00280?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0LP3oool00`000000oooo0?ooo`0I0?ooo`00S`3oool00`000000oooo0?ooo`1a0?ooo`030000
003oool0oooo01X0oooo002?0?ooo`800000L@3oool00`000000oooo0?ooo`0K0?ooo`00S`3oool0
0`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01`0oooo002?0?ooo`030000003oool0oooo
06h0oooo00<000000?ooo`3oool07@3oool008l0oooo00<000000?ooo`3oool0K@3oool00`000000
oooo0?ooo`0N0?ooo`00S`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01l0oooo
002?0?ooo`800000K@3oool00`000000oooo0?ooo`0O0?ooo`00S`3oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo0200oooo002?0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool08@3oool008l0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0R0?ooo`00
S`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo02<0oooo002?0?ooo`030000003o
ool0oooo06L0oooo00<000000?ooo`3oool0903oool008l0oooo0P00001X0?ooo`030000003oool0
oooo02@0oooo002?0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool09@3oool008l0
oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0V0?ooo`00S`3oool00`000000oooo
0?ooo`1T0?ooo`030000003oool0oooo02L0oooo002?0?ooo`030000003oool0oooo06<0oooo00<0
00000?ooo`3oool0:03oool008l0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0Y
0?ooo`00S`3oool200000680oooo00<000000?ooo`3oool0:P3oool008l0oooo00<000000?ooo`3o
ool0H@3oool00`000000oooo0?ooo`0Z0?ooo`00S`3oool00`000000oooo0?ooo`1P0?ooo`030000
003oool0oooo02/0oooo002?0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0;03o
ool007/0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000060?ooo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool0;@3oool007X0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0;P3oool0
07X0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`<00000G03oool0
0`000000oooo0?ooo`0_0?ooo`00M03oool400000080oooo00@000000?ooo`3oool00000203oool3
000000H0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0`0?ooo`00NP3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`0`0?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0a0?ooo`00N`3oool20000
00T0oooo100000050?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0<P3oool008l0
oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0c0?ooo`00S`3oool2000005P0oooo
00<000000?ooo`3oool0=03oool008l0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?oo
o`0e0?ooo`00S`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo03H0oooo002?0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool0=`3oool008l0oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`0h0?ooo`00S`3oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo03T0oooo002?0?ooo`800000D`3oool00`000000oooo0?ooo`0i0?ooo`00S`3oool0
0`000000oooo0?ooo`1A0?ooo`030000003oool0oooo03X0oooo002?0?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool0>`3oool008l0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`0l0?ooo`00S`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo03d0oooo
002?0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0?P3oool008l0oooo0P00001=
0?ooo`030000003oool0oooo03l0oooo00080?ooo`@00000>`3oool2000000@0oooo00<000000?oo
o`3oool00P3oool3000003X0oooo00<000000?ooo`3oool0>P3oool2000000@0oooo00<000000?oo
o`3oool00P3oool3000000<0oooo00<000000?ooo`3oool0=@3oool4000000L0oooo000:0?ooo`03
0000003oool0oooo03T0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo03T0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0000000j
0?ooo`030000003oool0oooo00H0oooo000:0?ooo`030000003oool0oooo03T0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03T0oooo00@00000
0?ooo`3oool000002`3oool2000003/0oooo00<000000?ooo`3oool01P3oool00080oooo10000004
0?ooo`030000003oool0oooo03<0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00
000j0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool00000203oool4000003`0oooo
00<000000?ooo`3oool01P3oool000X0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>@3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0000003d0oooo00<000000?ooo`3oool01P3oool000P0oooo
0`00000k0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0>P3oool2000003X0
oooo00@000000?ooo`3oool00000203oool2000003`0oooo0`0000080?ooo`002P3oool00`000000
oooo0?ooo`0j0?ooo`8000002@3oool4000003T0oooo00<000000?ooo`3oool0>P3oool2000000T0
oooo1000000l0?ooo`030000003oool0oooo00H0oooo002?0?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool0A`3oool008l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`180?ooo`00S`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo04T0oooo003o0000
020000000@3oool000L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00T0oooo0P00000=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01P3oool000L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`0000003@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00H0oooo002?0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0C@3o
ool008l0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1>0?ooo`00S`3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo04l0oooo002?0?ooo`800000?03oool00`000000
oooo0?ooo`1@0?ooo`00S`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0540oooo
002?0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0DP3oool008l0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`1C0?ooo`00S`3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo05@0oooo002?0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0E@3oool008l0oooo0P00000f0?ooo`030000003oool0oooo05H0oooo002?0?ooo`030000003o
ool0oooo03<0oooo0P00001I0?ooo`00S`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo05T0oooo002?0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0FP3oool008l0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1K0?ooo`00S`3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo05`0oooo002?0?ooo`800000;P3oool2000005l0oooo002?
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0G`3oool008l0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`1P0?ooo`00S`3oool00`000000oooo0?ooo`0Y0?ooo`80
0000H`3oool008l0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1S0?ooo`00S`3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo002?0?ooo`8000009P3oool2
000006L0oooo002?0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0I`3oool008l0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo
0?ooo`0Q0?ooo`800000J`3oool007/0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00
00060?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0J`3oool007X0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0K03oool007X0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`030?ooo`<000007@3oool2000006l0oooo001j0?ooo`040000003oool0oooo000000P0oooo0`00
00060?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0K`3oool007X0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0L03oool007X0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01T0oooo0P00001c0?ooo`00N`3oool2000000T0oooo10000005
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0L`3oool008l0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`1d0?ooo`00S`3oool2000001H0oooo0P00001g0?ooo`00
S`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo07L0oooo002?0?ooo`030000003o
ool0oooo0180oooo0P00001j0?ooo`00S`3oool00`000000oooo0?ooo`0@0?ooo`800000O03oool0
08l0oooo00<000000?ooo`3oool03P3oool2000007h0oooo002?0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0OP3oool008l0oooo0P00000<0?ooo`800000P@3oool008l0oooo00<0
00000?ooo`3oool02@3oool2000008<0oooo002?0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0P`3oool008l0oooo00<000000?ooo`3oool01P3oool2000008H0oooo002?0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0QP3oool008l0oooo0P0000040?ooo`800000
R@3oool008l0oooo00@000000?ooo`3oool0oooo0P00002;0?ooo`00S`3oool010000000oooo0?oo
o`00002=0?ooo`00S`3oool3000008h0oooo002?0?ooo`030000003oool0oooo08h0oooo002=0?oo
o`<00000T03oool008/0oooo0P0000020?ooo`800000S`3oool008T0oooo0P0000040?ooo`030000
003oool0oooo08h0oooo00270?ooo`8000001P3oool00`000000oooo0?ooo`2>0?ooo`00Q@3oool2
000000P0oooo00<000000?ooo`3oool0SP3oool008@0oooo00<000000?ooo`0000000`0000050?oo
o`030000003oool0oooo08h0oooo00220?ooo`800000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08h0oooo00200?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`<00000
SP3oool007h0oooo0P0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0SP3o
ool007`0oooo0P00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0SP3oool0
07X0oooo0P00000:0?ooo`<000001P3oool00`000000oooo0?ooo`2>0?ooo`00N03oool2000000h0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2>0?ooo`00MP3oool2000001L0oooo
00<000000?ooo`3oool0SP3oool007<0oooo0`00000I0?ooo`800000S`3oool00740oooo0P00000L
0?ooo`030000003oool0oooo08h0oooo001_0?ooo`8000007P3oool00`000000oooo0?ooo`2>0?oo
o`00K03oool300000200oooo00<000000?ooo`3oool0SP3oool006X0oooo0P00000S0?ooo`030000
003oool0oooo08h0oooo001X0?ooo`8000009@3oool00`000000oooo0?ooo`2>0?ooo`00IP3oool2
000002L0oooo0P00002?0?ooo`00I03oool2000002T0oooo00<000000?ooo`3oool0SP3oool00640
oooo0`00000[0?ooo`030000003oool0oooo08h0oooo001N0?ooo`<00000;P3oool00`000000oooo
0?ooo`2>0?ooo`00G03oool200000340oooo00<000000?ooo`3oool0SP3oool005T0oooo0`00000c
0?ooo`030000003oool0oooo08h0oooo001F0?ooo`<00000=P3oool2000008l0oooo001C0?ooo`<0
0000>@3oool00`000000oooo0?ooo`2>0?ooo`00D03oool3000003`0oooo00<000000?ooo`3oool0
SP3oool004d0oooo0`00000o0?ooo`030000003oool0oooo08h0oooo001:0?ooo`<00000@P3oool0
0`000000oooo0?ooo`2>0?ooo`00A`3oool3000004D0oooo00<000000?ooo`3oool0SP3oool004D0
oooo0P0000180?ooo`800000S`3oool00480oooo0`00001:0?ooo`030000003oool0oooo08h0oooo
000o0?ooo`<00000C@3oool00`000000oooo0?ooo`2>0?ooo`00?03oool300000500oooo00<00000
0?ooo`3oool0SP3oool003T0oooo0`00000n0?ooo`@000000`3oool00`000000oooo0?ooo`020?oo
o`<000001P3oool00`000000oooo0?ooo`2>0?ooo`00=P3oool3000004<0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo000c0?ooo`<00000
AP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo0`00002>0?ooo`00;`3o
ool4000004T0oooo00<000000?ooo`3oool01`3oool3000000H0oooo00<000000?ooo`3oool0SP3o
ool002/0oooo1000001=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`2>0?ooo`00:03oool3000004l0oooo0`0000090?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0SP3oool002@0oooo1000001D0?ooo`030000003oool0oooo00L0
oooo100000050?ooo`030000003oool0oooo08h0oooo000P0?ooo`@00000J`3oool2000008l0oooo
000M0?ooo`<00000K`3oool00`000000oooo0?ooo`2>0?ooo`006P3oool300000780oooo00<00000
0?ooo`3oool0SP3oool001L0oooo0`00001e0?ooo`030000003oool0oooo08h0oooo000D0?ooo`<0
0000N03oool00`000000oooo0?ooo`2>0?ooo`00403oool4000007/0oooo00<000000?ooo`3oool0
SP3oool000X0oooo1P00001o0?ooo`800000S`3oool000L0oooo0`0000250?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -1.22372, \
0.00733521, 0.0170256}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(func24[1.5, 0.01, 0.9, Sqrt[1 - 0.9^2], 0.9, 
      10^\((\(-5\))\)]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4134629956448157`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4134629956448157],
      Editable->False]], "Print"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.4091807758122065`\)."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.5`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.5],
      Editable->False]], "Print"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.9412415664024831`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.9412415664024831`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.5`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.5`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4141413163682794`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4141413163682794],
      Editable->False]], "Print"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4151680472022625`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4151680472022625],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4138576579932636`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4138576579932636],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4139930712043132`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4139930712043132],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4146563259272367`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4146563259272367],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4159522535716766`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4159522535716766],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4177948254836754`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4177948254836754],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4137222713851323`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4137222713851323],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4130599145336489`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4130599145336489],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4181238764311943`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4181238764311943],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.413925361283393`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4139253612833931],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4142568784491785`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4142568784491785],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4149041997971055`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4149041997971055],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4158236975235905`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4158236975235905],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]1.5`\
\[InvisibleSpace]":"\[InvisibleSpace]1.4169285663079259`\),
      SequenceForm[ "more than 2 roots at", 1.5, ":", 1.4169285663079259],
      Editable->False]], "Print"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(func24[0.8, 0.1, 0.5, Sqrt[1 - 0.9^2], 0.9, 1.0]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(3.5379925603021807`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[func24[3, 0.1, 0.5, Sqrt[1 - 0.9^2], 0.9, 1.0]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \({5.040000000000003`\ Second, 0.2553159245013203`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[func24[0.26, 0.1, 0.5, Sqrt[1 - 0.9^2], 0.9, 1.0]]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.26`\
\[InvisibleSpace]":"\[InvisibleSpace]\(-0.26`\)\),
      SequenceForm[ 1, ":", 0.26000000000000001, ":", -0.26000000000000001],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]0.26`\
\[InvisibleSpace]":"\[InvisibleSpace]\(-0.26`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.26000000000000001, ":", -0.26000000000000001],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.26`\
\[InvisibleSpace]":"\[InvisibleSpace]\(-0.26`\)\),
      SequenceForm[ 1, ":", 0.26000000000000001, ":", -0.26000000000000001],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]0.26`\
\[InvisibleSpace]":"\[InvisibleSpace]\(-0.26`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.26000000000000001, ":", -0.26000000000000001],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("Violation 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]":"\[InvisibleSpace]0.26`\
\[InvisibleSpace]":"\[InvisibleSpace]\(-0.26`\)\),
      SequenceForm[ 1, ":", 0.26000000000000001, ":", -0.26000000000000001],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("more than 2 roots at"\[InvisibleSpace]0.26`\
\[InvisibleSpace]":"\[InvisibleSpace]\(-0.26`\)\),
      SequenceForm[ 
      "more than 2 roots at", 0.26000000000000001, ":", -0.26000000000000001],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.976475578930744`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.976475578930744`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(chi\) near \!\(chi\) = \
\!\(-0.9043221322598928`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({8.41`\ Second, \(\(0.0857389980281824`\)\(\[InvisibleSpace]\)\) - 
        4.2170691190589185`*^-11\ \[ImaginaryI]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[TF[1, xi, 0.5, 0.8, 0.7] \[Equal] 0, xi]\)], "Input"],

Cell[BoxData[
    \({{xi \[Rule] \(-0.9726601735082097`\)}, {xi \[Rule] \
\(-0.4220730186938446`\)}, {xi \[Rule] \(\(3.097366596101027`\)\(\
\[InvisibleSpace]\)\) - 
            2.448629525624824`\ \[ImaginaryI]}, {xi \[Rule] \
\(\(3.097366596101027`\)\(\[InvisibleSpace]\)\) + 
            2.448629525624824`\ \[ImaginaryI]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[3/Pi^4*2]\)], "Input"],

Cell[BoxData[
    \(0.06159589352810603`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(6.066223*10*%160\)], "Input"],

Cell[BoxData[
    \(3.7365442602574794`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(6.08256*10*%160\)\(\n\)
    \)\)], "Input"],

Cell[BoxData[
    \(3.746607181383166`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[2*Pi]\)], "Input"],

Cell[BoxData[
    \(6.283185307179586`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[6/Pi^2]\)], "Input"],

Cell[BoxData[
    \(0.6079271018540267`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((dI1 /. v \[Rule] 0.5)\) /. z \[Rule] 0.5\)], "Input"],

Cell[BoxData[
    \(\(\(0.060755862997666055`\)\(\[InvisibleSpace]\)\) - 
      1.1102230246251565`*^-16\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%*4\)], "Input"],

Cell[BoxData[
    \(\(\(0.24302345199066422`\)\(\[InvisibleSpace]\)\) - 
      4.440892098500626`*^-16\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((dI1 /. v \[Rule] 0.5)\) /. z \[Rule] 0.4\)], "Input"],

Cell[BoxData[
    \(\(\(0.026986303627955614`\)\(\[InvisibleSpace]\)\) + 
      0.`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%*4\)], "Input"],

Cell[BoxData[
    \(\(\(0.10794521451182246`\)\(\[InvisibleSpace]\)\) + 
      0.`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(6.782331/2\)/Pi\)], "Input"],

Cell[BoxData[
    \(1.0794415043353978`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(fairly\ o . k . \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(1.526954/0.24302345199066422`\)\(\[InvisibleSpace]\)\)\)], "Input"],

Cell[BoxData[
    \(6.283154928021753`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[2*Pi]\)], "Input"],

Cell[BoxData[
    \(6.283185307179586`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((dI2 /. v \[Rule] 0.5)\)\)], "Input"],

Cell[BoxData[
    \(0.17604078349891783`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((dI1 /. v \[Rule] 0.5)\) /. z \[Rule] 0.7\)], "Input"],

Cell[BoxData[
    \(\(\(0.12218156145275536`\)\(\[InvisibleSpace]\)\) - 
      1.1102230246251565`*^-16\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%*4\)], "Input"],

Cell[BoxData[
    \(\(\(0.4887262458110214`\)\(\[InvisibleSpace]\)\) - 
      4.440892098500626`*^-16\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((dI1 /. v \[Rule] 0.1)\) /. z \[Rule] 0.7\)], "Input"],

Cell[BoxData[
    \(\(-0.005448144316511416`\) + 
      2.220446049250313`*^-16\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%*4\)], "Input"],

Cell[BoxData[
    \(\(-0.021792577266045665`\) + 
      8.881784197001252`*^-16\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((dI2 /. v \[Rule] 0.5)\)*4\)], "Input"],

Cell[BoxData[
    \(0.7041631339956713`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(o . k . \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((dI2 /. v \[Rule] 0.5)\)*4*3\)], "Input"],

Cell[BoxData[
    \(2.112489401987014`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(pe\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Icomp[1/2, 0.01]\)], "Input"],

Cell[BoxData[
    \(\(\(0.8666944596080032`\)\(\[InvisibleSpace]\)\) - 
      7.147812237249609`*^-17\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%*2*Pi^2\)], "Input"],

Cell[BoxData[
    \(\(\(17.10786290589382`\)\(\[InvisibleSpace]\)\) - 
      1.4109215822983821`*^-15\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(I1[1/2, 0.01]*2*Pi^2\)], "Input"],

Cell[BoxData[
    \(\(\(1.5637221921563078`\)\(\[InvisibleSpace]\)\) - 
      1.4109215822983821`*^-15\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(I2[1/2, 0.01]*2*Pi^2\)], "Input"],

Cell[BoxData[
    \(15.544140713737514`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Icomp[0.1, 0.01]\)], "Input"],

Cell[BoxData[
    \(\(\(0.006427369241630802`\)\(\[InvisibleSpace]\)\) - 
      1.0484564632753875`*^-17\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%*Pi^2*4*10\)], "Input"],

Cell[BoxData[
    \(\(\(2.5374236701850292`\)\(\[InvisibleSpace]\)\) - 
      4.139140209717339`*^-15\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(I1[0.1, 0.01]*Pi^2*10\)], "Input"],

Cell[BoxData[
    \(\(\(0.010880939598689094`\)\(\[InvisibleSpace]\)\) - 
      1.0347850524293347`*^-15\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(I2[0.1, 0.01]*Pi^2*10\)], "Input"],

Cell[BoxData[
    \(0.6234749779475682`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Icomp[0.5, 0.01]*6/Pi^2*4\)], "Input"],

Cell[BoxData[
    \(\(\(2.1075482040897406`\)\(\[InvisibleSpace]\)\) - 
      1.5287759301584176`*^-16\ \[ImaginaryI]\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["really cleaned-up version", "Subsubsection"],

Cell[BoxData[
    \(WP \[Rule] 16, \ roots\ 10^\((\(-13\))\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[Exp[\(-q\)\ a\ n] q, {q, qs, Infinity}, 
      Assumptions \[Rule] {a > 0, n > 0}]\)], "Input"],

Cell[BoxData[
    \(\(\[ExponentialE]\^\(\(-a\)\ n\ qs\)\ \((1 + a\ n\ qs)\)\)\/\(a\^2\ \
n\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[Exp[\(-n\)\ a], {n, 1, Infinity}]\)], "Input"],

Cell[BoxData[
    \(1\/\(\(-1\) + \[ExponentialE]\^a\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[%193\ , {n, 1, Infinity}]\)], "Input"],

Cell[BoxData[
    \(\(\(-a\)\ qs\ Log[1 - \[ExponentialE]\^\(\(-a\)\ qs\)] + PolyLog[2, \
\[ExponentialE]\^\(\(-a\)\ qs\)]\)\/a\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PolyLog[2, 1]\)], "Input"],

Cell[BoxData[
    \(\[Pi]\^2\/6\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[Integrate[1/\((1 - v\ xi)\)^2, {xi, \(-1\), 1}]]\)], "Input"],

Cell[BoxData[
    \(\(-\(2\/\(\(-1\) + v\^2\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TF[q_, xi_, v_, k_, kz_] = 
      4 \((k^2 - kz^2)\) \((1 - xi^2)\) - \((q \((1 - v^2\ xi^2)\) + 
              2\ xi \((kz - k\ v)\))\)^2\)], "Input"],

Cell[BoxData[
    \(4\ \((k\^2 - kz\^2)\)\ \((1 - 
            xi\^2)\) - \((2\ \((kz - k\ v)\)\ xi + q\ \((1 - v\^2\ \
xi\^2)\))\)\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(SpUchanneluintv4[q_, k_, kz_, v_] := 
        Module[{res, roots, realroots, lower, upper, first, second}, 
          roots = xi /. N[Solve[TF[q, xi, v, k, kz] \[Equal] 0, xi]]; 
          realroots = {}; \ res = 0; 
          If[Im[roots[\([1]\)]] \[Equal] 0, 
            realroots = Append[realroots, roots[\([1]\)]]]; 
          If[Im[roots[\([2]\)]] \[Equal] 0, 
            realroots = Append[realroots, roots[\([2]\)]]]; 
          If[Im[roots[\([3]\)]] \[Equal] 0, 
            realroots = Append[realroots, roots[\([3]\)]]]; 
          If[Im[roots[\([4]\)]] \[Equal] 0, 
            realroots = 
              Append[realroots, 
                roots[\([4]\)]]]; \ \[IndentingNewLine]lower = 
            If[\(\(-k\)/v\)/q > \(-1.0\), \(\(-k\)/v\)/
                q, \(-1.0\)]; \[IndentingNewLine]If[
            TF[q, lower, v, k, kz] > 0, 
            Print["\<Violation\>"]]; \[IndentingNewLine]If[
            realroots[\([1]\)] < lower, Print["\<Violation 2\>"]; 
            Print[q, "\<:\>", k, "\<:\>", kz]; \ 
            realroots[\([1]\)] = lower;]; \[IndentingNewLine]If[
            TF[q, 1, v, k, kz] > 0, 
            Print["\<Violation3\>"]]; \[IndentingNewLine]If[
            TF[q, \((realroots[\([1]\)] + realroots[\([2]\)])\)/2, v, k, 
                kz] > 0, 
            res = NIntegrate[
                1/Sqrt[TF[q, xi, v, k, kz]]\ xi, {xi, 
                  realroots[\([1]\)] + 10^\((\(-13\))\), 
                  realroots[\([2]\)] - 10^\((\(-13\))\)}, 
                MaxRecursion \[Rule] 10]]; \[IndentingNewLine]If[
            Length[realroots] > 2, 
            Print["\<more than 2 roots at\>", k, "\<:\>", kz] 
              If[TF[q, \((realroots[\([2]\)] + realroots[\([3]\)])\)/2, v, k, 
                    kz] > 0, 
                res = res + 
                    NIntegrate[
                      1/Sqrt[TF[q, xi, v, k, kz]]\ xi, {xi, 
                        realroots[\([2]\)] + 10^\((\(-14\))\), 
                        realroots[\([3]\)] - 10^\((\(-14\))\)}, 
                      MaxRecursion \[Rule] 10, 
                      WorkingPrecision \[Rule] 20]]]; 
          If[Length[realroots] > 3, 
            If[TF[q, \((realroots[\([3]\)] + realroots[\([4]\)])\)/2, v, k, 
                  kz] > 0, 
              res = res + 
                  NIntegrate[
                    1/Sqrt[TF[q, xi, v, k, kz]]\ xi, {xi, 
                      realroots[\([3]\)] + 10^\((\(-14\))\), 
                      realroots[\([4]\)] - 10^\((\(-14\))\)}, 
                    MaxRecursion \[Rule] 10, 
                    WorkingPrecision \[Rule] 
                      20]]]; \[IndentingNewLine]res];\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(roots\)\" is similar to \
existing symbol \"\!\(Roots\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(first\)\" is similar to \
existing symbol \"\!\(First\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(second\)\" is similar \
to existing symbol \"\!\(Second\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(General :: \"spell1\"\) will be suppressed \
during this calculation."\)], "Message"]
}, Open  ]],

Cell[BoxData[
    \(solnum[q_, v_, k_, kz_] := 
      Module[{res, roots, realroots}, 
        roots = xi /. N[Solve[TF[q, xi, v, k, kz] \[Equal] 0, xi]]; 
        realroots = {}; \ res = 0; 
        If[Im[roots[\([1]\)]] \[Equal] 0, 
          realroots = Append[realroots, roots[\([1]\)]]]; 
        If[Im[roots[\([2]\)]] \[Equal] 0, 
          realroots = Append[realroots, roots[\([2]\)]]]; 
        If[Im[roots[\([3]\)]] \[Equal] 0, 
          realroots = Append[realroots, roots[\([3]\)]]]; 
        If[Im[roots[\([4]\)]] \[Equal] 0, 
          realroots = Append[realroots, roots[\([4]\)]]]; \ 
        res = Length[realroots]; \ res]\)], "Input"],

Cell[BoxData[
    \(breakpoint[k_, chi_, v_, eps_] := 
      If[\((solnum[1, v, k, k\ \((chi - eps/2)\)] \[Equal] 
              2)\) && \((solnum[1, v, k, k\ \((chi + eps/2)\)] \[NotEqual] 
                2)\) \[Equal] True, 0, 1]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Findchilimit[z_, v_, eps_] := 
      Module[{res, breaklist, estimate, start, end, 
          acc}, \[IndentingNewLine]start = \(-1\); \[IndentingNewLine]end = 
          1; \[IndentingNewLine]acc = 
          0.1; \[IndentingNewLine]breaklist = {}; \[IndentingNewLine]estimate \
= 0; \[IndentingNewLine]If[\((solnum[1, v, z, \(-z\) + eps\ ] \[Equal] 
              solnum[1, v, z, z - eps] \[Equal] 2)\), 
          breaklist = {}, \(If[\((solnum[1, v, z, \(-z\) + eps\ ] \[Equal] 
                  solnum[1, v, z, z - eps] \[Equal] 0)\), 
              breaklist = {\(-1\)}, 
              While[acc > eps, \[IndentingNewLine]Do[
                  If[breakpoint[z, chit, v, acc] \[Equal] 
                      0, \(estimate = chit;\)], {chit, start, end, 
                    acc}]; \[IndentingNewLine]start = 
                  estimate - acc; \[IndentingNewLine]end = 
                  estimate + acc; \[IndentingNewLine]acc = 
                  acc/10;]; \[IndentingNewLine]breaklist = 
                Append[breaklist, estimate];];\)]; \ breaklist]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(chit\)\" is similar to \
existing symbol \"\!\(chi\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(chiIntdone[z_, v_] := 
      Module[{res, chil}, res = 0; 
        chil = Findchilimit[z, v, 10^\((\(-8\))\)]; 
        If[Length[chil] > 0, \[IndentingNewLine]If[
            SpUchanneluintv4[1, z, z \((1 - 10^\((\(-10\))\))\)\ , 
                v] \[Equal] 0, 
            res = NIntegrate[
                SpUchanneluintv4[1, z, z\ chi, 
                    v]/\((1 - v\ chi)\)^2, {chi, \(-1.0\), chil[\([1]\)]}, 
                MinRecursion \[Rule] 4], 
            res = NIntegrate[
                SpUchanneluintv4[1, z, z\ chi, v]/\((1 - v\ chi)\)^2, {chi, 
                  chil[\([1]\)], 1.0}, MinRecursion \[Rule] 4]], 
          res = NIntegrate[
              SpUchanneluintv4[1, z, z\ chi, 
                  v]/\((1 - v\ chi)\)^2, {chi, \(-1.0\), \(-0.1\), 0.1, 1.0}, 
              MinRecursion \[Rule] 4]]; res]\)], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(chil\)\" is similar to \
existing symbols \!\({chi, chit}\)."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(chiIntdone[0.9, 0.5]\)], "Input"],

Cell[BoxData[
    \(\(-1.0541475221777934`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      NIntegrate[chiIntdone[z, 1/2]/z^3, {z, 0.25, 0.75, 10.5}]]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9956690293377183`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9956690293377183`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9956690293377183`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({2897.88`\ Second, \(\(3.932804284770485`\)\(\[InvisibleSpace]\)\) - 
        1.698977938066579`*^-10\ \[ImaginaryI]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%/12\)], "Input"],

Cell[BoxData[
    \({241.49`\ Second, \(\(0.3277336903975404`\)\(\[InvisibleSpace]\)\) - 
        1.4158149483888157`*^-11\ \[ImaginaryI]}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(G[v_] := \(Pi/
            3\)/\((1 - v^2)\)^2 \((1 - \((1 - v^2)\)/v\ ArcTanh[
                v])\)\)], "Input"],

Cell[BoxData[
    \(BT[v_] := 1/v \((1 - \((1 - v^2)\)/v\ ArcTanh[v])\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(BT[0.5]\)], "Input"],

Cell[BoxData[
    \(0.35208156699783566`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\((1 - 0.5^2)\)^2/2\)/Pi*3.9328\)], "Input"],

Cell[BoxData[
    \(0.3520825651078909`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(perfect!\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(BT[0.1]\)], "Input"],

Cell[BoxData[
    \(0.06680057462351674`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(ourres[v_] := \(\((1 - v^2)\)^2/2\)/Pi*
        NIntegrate[
          chiIntdone[z, v]/z^3, {z, \((1 - v)\)/2, \((1 + v)\)/2, 
            15}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[ourres[0.1]]\)], "Input"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(1\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(Part::"partw" \(\(:\)\(\ \)\) 
      "Part \!\(2\) of \!\({}\) does not exist."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Part :: \"partw\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9863749673128476`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9863749673128476`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(11\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9863749673128476`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({5737.51`\ Second, \(\(0.06680061975539711`\)\(\[InvisibleSpace]\)\) - 
        1.513249842331465`*^-11\ \[ImaginaryI]}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(o . k . \)], "Input"]
}, Open  ]]
}, Closed]],

Cell["isotropic Qg (t)", "Subsection"],

Cell[CellGroupData[{

Cell["anisotropic Qq", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\((\(-1\))\)^n\ Exp[\(-n\)\ a], {n, 1, Infinity}]\)], "Input"],

Cell[BoxData[
    \(\(-\(1\/\(1 + \[ExponentialE]\^a\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[Exp[\(-q\)\ a\ n] q, {q, qs, Infinity}, 
      Assumptions \[Rule] {a > 0, n > 0}]\)], "Input"],

Cell[BoxData[
    \(\(\[ExponentialE]\^\(\(-a\)\ n\ qs\)\ \((1 + a\ n\ qs)\)\)\/\(a\^2\ \
n\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\(-%193\)\ \((\(-1\))\)^\((n)\), {n, 1, Infinity}]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(\(-a\)\ qs\ Log[1 + \[ExponentialE]\^\(\(-a\)\ qs\)] + 
            PolyLog[2, \(-\[ExponentialE]\^\(\(-a\)\ qs\)\)]\)\/a\^2\)\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[Exp[\(-n\)\ a], {n, 1, Infinity}]\)], "Input"],

Cell[BoxData[
    \(1\/\(\(-1\) + \[ExponentialE]\^a\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[%193\ , {n, 1, Infinity}]\)], "Input"],

Cell[BoxData[
    \(\(\(-a\)\ qs\ Log[1 - \[ExponentialE]\^\(\(-a\)\ qs\)] + PolyLog[2, \
\[ExponentialE]\^\(\(-a\)\ qs\)]\)\/a\^2\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(see\ C\ code\)], "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Energy-loss, isotropic, QED", "Section"],

Cell[CellGroupData[{

Cell["Braaten, Thoma", "Subsection"],

Cell[BoxData[
    \(ELcomBTnorm[v_, 
        ee_] := \((1/v - \((1 - v^2)\)/v^2\ ArcTanh[v])\)\ \((Log[
              1/Sqrt[1 - v^2]] + Log[1/ee] + Asoft[v] + 
            Ahard[v])\)\)], "Input"],

Cell[BoxData[
    \(ELcomBT[v_, ee_, 
        T_] := \(ee^4/24\)/Pi^2\ T^2\ ELcomBTnorm[v, ee]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ahard[0.5]\)], "Input"],

Cell[BoxData[
    \(1.2369563860719675`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[ELcomBT[v, 0.3], {v, 0.01, 0.99}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.962001 0.0147151 0.135017 [
[.21621 .00222 -9 -9 ]
[.21621 .00222 9 0 ]
[.40861 .00222 -9 -9 ]
[.40861 .00222 9 0 ]
[.60101 .00222 -9 -9 ]
[.60101 .00222 9 0 ]
[.79341 .00222 -9 -9 ]
[.79341 .00222 9 0 ]
[.98581 .00222 -3 -9 ]
[.98581 .00222 3 0 ]
[.01131 .14973 -6 -4.5 ]
[.01131 .14973 0 4.5 ]
[.01131 .28475 -6 -4.5 ]
[.01131 .28475 0 4.5 ]
[.01131 .41977 -6 -4.5 ]
[.01131 .41977 0 4.5 ]
[.01131 .55478 -6 -4.5 ]
[.01131 .55478 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21621 .01472 m
.21621 .02097 L
s
[(0.2)] .21621 .00222 0 1 Mshowa
.40861 .01472 m
.40861 .02097 L
s
[(0.4)] .40861 .00222 0 1 Mshowa
.60101 .01472 m
.60101 .02097 L
s
[(0.6)] .60101 .00222 0 1 Mshowa
.79341 .01472 m
.79341 .02097 L
s
[(0.8)] .79341 .00222 0 1 Mshowa
.98581 .01472 m
.98581 .02097 L
s
[(1)] .98581 .00222 0 1 Mshowa
.125 Mabswid
.07191 .01472 m
.07191 .01847 L
s
.12001 .01472 m
.12001 .01847 L
s
.16811 .01472 m
.16811 .01847 L
s
.26431 .01472 m
.26431 .01847 L
s
.31241 .01472 m
.31241 .01847 L
s
.36051 .01472 m
.36051 .01847 L
s
.45671 .01472 m
.45671 .01847 L
s
.50481 .01472 m
.50481 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.64911 .01472 m
.64911 .01847 L
s
.69721 .01472 m
.69721 .01847 L
s
.74531 .01472 m
.74531 .01847 L
s
.84151 .01472 m
.84151 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.93771 .01472 m
.93771 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .14973 m
.03006 .14973 L
s
[(1)] .01131 .14973 1 0 Mshowa
.02381 .28475 m
.03006 .28475 L
s
[(2)] .01131 .28475 1 0 Mshowa
.02381 .41977 m
.03006 .41977 L
s
[(3)] .01131 .41977 1 0 Mshowa
.02381 .55478 m
.03006 .55478 L
s
[(4)] .01131 .55478 1 0 Mshowa
.125 Mabswid
.02381 .04172 m
.02756 .04172 L
s
.02381 .06872 m
.02756 .06872 L
s
.02381 .09573 m
.02756 .09573 L
s
.02381 .12273 m
.02756 .12273 L
s
.02381 .17674 m
.02756 .17674 L
s
.02381 .20374 m
.02756 .20374 L
s
.02381 .23074 m
.02756 .23074 L
s
.02381 .25775 m
.02756 .25775 L
s
.02381 .31175 m
.02756 .31175 L
s
.02381 .33876 m
.02756 .33876 L
s
.02381 .36576 m
.02756 .36576 L
s
.02381 .39276 m
.02756 .39276 L
s
.02381 .44677 m
.02756 .44677 L
s
.02381 .47377 m
.02756 .47377 L
s
.02381 .50078 m
.02756 .50078 L
s
.02381 .52778 m
.02756 .52778 L
s
.02381 .58179 m
.02756 .58179 L
s
.02381 .60879 m
.02756 .60879 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03343 .01696 m
.07167 .0259 L
.11338 .03572 L
.15256 .04507 L
.19023 .05424 L
.23033 .06423 L
.26893 .07412 L
.30995 .08501 L
.34948 .09593 L
.38751 .1069 L
.42796 .11915 L
.46691 .13162 L
.50437 .14433 L
.54425 .15876 L
.58263 .1737 L
.62344 .19092 L
.66274 .20907 L
.70055 .22833 L
.74078 .25126 L
.77952 .27641 L
.82068 .30767 L
.86034 .34428 L
.8985 .3894 L
.91824 .41919 L
.92831 .43711 L
.93909 .45932 L
.94913 .48401 L
.95828 .51185 L
.96268 .52808 L
.96748 .54895 L
.972 .57345 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00?03oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002H0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000002H0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000/0?ooo`@000002@3oool003/0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0V0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo00P0oooo000k0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000070?oo
o`D00000903oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo00P0
oooo000k0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0903oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo000002D0oooo00@000000?ooo`3oool00000203o
ool3000002D0oooo00@000000?ooo`3oool000002@3oool2000002h0oooo00<000000?ooo`3oool0
203oool003/0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0S0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`0000009@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000]0?ooo`030000003oool0oooo00P0oooo000k0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000009@3oool010000000oooo0?ooo`0000090?ooo`8000009@3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000[0?ooo`<000002P3oool000l0oooo00<000000?ooo`3oool0:P3oool2
000000X0oooo0P00000W0?ooo`8000002`3oool00`000000oooo0?ooo`0T0?ooo`8000002P3oool3
000002D0oooo0P00000:0?ooo`800000;P3oool00`000000oooo0?ooo`080?ooo`003`3oool00`00
0000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo
00<000000?ooo`3oool0o`3oool?0?ooo`00203ooooo000001<000001P3oool000l0oooo00<00000
0?ooo`0000000P0000080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool0
00l0oooo00<000000?ooo`3oool00P3oool6000002T0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`080?ooo`003`3oool00`000000oooo0?ooo`080?ooo`@00000o`3oool30?ooo`00
3`3oool00`000000oooo0?ooo`0<0?ooo`@00000oP3oool000l0oooo00<000000?ooo`3oool0403o
ool400000?X0oooo000?0?ooo`030000003oool0oooo01@0oooo1000003f0?ooo`003`3oool20000
01T0oooo1P00003`0?ooo`003`3oool00`000000oooo0?ooo`0N0?ooo`@00000k03oool000l0oooo
00<000000?ooo`3oool08P3oool300000>T0oooo000?0?ooo`030000003oool0oooo02D0oooo1000
003U0?ooo`003`3oool00`000000oooo0?ooo`0Y0?ooo`@00000h@3oool000l0oooo00<000000?oo
o`3oool0;@3oool600000=/0oooo000?0?ooo`030000003oool0oooo03<0oooo1000003G0?ooo`00
3`3oool00`000000oooo0?ooo`0g0?ooo`<00000e03oool000l0oooo0P00000k0?ooo`@00000d03o
ool000l0oooo00<000000?ooo`3oool0?P3oool300000<d0oooo000?0?ooo`030000003oool0oooo
0440oooo100000390?ooo`003`3oool00`000000oooo0?ooo`150?ooo`@00000a@3oool000l0oooo
00<000000?ooo`3oool0B@3oool400000<40oooo000?0?ooo`030000003oool0oooo04d0oooo0`00
002n0?ooo`003`3oool00`000000oooo0?ooo`1@0?ooo`@00000^P3oool000l0oooo0P00001E0?oo
o`<00000]`3oool000l0oooo00<000000?ooo`3oool0E`3oool400000;<0oooo000?0?ooo`030000
003oool0oooo05/0oooo1000002_0?ooo`003`3oool00`000000oooo0?ooo`1O0?ooo`<00000[03o
ool000l0oooo00<000000?ooo`3oool0HP3oool400000:P0oooo000?0?ooo`030000003oool0oooo
06H0oooo1000002T0?ooo`003`3oool00`000000oooo0?ooo`1Z0?ooo`<00000X@3oool000l0oooo
0P00001^0?ooo`800000W`3oool000l0oooo00<000000?ooo`3oool0K`3oool3000009`0oooo000?
0?ooo`030000003oool0oooo0780oooo0P00002J0?ooo`003`3oool00`000000oooo0?ooo`1d0?oo
o`<00000U`3oool000l0oooo00<000000?ooo`3oool0M`3oool4000009<0oooo000?0?ooo`030000
003oool0oooo07/0oooo1000002?0?ooo`001P3oool4000000D0oooo00<000000?ooo`3oool0O`3o
ool3000008`0oooo00080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0PP3oool3
000008T0oooo00080?ooo`030000003oool0oooo00@0oooo0P0000260?ooo`800000Q`3oool000P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`270?ooo`<00000Q03oool000P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2:0?ooo`<00000P@3oool000H0oooo0`00
00060?ooo`030000003oool0oooo08d0oooo0P00001o0?ooo`00203oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08l0oooo0`00001l0?ooo`003`3oool00`000000oooo0?ooo`2B0?oo
o`800000NP3oool000l0oooo00<000000?ooo`3oool0U03oool3000007L0oooo000?0?ooo`800000
V03oool2000007D0oooo000?0?ooo`030000003oool0oooo09T0oooo0P00001c0?ooo`003`3oool0
0`000000oooo0?ooo`2K0?ooo`800000L@3oool000l0oooo00<000000?ooo`3oool0W@3oool20000
06l0oooo000?0?ooo`030000003oool0oooo09l0oooo0`00001/0?ooo`003`3oool00`000000oooo
0?ooo`2R0?ooo`800000JP3oool000l0oooo00<000000?ooo`3oool0Y03oool2000006P0oooo000?
0?ooo`030000003oool0oooo0:H0oooo0P00001V0?ooo`003`3oool200000:T0oooo0P00001T0?oo
o`003`3oool00`000000oooo0?ooo`2Z0?ooo`800000HP3oool000l0oooo00<000000?ooo`3oool0
[03oool200000600oooo000?0?ooo`030000003oool0oooo0:h0oooo0P00001N0?ooo`003`3oool0
0`000000oooo0?ooo`2`0?ooo`800000G03oool000l0oooo00<000000?ooo`3oool0/P3oool20000
05X0oooo000?0?ooo`030000003oool0oooo0;@0oooo0P00001H0?ooo`003`3oool200000;L0oooo
0P00001F0?ooo`003`3oool00`000000oooo0?ooo`2h0?ooo`800000E03oool000l0oooo00<00000
0?ooo`3oool0^P3oool200000580oooo000?0?ooo`030000003oool0oooo0;`0oooo0P00001@0?oo
o`003`3oool00`000000oooo0?ooo`2n0?ooo`800000CP3oool000l0oooo00<000000?ooo`3oool0
`03oool00`000000oooo0?ooo`1;0?ooo`003`3oool00`000000oooo0?ooo`310?ooo`800000B`3o
ool000l0oooo0P0000340?ooo`030000003oool0oooo04P0oooo000?0?ooo`030000003oool0oooo
0<@0oooo0P0000180?ooo`003`3oool00`000000oooo0?ooo`360?ooo`800000AP3oool000l0oooo
00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`130?ooo`003`3oool00`000000oooo0?oo
o`390?ooo`800000@`3oool000l0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`10
0?ooo`001P3oool4000000D0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0o0?oo
o`001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0<d0oooo0P00000o0?ooo`00
1`3oool00`000000oooo0?ooo`050?ooo`800000d03oool00`000000oooo0?ooo`0l0?ooo`00203o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0>`3o
ool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0
oooo03X0oooo00060?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0dP3oool0
0`000000oooo0?ooo`0i0?ooo`001`3oool2000000H0oooo00<000000?ooo`3oool0d`3oool20000
03T0oooo000?0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0=P3oool000l0oooo
00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0e0?ooo`003`3oool200000=P0oooo00<0
00000?ooo`3oool0=03oool000l0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0c
0?ooo`003`3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo0380oooo000?0?ooo`03
0000003oool0oooo0=X0oooo00<000000?ooo`3oool0<@3oool000l0oooo00<000000?ooo`3oool0
f`3oool200000340oooo000?0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool0;P3o
ool000l0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0]0?ooo`003`3oool20000
0>00oooo00<000000?ooo`3oool0;03oool000l0oooo00<000000?ooo`3oool0h03oool00`000000
oooo0?ooo`0[0?ooo`003`3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo02X0oooo
000?0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0:@3oool000l0oooo00<00000
0?ooo`3oool0h`3oool00`000000oooo0?ooo`0X0?ooo`003`3oool00`000000oooo0?ooo`3S0?oo
o`030000003oool0oooo02P0oooo000?0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3o
ool09`3oool000l0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0V0?ooo`003`3o
ool200000>L0oooo00<000000?ooo`3oool09@3oool000l0oooo00<000000?ooo`3oool0i`3oool0
0`000000oooo0?ooo`0T0?ooo`003`3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo
02<0oooo000?0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool08`3oool000l0oooo
00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0R0?ooo`003`3oool00`000000oooo0?oo
o`3Z0?ooo`030000003oool0oooo0240oooo000?0?ooo`030000003oool0oooo0>/0oooo00<00000
0?ooo`3oool0803oool000l0oooo0P00003]0?ooo`030000003oool0oooo01l0oooo000?0?ooo`03
0000003oool0oooo0>`0oooo00<000000?ooo`3oool07`3oool000l0oooo00<000000?ooo`3oool0
k@3oool00`000000oooo0?ooo`0N0?ooo`003`3oool00`000000oooo0?ooo`3^0?ooo`030000003o
ool0oooo01d0oooo000?0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool0703oool0
00L0oooo0P0000060?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool0703oool000H0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo
01/0oooo00090?ooo`030000003oool0oooo00<0oooo0P00003b0?ooo`030000003oool0oooo01X0
oooo00070?ooo`8000001P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo01X0oooo
00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?oo
o`0I0?ooo`001P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0?80oooo00<0
00000?ooo`3oool06@3oool000L0oooo0P0000060?ooo`030000003oool0oooo0?<0oooo00<00000
0?ooo`3oool0603oool000l0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0H0?oo
o`003`3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo01P0oooo000?0?ooo`030000
003oool0oooo0?@0oooo00<000000?ooo`3oool05`3oool000l0oooo0P00003e0?ooo`030000003o
ool0oooo01L0oooo000?0?ooo`030000003oool0oooo0?D0oooo00<000000?ooo`3oool05P3oool0
00l0oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`0F0?ooo`003`3oool00`000000
oooo0?ooo`3f0?ooo`030000003oool0oooo01D0oooo000?0?ooo`030000003oool0oooo0?H0oooo
00<000000?ooo`3oool05@3oool000l0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?oo
o`0D0?ooo`003`3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo01@0oooo000?0?oo
o`800000n@3oool00`000000oooo0?ooo`0C0?ooo`003`3oool00`000000oooo0?ooo`3h0?ooo`03
0000003oool0oooo01<0oooo000?0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0
4P3oool000l0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0B0?ooo`003`3oool0
0`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0180oooo000?0?ooo`030000003oool0oooo
0?T0oooo00<000000?ooo`3oool04P3oool000l0oooo00<000000?ooo`3oool0nP3oool00`000000
oooo0?ooo`0A0?ooo`003`3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo0140oooo
000?0?ooo`800000n`3oool00`000000oooo0?ooo`0A0?ooo`003`3oool00`000000oooo0?ooo`3j
0?ooo`030000003oool0oooo0140oooo000?0?ooo`030000003oool0oooo0?/0oooo00<000000?oo
o`3oool0403oool000l0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0@0?ooo`00
3`3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo0100oooo000?0?ooo`030000003o
ool0oooo0?`0oooo00<000000?ooo`3oool03`3oool000l0oooo00<000000?ooo`3oool0o03oool0
0`000000oooo0?ooo`0?0?ooo`003`3oool200000?h0oooo00<000000?ooo`3oool03P3oool000l0
oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo
0?ooo`3m0?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo0?d0oooo00<0
00000?ooo`3oool03P3oool000l0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0=
0?ooo`00203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?h0oooo00<000000?oo
o`3oool03@3oool000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3n0?ooo`03
0000003oool0oooo00d0oooo00050?ooo`D000001@3oool200000?l0oooo00<000000?ooo`3oool0
3@3oool000D0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`3n0?ooo`030000
003oool0oooo00d0oooo00060?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0oP3o
ool00`000000oooo0?ooo`0=0?ooo`001`3oool2000000H0oooo00<000000?ooo`3oool0o`3oool0
0`000000oooo0?ooo`0<0?ooo`00203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0?l0oooo00<000000?ooo`3oool0303oool000l0oooo00<000000?ooo`3oool0o`3oool00`000000
oooo0?ooo`0<0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00`0oooo
000?0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0303oool000l0oooo0P00003o
0?ooo`40oooo00<000000?ooo`3oool0303oool000l0oooo00<000000?ooo`3oool0o`3oool00`00
0000oooo0?ooo`0<0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3o
ool02`3oool000l0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00/0oooo
000?0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0;0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool02`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0575475, -0.336999, \
0.00381178, 0.0271591}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(v[p_, M_] := p/Sqrt[p^2 + M^2]\)], "Input"],

Cell[BoxData[
    \(muon : 105\ MeV\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[ELcomBT[v[p, 105], 0.3, 1]/0.19733, {p, 1, 500}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00190476 0.0147151 874.95 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[.01131 .10221 -36 -4.5 ]
[.01131 .10221 0 4.5 ]
[.01131 .18971 -36 -4.5 ]
[.01131 .18971 0 4.5 ]
[.01131 .2772 -36 -4.5 ]
[.01131 .2772 0 4.5 ]
[.01131 .36469 -36 -4.5 ]
[.01131 .36469 0 4.5 ]
[.01131 .45219 -36 -4.5 ]
[.01131 .45219 0 4.5 ]
[.01131 .53968 -36 -4.5 ]
[.01131 .53968 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(100)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(200)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(300)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(400)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(500)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10221 m
.03006 .10221 L
s
[(0.0001)] .01131 .10221 1 0 Mshowa
.02381 .18971 m
.03006 .18971 L
s
[(0.0002)] .01131 .18971 1 0 Mshowa
.02381 .2772 m
.03006 .2772 L
s
[(0.0003)] .01131 .2772 1 0 Mshowa
.02381 .36469 m
.03006 .36469 L
s
[(0.0004)] .01131 .36469 1 0 Mshowa
.02381 .45219 m
.03006 .45219 L
s
[(0.0005)] .01131 .45219 1 0 Mshowa
.02381 .53968 m
.03006 .53968 L
s
[(0.0006)] .01131 .53968 1 0 Mshowa
.125 Mabswid
.02381 .03221 m
.02756 .03221 L
s
.02381 .04971 m
.02756 .04971 L
s
.02381 .06721 m
.02756 .06721 L
s
.02381 .08471 m
.02756 .08471 L
s
.02381 .11971 m
.02756 .11971 L
s
.02381 .13721 m
.02756 .13721 L
s
.02381 .15471 m
.02756 .15471 L
s
.02381 .17221 m
.02756 .17221 L
s
.02381 .2072 m
.02756 .2072 L
s
.02381 .2247 m
.02756 .2247 L
s
.02381 .2422 m
.02756 .2422 L
s
.02381 .2597 m
.02756 .2597 L
s
.02381 .2947 m
.02756 .2947 L
s
.02381 .3122 m
.02756 .3122 L
s
.02381 .3297 m
.02756 .3297 L
s
.02381 .3472 m
.02756 .3472 L
s
.02381 .38219 m
.02756 .38219 L
s
.02381 .39969 m
.02756 .39969 L
s
.02381 .41719 m
.02756 .41719 L
s
.02381 .43469 m
.02756 .43469 L
s
.02381 .46969 m
.02756 .46969 L
s
.02381 .48719 m
.02756 .48719 L
s
.02381 .50469 m
.02756 .50469 L
s
.02381 .52219 m
.02756 .52219 L
s
.02381 .55718 m
.02756 .55718 L
s
.02381 .57468 m
.02756 .57468 L
s
.02381 .59218 m
.02756 .59218 L
s
.02381 .60968 m
.02756 .60968 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02571 .01711 m
.06427 .06587 L
.10632 .11929 L
.14582 .16843 L
.1838 .21323 L
.22422 .25715 L
.26314 .29533 L
.3045 .33157 L
.34435 .36259 L
.38269 .38925 L
.42347 .41464 L
.46275 .43658 L
.5005 .45569 L
.54071 .4742 L
.57941 .49045 L
.62055 .50629 L
.66018 .52032 L
.69829 .53283 L
.73886 .54521 L
.77791 .55632 L
.81941 .56735 L
.85939 .57733 L
.89787 .58637 L
.93879 .59545 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00CP3oool4000000<0oooo0P0000040?ooo`800000
8@3oool4000000<0oooo0P0000040?ooo`8000008P3oool2000000@0oooo0P0000040?ooo`800000
8`3oool00`000000oooo0?ooo`020?ooo`800000103oool200000240oooo0`0000040?ooo`800000
103oool2000000<0oooo001@0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000200oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000280oooo00D000000?ooo`3o
ool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool08@3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo0@0000010?ooo`40oooo
001@0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000002<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo01d0oooo1@0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000008`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo0@0000010?ooo`40oooo001@0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool07`3oool20000
00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000O0?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000P0?oo
o`<000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo001@
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0240oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0240oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo01h0oooo00<000000?ooo`0000000`3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000200oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo001>0?ooo`<000000`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000200oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000200oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000240oooo
0P0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000803oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool00500oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P00000R0?ooo`800000103oool2
000000@0oooo0P00000R0?ooo`800000103oool2000000@0oooo0P00000S0?ooo`030000003oool0
oooo0080oooo0P0000040?ooo`8000008@3oool4000000<0oooo0P0000040?ooo`8000000`3oool0
02L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo
00<000000?ooo`3oool0mP3oool00240oooon`0000040?ooo`009`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo000W0?ooo`800000;@3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo00L0oooo000W0?ooo`030000003oool000000?H0oooo000W0?ooo`030000
003oool000000?H0oooo000W0?ooo`80000000<0oooo0000003oool0m03oool002L0oooo00D00000
0?ooo`3oool0oooo0000003d0?ooo`009`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?40oooo000W0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0l03oool002L0
oooo0P0000050?ooo`030000003oool0oooo0>l0oooo000W0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0k`3oool002L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3^0?ooo`009`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0>d0oooo000W0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0k03oool002L0oooo0P0000090?ooo`03
0000003oool0oooo0>/0oooo000W0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
j`3oool002L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3Z0?ooo`009`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0>T0oooo000W0?ooo`800000303oool00`00
0000oooo0?ooo`3X0?ooo`009`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0>P0
oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000@0oooo
0P0000030?ooo`@00000103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0>L0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>H0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool2000000h0oooo00<000000?ooo`3o
ool0iP3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0i@3oool000050?ooo`000000
oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0i03oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool3000000D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3S0?ooo`000P3o
ool2000000X0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0><0oooo000W0?ooo`8000004P3oool0
0`000000oooo0?ooo`3R0?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0>40oooo000W0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0h03oool002L0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3P0?ooo`009`3oool2000001D0oooo00<0
00000?ooo`3oool0g`3oool002L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3N
0?ooo`009`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0=d0oooo000W0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0g03oool002L0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`3K0?ooo`009`3oool2000001T0oooo00<000000?ooo`3oool0f`3o
ool002L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3J0?ooo`009`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0=T0oooo000W0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0f03oool002L0oooo0P00000M0?ooo`030000003oool0oooo0=L0oooo
000W0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0eP3oool00080oooo0P000004
0?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`800000103oool2000000<0oooo10000004
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0e@3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0e03oool000050?ooo`000000oooo0?ooo`000000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`040?ooo`8000008@3oool00`000000oooo0?ooo`3C0?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`3C0?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`3B0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3A0?ooo`000P3oool2
000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0d03oool002L0oooo0P00000U0?ooo`030000003oool0oooo
0<l0oooo000W0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0cP3oool002L0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3=0?ooo`009`3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo0<`0oooo000W0?ooo`800000:@3oool00`000000oooo0?ooo`3;
0?ooo`009`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0<X0oooo000W0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0b@3oool002L0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`390?ooo`009`3oool2000002`0oooo00<000000?ooo`3oool0b03o
ool002L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`370?ooo`009`3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo0<H0oooo000W0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0a@3oool002L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`340?ooo`009`3oool200000340oooo00<000000?ooo`3oool0``3oool002L0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`320?ooo`000P3oool2000000@0oooo00<000000?oo
o`3oool00`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`310?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`300?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo0080oooo0P00000e0?ooo`030000003oool0oooo0;l0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000<0oooo0P0000050?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0_P3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0_@3oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0_03oool00080oooo0P00000:0?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo0;/0oooo000W0?ooo`800000>P3oool00`000000oooo0?ooo`2j0?ooo`009`3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo0;T0oooo000W0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool0^03oool002L0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`2g0?ooo`009`3oool2000003h0oooo00<000000?ooo`3oool0]P3oool002L0oooo00<000000?oo
o`3oool0?P3oool200000;H0oooo000W0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool0/`3oool002L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`2b0?ooo`009`3o
ool2000004<0oooo00<000000?ooo`3oool0/@3oool002L0oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`2`0?ooo`009`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
0:l0oooo000W0?ooo`030000003oool0oooo04D0oooo0P00002_0?ooo`009`3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo0:`0oooo000W0?ooo`800000B@3oool00`000000oooo0?oo
o`2[0?ooo`009`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0:X0oooo00020?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000@0oooo0P0000050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0BP3oool200000:X0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo0:L0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo
0000003oool01@0000040?ooo`800000CP3oool00`000000oooo0?ooo`2V0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1>0?ooo`800000YP3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo000000050?ooo`030000003oool0oooo0500oooo0P00002T0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo0:40oooo00020?ooo`8000002P3oool2000000@0oooo0P0000040?oo
o`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05<0oooo0P00002Q0?oo
o`009`3oool2000005H0oooo0P00002O0?ooo`009`3oool00`000000oooo0?ooo`1G0?ooo`030000
003oool0oooo09`0oooo000W0?ooo`030000003oool0oooo05P0oooo0P00002L0?ooo`009`3oool0
0`000000oooo0?ooo`1J0?ooo`030000003oool0oooo09T0oooo000W0?ooo`800000G03oool00`00
0000oooo0?ooo`2H0?ooo`009`3oool00`000000oooo0?ooo`1L0?ooo`800000V03oool002L0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2E0?ooo`009`3oool00`000000oooo0?oo
o`1O0?ooo`800000U@3oool002L0oooo0P00001R0?ooo`030000003oool0oooo0980oooo000W0?oo
o`030000003oool0oooo0680oooo0P00002B0?ooo`009`3oool00`000000oooo0?ooo`1T0?ooo`80
0000T03oool002L0oooo00<000000?ooo`3oool0IP3oool2000008h0oooo000W0?ooo`030000003o
ool0oooo06P0oooo0P00002<0?ooo`009`3oool2000006/0oooo0P00002:0?ooo`009`3oool00`00
0000oooo0?ooo`1/0?ooo`800000R03oool00080oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P0000040?ooo`800000103oool2000000<0oooo0`0000050?ooo`030000003oool0oooo06h0
oooo0P0000260?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0L03oool2000008@0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool2000007<0oooo0P0000220?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`<000001@3oool00`000000oooo
0?ooo`1d0?ooo`030000003oool0oooo07l0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1e0?ooo`800000O`3oool0
00050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo07L0oooo0P00001m0?ooo`000P3oool2000000X0oooo0P0000040?ooo`800000
103oool2000000<0oooo100000040?ooo`030000003oool0oooo07T0oooo0P00001k0?ooo`009`3o
ool2000007`0oooo0P00001i0?ooo`009`3oool00`000000oooo0?ooo`1m0?ooo`<00000MP3oool0
02L0oooo00<000000?ooo`3oool0P03oool2000007@0oooo000W0?ooo`030000003oool0oooo0880
oooo0`00001a0?ooo`009`3oool2000008H0oooo0P00001_0?ooo`009`3oool00`000000oooo0?oo
o`270?ooo`<00000K03oool002L0oooo00<000000?ooo`3oool0RP3oool2000006X0oooo000W0?oo
o`030000003oool0oooo08`0oooo0`00001W0?ooo`009`3oool200000900oooo0P00001U0?ooo`00
9`3oool00`000000oooo0?ooo`2A0?ooo`<00000HP3oool002L0oooo00<000000?ooo`3oool0U03o
ool3000005l0oooo000W0?ooo`030000003oool0oooo09L0oooo1000001K0?ooo`009`3oool00`00
0000oooo0?ooo`2K0?ooo`<00000F03oool002L0oooo0P00002O0?ooo`<00000E@3oool002L0oooo
00<000000?ooo`3oool0X@3oool400000540oooo00020?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?oo
o`2U0?ooo`<00000CP3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0:P0oooo0`00001;0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo0P00002/0?oo
o`@00000A`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool3000000D0oooo
00<000000?ooo`3oool0[`3oool3000004@0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2b0?ooo`<00000@@3oool0
00050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0;D0oooo1000000m0?ooo`000P3oool2000000X0oooo0P0000040?ooo`800000
103oool2000000@0oooo0`0000040?ooo`800000^P3oool3000003X0oooo000W0?ooo`030000003o
ool0oooo0;`0oooo0`00000g0?ooo`009`3oool00`000000oooo0?ooo`2o0?ooo`@00000<`3oool0
02L0oooo00<000000?ooo`3oool0``3oool300000300oooo000W0?ooo`030000003oool0oooo0<H0
oooo0`00000]0?ooo`009`3oool200000<X0oooo1000000Y0?ooo`009`3oool00`000000oooo0?oo
o`3=0?ooo`@000009@3oool002L0oooo00<000000?ooo`3oool0d@3oool500000200oooo000W0?oo
o`030000003oool0oooo0=H0oooo1@00000K0?ooo`009`3oool200000=`0oooo1@00000F0?ooo`00
9`3oool00`000000oooo0?ooo`3P0?ooo`D000004@3oool002L0oooo00<000000?ooo`3oool0i@3o
ool5000000`0oooo000W0?ooo`030000003oool0oooo0>X0oooo0`0000090?ooo`009`3oool00`00
0000oooo0?ooo`3f0?ooo`009`3oool200000?L0oooo000W0?ooo`030000003oool0oooo0?H0oooo
000W0?ooo`030000003oool0oooo0?H0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-81.9219, -8.6028*^-5, \
2.09325, 4.557*^-6}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["more exact, including q* effects", "Subsection"],

Cell[BoxData[
    \(\(\(soft\)\(:\)\)\)], "Input"],

Cell[BoxData[
    \(Intiso[v, qsn/mD]/v\)], "Input"],

Cell[BoxData[
    \(\(\(hard\)\(:\)\)\)], "Input"],

Cell[BoxData[
    \(6\ Pi^2/v^2\)], "Input"],

Cell[BoxData[
    \(normalized\ with\ respect\ to\ e^4\ \(T^2/24\)/Pi\)], "Input"],

Cell[BoxData[
    \(HardPSoftElossnorm[v_, qs_, 
        md_] := \((\(-Intiso[v, qs/\((md)\)]\)/v + 
          Icomp[v, qs]*\(6/Pi^2\)/v^2)\)\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(HardPSoftElossnorm[0.5, 0.1, 0.01/Sqrt[3]]\)], "Input"],

Cell[BoxData[
    \(2.1596588454422387`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(HardPSoftElossnorm[0.5, 0.1, 0.01/Sqrt[3]]\)], "Input"],

Cell[BoxData[
    \(2.1596588454422387`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ELcomBTnorm[0.5, 0.01]\)], "Input"],

Cell[BoxData[
    \(2.158607916107111`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell["Soft interpolation", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{10^pqs, Intiso[1/2, 10^pqs]*2}, {pqs, \(-4\), 4, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.255859375`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.322265625`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.384765625`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \({{1\/10000, \(-2.079852100734252901468`3.0334*^-17\)}, \
{0.00012589254117941674`, \(-5.24214016763`1.2536*^-17\)}, \
{0.00015848931924611142`, \(-1.319743542675`1.6644*^-16\)}, \
{0.00019952623149688788`, \(-3.312200486327`2.1072*^-16\)}, \
{0.00025118864315095795`, \(-8.278322691689`2.4015*^-16\)}, \
{0.00031622776601683794`, \(-2.0791354533479`2.7965*^-15\)}, \
{0.00039810717055349735`, \(-5.225310312308`3.1956*^-15\)}, \
{0.0005011872336272725`, \(-1.31249596054318`3.5971*^-14\)}, \
{0.000630957344480193`, \(-3.29612658971183`4.0909*^-14\)}, \
{0.0007943282347242813`, \(-8.28033854559967`4.3873*^-14\)}, {0.001`, \
\(-2.079864586584605`4.7009*^-13\)}, {0.0012589254117941675`, \
\(-5.224358575424151`5.1045*^-13\)}, {0.001584893192461114`, \
\(-1.3122950470187182`5.7735*^-12\)}, {0.0019952623149688807`, \
\(-3.2962858819185604`6.0259*^-12\)}, {0.0025118864315095794`, \
\(-8.2798193890796619`6.5278*^-12\)}, {0.0031622776601683794`, \
\(-2.07976285956246925`6.7577*^-11\)}, {0.003981071705534973`, \
\(-5.22399812023308601`7.3028*^-11\)}, {0.005011872336272725`, \
\(-1.312156827585010621`7.7592*^-10\)}, {0.006309573444801936`, \
\(-3.295781570694178791`7.9084*^-10\)}, {0.007943282347242814`, \
\(-8.27780369858194053`8.5365*^-10\)}, {0.01`, \
\(-2.0789617908460559814`8.9766*^-9\)}, {0.012589254117941675`, \
\(-5.2208088356704892031`9.256*^-9\)}, {0.01584893192461114`, \
\(-1.31088789451475422187`9.6482*^-8\)}, {0.0199526231496888`, \
\(-3.29073372921797366612`9.9733*^-8\)}, {0.025118864315095808`, \
\(-8.25773213471782366912`10.0517*^-8\)}, {0.03162277660168381`, \
\(-2.07098643992086858855`10.3104*^-7\)}, {0.039810717055349734`, \
\(-5.189154242851383563918`10.278*^-7\)}, {0.05011872336272725`, \
\(-1.2983460301997098557917`10.3246*^-6\)}, {0.06309573444801936`, \
\(-3.2411782690649676755799`10.4485*^-6\)}, {0.07943282347242818`, \
\(-8.0627696190983364242033`10.6604*^-6\)}, {0.10000000000000005`, \
\(-0.0000199479432640762671365489`10.5418\)}, {0.12589254117941678`, \
\(-0.0000489442558958285250090593`10.4078\)}, {0.15848931924611143`, \
\(-0.0001186081962966338413430906`10.1245\)}, {0.19952623149688803`, \
\(-0.000282310827093948586188`10.013\)}, {0.25118864315095807`, \
\(-0.000655469460268809714365`10.1682\)}, {0.3162277660168381`, \
\(-0.001473494103600866706599`10.6037\)}, {0.3981071705534974`, \
\(-0.003185975079030992865997`10.3371\)}, {0.5011872336272725`, \
\(-0.006596453267758028808643`10.2808\)}, {0.6309573444801936`, \
\(-0.013043768939277014529132`10.6194\)}, {0.7943282347242819`, \
\(-0.024542666969897011103319`10.905\)}, {1.0000000000000004`, \
\(-0.043628103102235318844215`11.1688\)}, {1.258925411794168`, \
\(-0.072644367471142320957789`11.3741\)}, {1.5848931924611143`, \
\(-0.112761060775958293911359`11.5234\)}, {1.9952623149688808`, \
\(-0.163520173298237814218936`11.2144\)}, {2.5118864315095815`, \
\(-0.223247275475145445788883`11.8045\)}, {3.162277660168381`, \
\(-0.289832411622883090451808`11.99\)}, {3.9810717055349754`, \
\(-0.361319252278195945926598`12.0375\)}, {5.011872336272726`, \
\(-0.436155636191346285368553`11.8747\)}, {6.309573444801936`, \
\(-0.513215282738143874219361`11.7713\)}, {7.943282347242819`, \
\(-0.59172344313392122305828`11.6997\)}, {10.000000000000005`, \
\(-0.671164274701389729216316`11.6475\)}, {12.589254117941682`, \
\(-0.751201166193216418598411`10.009\)}, {15.848931924611142`, \
\(-0.831617198676614211017011`10.0518\)}, {19.952623149688808`, \
\(-0.912273676620800944014889`10.0907\)}, {25.11886431509582`, \
\(-0.993082354663003874506444`10.1262\)}, {31.62277660168381`, \
\(-1.073987259789229931072896`10.1588\)}, {39.810717055349755`, \
\(-1.154952957990956541323158`10.189\)}, {50.11872336272727`, \
\(-1.235957045072469728808073`10.2171\)}, {63.095734448019364`, \
\(-1.316985366266263390855329`10.2433\)}, {79.43282347242821`, \
\(-1.398028983076560871623428`10.2678\)}, {100.0000000000001`, \
\(-1.479082252729790658563047`10.2909\)}, {125.89254117941688`, \
\(-1.560141613696130802324546`10.3127\)}, {158.48931924611142`, \
\(-1.641204818332155923599203`10.3334\)}, {199.52623149688807`, \
\(-1.722270448283597099603526`10.353\)}, {251.18864315095823`, \
\(-1.803337608554897997237276`10.3716\)}, {316.22776601683825`, \
\(-1.884405734412376132169697`10.3893\)}, {398.1071705534977`, \
\(-1.96547446952135596021094`10.4063\)}, {501.18723362727246`, \
\(-2.046543589045155098204987`10.4225\)}, {630.9573444801937`, \
\(-2.127612951119546735867516`10.438\)}, {794.3282347242822`, \
\(-2.208682466233508279174202`10.453\)}, {1000.000000000001`, \
\(-2.289752077909106731112843`10.4673\)}, {1258.9254117941687`, \
\(-2.370821750511057590671271`10.4811\)}, {1584.893192461114`, \
\(-2.45189146155496917600658`10.4944\)}, {1995.262314968881`, \
\(-2.532961196854130125899474`10.5072\)}, {2511.886431509582`, \
\(-2.614030947457324671745482`10.5195\)}, {3162.2776601683827`, \
\(-2.69510070771671284006743`10.5315\)}, {3981.0717055349774`, \
\(-2.776170474068746951701314`10.5431\)}, {5011.87233627273`, \
\(-2.857240244264982909072614`10.5543\)}, {6309.573444801937`, \
\(-2.938310016886746645070616`10.5651\)}, {7943.282347242822`, \
\(-3.019379791038913296574719`10.5757\)}, {10000.`, \
\(-3.100449566156699976460231`10.5859\)}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Softtabv05.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("Softtabv05.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Import["\<Softtabv05.dat\>"];\)\)], "Input"],

Cell[BoxData[
    \(Import::"nffil" \(\(:\)\(\ \)\) 
      "File not found during \!\(Import[\(\(\"Softtabv05.dat\", \
\"Table\"\)\)]\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(\(Import[header <> "\</paper4/iso-data/Softtabv05.dat\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Softifunc = Interpolation[%]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.0001`, 10000.`}}, "<>"]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Softifunc[1]\)], "Input"],

Cell[BoxData[
    \(\(-0.04362810310199995`\)\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\(-Softifunc[10^\((pqs)\)]\), {pqs, \(-4\), 4}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.119048 0.0147151 0.189845 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .10964 -18 -4.5 ]
[.4875 .10964 0 4.5 ]
[.4875 .20456 -6 -4.5 ]
[.4875 .20456 0 4.5 ]
[.4875 .29948 -18 -4.5 ]
[.4875 .29948 0 4.5 ]
[.4875 .3944 -6 -4.5 ]
[.4875 .3944 0 4.5 ]
[.4875 .48933 -18 -4.5 ]
[.4875 .48933 0 4.5 ]
[.4875 .58425 -6 -4.5 ]
[.4875 .58425 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-4)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-2)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(2)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(4)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.08333 .01472 m
.08333 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .10964 m
.50625 .10964 L
s
[(0.5)] .4875 .10964 1 0 Mshowa
.5 .20456 m
.50625 .20456 L
s
[(1)] .4875 .20456 1 0 Mshowa
.5 .29948 m
.50625 .29948 L
s
[(1.5)] .4875 .29948 1 0 Mshowa
.5 .3944 m
.50625 .3944 L
s
[(2)] .4875 .3944 1 0 Mshowa
.5 .48933 m
.50625 .48933 L
s
[(2.5)] .4875 .48933 1 0 Mshowa
.5 .58425 m
.50625 .58425 L
s
[(3)] .4875 .58425 1 0 Mshowa
.125 Mabswid
.5 .0337 m
.50375 .0337 L
s
.5 .05268 m
.50375 .05268 L
s
.5 .07167 m
.50375 .07167 L
s
.5 .09065 m
.50375 .09065 L
s
.5 .12862 m
.50375 .12862 L
s
.5 .14761 m
.50375 .14761 L
s
.5 .16659 m
.50375 .16659 L
s
.5 .18558 m
.50375 .18558 L
s
.5 .22354 m
.50375 .22354 L
s
.5 .24253 m
.50375 .24253 L
s
.5 .26151 m
.50375 .26151 L
s
.5 .2805 m
.50375 .2805 L
s
.5 .31847 m
.50375 .31847 L
s
.5 .33745 m
.50375 .33745 L
s
.5 .35644 m
.50375 .35644 L
s
.5 .37542 m
.50375 .37542 L
s
.5 .41339 m
.50375 .41339 L
s
.5 .43237 m
.50375 .43237 L
s
.5 .45136 m
.50375 .45136 L
s
.5 .47034 m
.50375 .47034 L
s
.5 .50831 m
.50375 .50831 L
s
.5 .5273 m
.50375 .5273 L
s
.5 .54628 m
.50375 .54628 L
s
.5 .56526 m
.50375 .56526 L
s
.5 .60323 m
.50375 .60323 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.5 Mabswid
.02381 .01472 m
.02605 .01472 L
.02846 .01472 L
.03279 .01472 L
.03543 .01472 L
.03793 .01472 L
.04262 .01472 L
.04502 .01472 L
.04756 .01472 L
.05212 .01472 L
.05466 .01472 L
.05704 .01472 L
.06244 .01472 L
.06504 .01472 L
.06788 .01472 L
.07038 .01472 L
.07305 .01472 L
.07568 .01472 L
.07807 .01472 L
.08274 .01472 L
.08556 .01472 L
.08814 .01472 L
.09093 .01472 L
.09399 .01472 L
.09914 .01472 L
.10195 .01472 L
.10458 .01472 L
.10959 .01472 L
.11241 .01472 L
.11503 .01472 L
.11983 .01472 L
.12226 .01472 L
.12493 .01472 L
.12954 .01472 L
.13213 .01472 L
.1345 .01472 L
.13888 .01472 L
.14349 .01472 L
.14606 .01472 L
.14849 .01472 L
.15303 .01472 L
.15558 .01472 L
.15793 .01472 L
.16067 .01472 L
.16323 .01472 L
.16748 .01472 L
.16992 .01472 L
.17215 .01472 L
.1767 .01472 L
.17921 .01472 L
Mistroke
.1816 .01472 L
.1842 .01472 L
.18664 .01472 L
.19121 .01472 L
.19377 .01472 L
.19613 .01472 L
.19888 .01472 L
.20144 .01472 L
.20571 .01472 L
.20816 .01472 L
.2104 .01472 L
.21496 .01472 L
.21747 .01472 L
.21984 .01472 L
.22445 .01472 L
.22707 .01472 L
.22952 .01472 L
.23447 .01472 L
.23725 .01472 L
.23979 .01472 L
.24409 .01472 L
.24652 .01472 L
.24878 .01472 L
.25335 .01472 L
.2559 .01472 L
.25822 .01472 L
.26309 .01472 L
.26554 .01472 L
.26823 .01472 L
.273 .01472 L
.27745 .01472 L
.28014 .01472 L
.2827 .01472 L
.28749 .01472 L
.29016 .01472 L
.29264 .01472 L
.29557 .01472 L
.29826 .01472 L
.30288 .01472 L
.30531 .01472 L
.30787 .01472 L
.31218 .01472 L
.3169 .01472 L
.3196 .01472 L
.32205 .01472 L
.3247 .01472 L
.32756 .01472 L
.33022 .01472 L
.33267 .01472 L
.33519 .01472 L
Mistroke
.33749 .01472 L
.34216 .01472 L
.34473 .01472 L
.34717 .01472 L
.3515 .01472 L
.35396 .01472 L
.35623 .01472 L
.35893 .01472 L
.36147 .01472 L
.36622 .01472 L
.36888 .01472 L
.37133 .01472 L
.37423 .01472 L
.37686 .01472 L
.38157 .01472 L
.38416 .01472 L
.38661 .01472 L
.39096 .01472 L
.3957 .01473 L
.39818 .01473 L
.40091 .01473 L
.40357 .01474 L
.40644 .01474 L
.41156 .01475 L
.41637 .01477 L
.42133 .01479 L
.42595 .01482 L
.43102 .01486 L
.43643 .01493 L
.43916 .01497 L
.44212 .01503 L
.44749 .01516 L
.45271 .01533 L
.45753 .01555 L
.46221 .01582 L
.46723 .0162 L
.47198 .01667 L
.47631 .01721 L
.48138 .018 L
.4869 .0191 L
.49695 .02191 L
.50229 .0239 L
.50731 .02613 L
.51668 .0313 L
.53767 .04751 L
.57629 .08906 L
.61737 .14001 L
.65693 .19071 L
.69497 .23981 L
.73547 .29213 L
Mistroke
.77445 .34251 L
.81588 .3961 L
.8558 .44769 L
.8942 .49733 L
.93506 .55017 L
.97439 .60095 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00403oool00`000000oooo0?ooo`0l0?ooo`@00000N`3oool4000003l0
oooo00<000000?ooo`3oool0303oool00100oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`1l0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0303oool000d0oooo1@00
000n0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0?03oool5000000d0oooo0008
0?ooo`@0000000D0oooo0000003oool0oooo0000000h0?ooo`@00000103oool00`000000oooo0?oo
o`1l0?ooo`030000003oool0oooo03/0oooo00@000000?ooo`3oool000003P3oool000h0oooo00<0
00000?ooo`000000@@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`0000003P3oool000l0oooo0P00000n0?ooo`040000003oool0oooo000007/0oooo00@0
00000?ooo`3oool00000?P3oool2000000h0oooo000@0?ooo`030000003oool0oooo03d0oooo0P00
000m0?ooo`030000003oool0oooo03d0oooo0P0000100?ooo`030000003oool0oooo00`0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo00070?ooool000004P0000080?ooo`003@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00D0oooo1P0000020?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo03`0oooo1000000o0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0303oool008l0oooo00@000000?ooo`0000000000S@3oool008l0oooo00@000000?oo
o`3oool0oooo0P00002;0?ooo`00S`3oool2000000@0oooo00<000000?ooo`3oool0R03oool008l0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`270?ooo`00S`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo08H0oooo002?0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0Q@3oool008l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`24
0?ooo`00S`3oool2000000T0oooo00<000000?ooo`3oool0P`3oool008l0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`220?ooo`00S`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0840oooo002?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0P03o
ool008l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1o0?ooo`00S`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo002?0?ooo`8000003`3oool00`000000
oooo0?ooo`1m0?ooo`00S`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07`0oooo
002?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0N`3oool008l0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`1j0?ooo`00S`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo07T0oooo002?0?ooo`800000503oool00`000000oooo0?ooo`1h0?ooo`00
S`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo07L0oooo002?0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0M`3oool007`0oooo0P0000040?ooo`030000003oool0
oooo0080oooo0`0000050?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0MP3oool0
07/0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0M@3oool007/0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`020?ooo`<000005`3oool00`000000oooo0?ooo`1d0?ooo`00N`3oool01000
0000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo07@0oooo001k0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07<0oooo001k0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0780oooo001l0?ooo`8000002@3oool4000000@0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1a0?ooo`00S`3oool2000001`0oooo00<000000?ooo`3oool0L03oool008l0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1`0?ooo`00S`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo06l0oooo002?0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0KP3oool008l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1]0?oo
o`00S`3oool200000200oooo00<000000?ooo`3oool0K03oool008l0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`1/0?ooo`00S`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo06/0oooo002?0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0JP3oool0
08l0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1Y0?ooo`00S`3oool2000002<0
oooo00<000000?ooo`3oool0J@3oool008l0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06L0oooo002?
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0IP3oool008l0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`1U0?ooo`00S`3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo06D0oooo002?0?ooo`800000:03oool00`000000oooo0?ooo`1T0?ooo`00S`3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06<0oooo002?0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0HP3oool008L0oooo100000040?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0H@3oool008T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo0640oooo00290?ooo`030000003oool0oooo00<0oooo
0`00000[0?ooo`030000003oool0oooo0600oooo00290?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`1O0?ooo`00R@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0GP3oool008L0oooo0`0000050?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0GP3oool008T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05d0oooo002?0?ooo`800000
<03oool00`000000oooo0?ooo`1L0?ooo`00S`3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo05/0oooo002?0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0F`3oool0
08l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1J0?ooo`00S`3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo05T0oooo002?0?ooo`800000=03oool00`000000oooo
0?ooo`1H0?ooo`00S`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo05P0oooo002?
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0E`3oool008l0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`1F0?ooo`00S`3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo05D0oooo002?0?ooo`800000=`3oool00`000000oooo0?ooo`1E0?ooo`00S`3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo05@0oooo002?0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool0D`3oool008l0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`1B0?ooo`00S`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0580
oooo002?0?ooo`800000>`3oool00`000000oooo0?ooo`1A0?ooo`00S`3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo0500oooo002?0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0C`3oool008l0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1?0?oo
o`00N`3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`1>0?ooo`00O@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1=0?ooo`00O@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0`00000o0?ooo`030000003o
ool0oooo04`0oooo001m0?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool0B`3oool007d0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0B`3oool007/0
oooo0`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`1:0?ooo`00O@3oool00`000000oooo0?ooo`070?ooo`@00000103oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo04T0oooo002?0?ooo`800000A03oool00`000000oooo0?oo
o`180?ooo`00S`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04L0oooo002?0?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool0AP3oool008l0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`160?ooo`00S`3oool00`000000oooo0?ooo`160?ooo`030000
003oool0oooo04D0oooo002?0?ooo`800000B03oool00`000000oooo0?ooo`140?ooo`00S`3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo04<0oooo002?0?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool0@P3oool008l0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`120?ooo`00S`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0440oooo
002?0?ooo`800000C03oool00`000000oooo0?ooo`100?ooo`00S`3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo03l0oooo002?0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0?`3oool008l0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0n0?ooo`00
S`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo03d0oooo002?0?ooo`800000D03o
ool00`000000oooo0?ooo`0l0?ooo`00S`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo03`0oooo002?0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0>`3oool008l0
oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0j0?ooo`00Q`3oool4000000@0oooo
00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0i0?ooo`00Q`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0>@3oool008P0oooo00<00000
0?ooo`3oool0103oool3000005<0oooo00<000000?ooo`3oool0>03oool008T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo03L0oooo002:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0f0?ooo`00
Q`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3o
ool0=P3oool008P0oooo0P0000050?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
=@3oool008l0oooo0P00001H0?ooo`030000003oool0oooo03@0oooo002?0?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool0<`3oool008l0oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`0c0?ooo`00S`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0380
oooo002?0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0<@3oool008l0oooo0P00
001L0?ooo`030000003oool0oooo0300oooo002?0?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool0;`3oool008l0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0_0?oo
o`00S`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo02h0oooo002?0?ooo`030000
003oool0oooo05h0oooo00<000000?ooo`3oool0;@3oool008l0oooo0P00001P0?ooo`030000003o
ool0oooo02`0oooo002?0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0:`3oool0
08l0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0[0?ooo`00S`3oool00`000000
oooo0?ooo`1Q0?ooo`030000003oool0oooo02X0oooo002?0?ooo`030000003oool0oooo0680oooo
00<000000?ooo`3oool0:@3oool008l0oooo0P00001T0?ooo`030000003oool0oooo02P0oooo002?
0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0:03oool008l0oooo00<000000?oo
o`3oool0I03oool00`000000oooo0?ooo`0W0?ooo`00N`3oool4000000<0oooo00<000000?ooo`3o
ool00P3oool3000000D0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0V0?ooo`00
N`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
IP3oool00`000000oooo0?ooo`0U0?ooo`00O03oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0080oooo0`00001W0?ooo`030000003oool0oooo02@0oooo001m0?ooo`030000003oool0
oooo00L0oooo0`0000050?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0903oool0
07h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
06P0oooo00<000000?ooo`3oool08`3oool007/0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool08P3oool007`0
oooo0P0000090?ooo`@00000103oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0240
oooo002?0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0803oool008l0oooo0P00
001/0?ooo`030000003oool0oooo0200oooo002?0?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool07`3oool008l0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0N0?oo
o`00S`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01d0oooo002?0?ooo`030000
003oool0oooo06h0oooo00<000000?ooo`3oool07@3oool008l0oooo0P00001`0?ooo`030000003o
ool0oooo01`0oooo002?0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool06`3oool0
08l0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0J0?ooo`00S`3oool00`000000
oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo002?0?ooo`030000003oool0oooo0780oooo
00<000000?ooo`3oool06@3oool008l0oooo0P00001d0?ooo`030000003oool0oooo01P0oooo002?
0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool05`3oool008l0oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`0F0?ooo`00S`3oool00`000000oooo0?ooo`1e0?ooo`03
0000003oool0oooo01H0oooo002?0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0
5@3oool008l0oooo0P00001h0?ooo`030000003oool0oooo01@0oooo002?0?ooo`030000003oool0
oooo07P0oooo00<000000?ooo`3oool04`3oool008l0oooo00<000000?ooo`3oool0N03oool00`00
0000oooo0?ooo`0C0?ooo`00R03oool2000000D0oooo00<000000?ooo`3oool0N@3oool00`000000
oooo0?ooo`0B0?ooo`00Q`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo07X0
oooo00<000000?ooo`3oool04@3oool008X0oooo00<000000?ooo`3oool00P3oool3000007X0oooo
00<000000?ooo`3oool04@3oool008P0oooo0P0000050?ooo`030000003oool0oooo07/0oooo00<0
00000?ooo`3oool0403oool008X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo00l0oooo00270?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0O@3oool00`000000oooo0?ooo`0>0?ooo`00R03oool2000000D0oooo00<000000?oo
o`3oool0O@3oool00`000000oooo0?ooo`0>0?ooo`00S`3oool2000007l0oooo0P00000>0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-4.42011, -0.239672, \
0.0308022, 0.0193154}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\(-Softifunc[10^\((pqs)\)*Sqrt[3]/0.1]\), {pqs, \(-3\), 2}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0.0147151 0.237027 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.21429 .00222 -6 -9 ]
[.21429 .00222 6 0 ]
[.40476 .00222 -6 -9 ]
[.40476 .00222 6 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.58274 .13323 -18 -4.5 ]
[.58274 .13323 0 4.5 ]
[.58274 .25174 -6 -4.5 ]
[.58274 .25174 0 4.5 ]
[.58274 .37026 -18 -4.5 ]
[.58274 .37026 0 4.5 ]
[.58274 .48877 -6 -4.5 ]
[.58274 .48877 0 4.5 ]
[.58274 .60728 -18 -4.5 ]
[.58274 .60728 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-3)] .02381 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(-2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(-1)] .40476 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(1)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.59524 .13323 m
.60149 .13323 L
s
[(0.5)] .58274 .13323 1 0 Mshowa
.59524 .25174 m
.60149 .25174 L
s
[(1)] .58274 .25174 1 0 Mshowa
.59524 .37026 m
.60149 .37026 L
s
[(1.5)] .58274 .37026 1 0 Mshowa
.59524 .48877 m
.60149 .48877 L
s
[(2)] .58274 .48877 1 0 Mshowa
.59524 .60728 m
.60149 .60728 L
s
[(2.5)] .58274 .60728 1 0 Mshowa
.125 Mabswid
.59524 .03842 m
.59899 .03842 L
s
.59524 .06212 m
.59899 .06212 L
s
.59524 .08582 m
.59899 .08582 L
s
.59524 .10953 m
.59899 .10953 L
s
.59524 .15693 m
.59899 .15693 L
s
.59524 .18063 m
.59899 .18063 L
s
.59524 .20434 m
.59899 .20434 L
s
.59524 .22804 m
.59899 .22804 L
s
.59524 .27544 m
.59899 .27544 L
s
.59524 .29915 m
.59899 .29915 L
s
.59524 .32285 m
.59899 .32285 L
s
.59524 .34655 m
.59899 .34655 L
s
.59524 .39396 m
.59899 .39396 L
s
.59524 .41766 m
.59899 .41766 L
s
.59524 .44136 m
.59899 .44136 L
s
.59524 .46507 m
.59899 .46507 L
s
.59524 .51247 m
.59899 .51247 L
s
.59524 .53617 m
.59899 .53617 L
s
.59524 .55988 m
.59899 .55988 L
s
.59524 .58358 m
.59899 .58358 L
s
.25 Mabswid
.59524 0 m
.59524 .61803 L
s
.5 Mabswid
.02381 .01472 m
.02846 .01472 L
.03279 .01472 L
.03793 .01472 L
.04262 .01472 L
.04754 .01472 L
.0522 .01472 L
.05711 .01472 L
.06244 .01472 L
.06751 .01472 L
.07308 .01472 L
.0789 .01472 L
.08435 .01472 L
.08944 .01472 L
.0941 .01472 L
.09947 .01472 L
.10458 .01472 L
.10961 .01472 L
.11417 .01472 L
.11943 .01472 L
.12439 .01472 L
.13322 .01472 L
.13819 .01472 L
.14277 .01472 L
.14747 .01472 L
.15251 .01472 L
.1616 .01472 L
.16715 .01472 L
.17241 .01472 L
.17713 .01472 L
.18226 .01472 L
.19166 .01473 L
.19701 .01473 L
.20203 .01474 L
.21214 .01475 L
.21783 .01476 L
.22304 .01477 L
.22778 .01479 L
.23285 .01481 L
.24197 .01485 L
.24754 .01489 L
.25281 .01493 L
.2575 .01498 L
.26267 .01504 L
.27239 .01521 L
.27771 .01532 L
.28268 .01546 L
.29158 .01576 L
.30113 .01622 L
.31126 .01689 L
Mistroke
.32231 .01792 L
.33274 .01928 L
.34241 .02094 L
.353 .02332 L
.36297 .02618 L
.38159 .03335 L
.40171 .04393 L
.42019 .05608 L
.45973 .08792 L
.49776 .12296 L
.53823 .16237 L
.5772 .20115 L
.61861 .24271 L
.65851 .28288 L
.69689 .32157 L
.73772 .36274 L
.77704 .40239 L
.81484 .44053 L
.8551 .48113 L
.89384 .52022 L
.93503 .56179 L
.97471 .60182 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00403oool200000340oooo1000000_0?ooo`@00000H03oool400000300
oooo1000000>0?ooo`003`3oool010000000oooo0?ooo`00000`0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00l0
oooo000B0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`1Q0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool03P3oool000T0oooo1000
00030?ooo`800000:`3oool4000000@0oooo00<000000?ooo`3oool0:03oool4000000@0oooo00<0
00000?ooo`3oool0H@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00d0oooo000B
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1Q
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0303oool000l0oooo00@000000?oo
o`3oool00000<03oool010000000oooo0?ooo`00000_0?ooo`<00000H@3oool300000340oooo00@0
00000?ooo`3oool000003P3oool00100oooo0P00000b0?ooo`800000<P3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0<03oool2000000l0oooo002Y
0?ooo`030000003oool0oooo07@0oooo002Y0?ooo`030000003oool0oooo07@0oooo002Y0?ooo`03
0000003oool0oooo07@0oooo00080?ooool00000400000090?ooo`003P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0080oooo200000080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0N
0?ooo`H00000303oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0=0?ooo`00J@3oool3000003d0oooo00<000000?oo
o`3oool0M03oool006`0oooo0P00000k0?ooo`030000003oool0oooo07@0oooo001^0?ooo`800000
>@3oool00`000000oooo0?ooo`1d0?ooo`00L03oool2000003L0oooo0P00001e0?ooo`00LP3oool2
000003D0oooo00<000000?ooo`3oool0M03oool007@0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`1d0?ooo`00M@3oool200000380oooo00<000000?ooo`3oool0M03oool007L0oooo
0P00000`0?ooo`030000003oool0oooo07@0oooo001i0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0M03oool007X0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1d
0?ooo`00N`3oool2000002`0oooo0P00001e0?ooo`00O@3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo07@0oooo001n0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
M03oool007l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1d0?ooo`00P03oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo07@0oooo00210?ooo`8000009P3oool00`00
0000oooo0?ooo`1d0?ooo`00P`3oool00`000000oooo0?ooo`0S0?ooo`800000M@3oool008@0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1d0?ooo`00Q@3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo07@0oooo00260?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0M03oool008L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1d0?oo
o`00R03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo07@0oooo00290?ooo`800000
7P3oool00`000000oooo0?ooo`1d0?ooo`00R`3oool00`000000oooo0?ooo`0K0?ooo`800000M@3o
ool008`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1d0?ooo`00S@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo07@0oooo002>0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0M03oool008l0oooo00<000000?ooo`3oool00`3oool2000000@0oooo
00<000000?ooo`3oool00P3oool3000000H0oooo00<000000?ooo`3oool0M03oool00900oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1d0?ooo`00T@3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool2000007D0oooo002B0?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool01P3oool3000000H0oooo00<000000?ooo`3oool0M03o
ool009<0oooo0P0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1d0?ooo`00U03oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0M03oool009D0oooo0P0000090?ooo`@000001@3oool00`00
0000oooo0?ooo`1d0?ooo`00UP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07@0
oooo002G0?ooo`030000003oool0oooo00l0oooo0P00001e0?ooo`00V03oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo07@0oooo002I0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0M03oool009X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1d0?oo
o`00V`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07@0oooo002L0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0M03oool009d0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1d0?ooo`00WP3oool2000000T0oooo0P00001e0?ooo`00X03oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo07@0oooo002Q0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0M03oool00:80oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1d0?ooo`00X`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07@0oooo002T
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0M03oool00:D0oooo00@000000?oo
o`3oool0oooo0P00001e0?ooo`00YP3oool010000000oooo0?ooo`00001f0?ooo`00Y`3oool00`00
0000oooo0000001f0?ooo`00Z03oool2000007H0oooo002Y0?ooo`030000003oool0oooo07@0oooo
002Y0?ooo`030000003oool0oooo07@0oooo002Y0?ooo`800000M@3oool00:T0oooo0`00001d0?oo
o`00Z@3oool010000000oooo0?ooo`00001c0?ooo`00Z@3oool01@000000oooo0?ooo`3oool00000
0780oooo002Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0K`3oool00:00oooo
100000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0KP3oool00:80oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06d0oooo002R
0?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`030000003oool0oooo06`0oooo002R0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1[0?oo
o`00XP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0JP3oool00:00oooo0`0000060?ooo`030000003oool0oooo00P0oooo0P00001Z0?ooo`00XP3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0I`3o
ool00:T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1V0?ooo`00Z@3oool20000
00d0oooo00<000000?ooo`3oool0I@3oool00:T0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`1T0?ooo`00Z@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06<0oooo
002Y0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0HP3oool00:T0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`1Q0?ooo`00Z@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0600oooo002Y0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0G`3oool00:T0oooo0P00000D0?ooo`030000003oool0oooo05h0oooo002Y0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0GP3oool00:T0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`1M0?ooo`00Z@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
05`0oooo002Y0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0F`3oool00:T0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1J0?ooo`00Z@3oool2000001T0oooo00<0
00000?ooo`3oool0F@3oool00:T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1H
0?ooo`00Z@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo05L0oooo002Y0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0EP3oool00:T0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`1E0?ooo`00Z@3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo05@0oooo002Y0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0D`3oool0
0:T0oooo0P00000P0?ooo`030000003oool0oooo0580oooo002Y0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0D@3oool00:T0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`1@0?ooo`00Z@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo04l0oooo002D
0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo04h0oooo002F0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo04d0oooo002F0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool2000002H0oooo00<000000?ooo`3o
ool0C03oool009H0oooo00<000000?ooo`3oool01`3oool3000000H0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`1;0?ooo`00UP3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1:0?ooo`00U03oool3
000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo04T0oooo002F0?ooo`030000003oool0oooo00L0oooo100000050?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0B03oool00:T0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`170?ooo`00Z@3oool2000002`0oooo00<000000?ooo`3oool0AP3oool00:T0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`150?ooo`00Z@3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo04@0oooo002Y0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0@`3oool00:T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`120?ooo`00
Z@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0440oooo002Y0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0@03oool00:T0oooo0P00000c0?ooo`030000003oool0
oooo03l0oooo002Y0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0?P3oool00:T0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0m0?ooo`00Z@3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo03`0oooo002Y0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0>`3oool00:T0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0j
0?ooo`00Z@3oool2000003T0oooo00<000000?ooo`3oool0>@3oool00:T0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`0h0?ooo`00Z@3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo03L0oooo002Y0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0=P3o
ool00:T0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0e0?ooo`00Z@3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo03@0oooo002Y0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool0<`3oool00:T0oooo0P0000100?ooo`030000003oool0oooo0380oooo
002Y0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0<@3oool00:T0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`0`0?ooo`00Z@3oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo02l0oooo002P0?ooo`@000001@3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo02h0oooo002P0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`0]0?ooo`00X@3oool00`000000oooo0?ooo`050?ooo`800000AP3o
ool00`000000oooo0?ooo`0/0?ooo`00XP3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool0:`3oool00:<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`170?ooo`030000003oool0oooo02X0oooo002P0?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0Y0?ooo`00X@3oool2000000H0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0X0?ooo`00Z@3oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo02L0oooo002Y0?ooo`800000C03oool00`000000oooo0?oo
o`0V0?ooo`00Z@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo02D0oooo002Y0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0903oool00:T0oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`0S0?ooo`00Z@3oool00`000000oooo0?ooo`1?0?ooo`030000
003oool0oooo0280oooo002Y0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool08@3o
ool00:T0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0P0?ooo`00Z@3oool20000
05<0oooo00<000000?ooo`3oool07`3oool00:T0oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`0N0?ooo`00Z@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo01d0oooo
002Y0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0703oool00:T0oooo00<00000
0?ooo`3oool0EP3oool00`000000oooo0?ooo`0K0?ooo`00Z@3oool00`000000oooo0?ooo`1G0?oo
o`030000003oool0oooo01X0oooo002Y0?ooo`800000F@3oool00`000000oooo0?ooo`0I0?ooo`00
Z@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo01P0oooo002Y0?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`3oool05`3oool00:T0oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`0F0?ooo`00Z@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo
01D0oooo002Y0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0503oool00:T0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0C0?ooo`00Z@3oool2000005l0oooo00<0
00000?ooo`3oool04`3oool00:T0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0B
0?ooo`00Z@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0140oooo002Y0?ooo`03
0000003oool0oooo0640oooo00<000000?ooo`3oool0403oool009@0oooo100000030?ooo`030000
003oool0oooo0080oooo0`0000060?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0
3`3oool009@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo06<0oooo0P00000?0?ooo`00U@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00<0oooo0P00001e0?ooo`00UP3oool00`000000oooo0?ooo`070?ooo`<000001P3oool00`00
0000oooo0?ooo`1d0?ooo`00U`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0M03oool009@0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo07@0oooo002E0?ooo`8000002@3oool4000007`0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.28909, -0.1933, \
0.0194362, 0.015619}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\(-Softifunc[10^\((pqs)\)*Sqrt[3]/0.5]\), {pqs, \(-3\), 2}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0.0147151 0.307104 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.21429 .00222 -6 -9 ]
[.21429 .00222 6 0 ]
[.40476 .00222 -6 -9 ]
[.40476 .00222 6 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.58274 .16827 -18 -4.5 ]
[.58274 .16827 0 4.5 ]
[.58274 .32182 -6 -4.5 ]
[.58274 .32182 0 4.5 ]
[.58274 .47537 -18 -4.5 ]
[.58274 .47537 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-3)] .02381 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(-2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(-1)] .40476 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(1)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.59524 .16827 m
.60149 .16827 L
s
[(0.5)] .58274 .16827 1 0 Mshowa
.59524 .32182 m
.60149 .32182 L
s
[(1)] .58274 .32182 1 0 Mshowa
.59524 .47537 m
.60149 .47537 L
s
[(1.5)] .58274 .47537 1 0 Mshowa
.125 Mabswid
.59524 .04543 m
.59899 .04543 L
s
.59524 .07614 m
.59899 .07614 L
s
.59524 .10685 m
.59899 .10685 L
s
.59524 .13756 m
.59899 .13756 L
s
.59524 .19898 m
.59899 .19898 L
s
.59524 .22969 m
.59899 .22969 L
s
.59524 .2604 m
.59899 .2604 L
s
.59524 .29111 m
.59899 .29111 L
s
.59524 .35253 m
.59899 .35253 L
s
.59524 .38324 m
.59899 .38324 L
s
.59524 .41395 m
.59899 .41395 L
s
.59524 .44466 m
.59899 .44466 L
s
.59524 .50608 m
.59899 .50608 L
s
.59524 .53679 m
.59899 .53679 L
s
.59524 .5675 m
.59899 .5675 L
s
.59524 .59821 m
.59899 .59821 L
s
.25 Mabswid
.59524 0 m
.59524 .61803 L
s
.5 Mabswid
.02381 .01472 m
.02846 .01472 L
.03279 .01472 L
.03793 .01472 L
.04262 .01472 L
.04754 .01472 L
.0522 .01472 L
.05711 .01472 L
.06244 .01472 L
.06751 .01472 L
.07308 .01472 L
.0789 .01472 L
.08435 .01472 L
.08944 .01472 L
.0941 .01472 L
.09947 .01472 L
.10458 .01472 L
.10961 .01472 L
.11417 .01472 L
.11943 .01472 L
.12439 .01472 L
.13322 .01472 L
.13819 .01472 L
.14277 .01472 L
.14747 .01472 L
.15251 .01472 L
.15686 .01472 L
.1616 .01472 L
.16715 .01472 L
.17241 .01472 L
.17752 .01472 L
.18226 .01472 L
.18689 .01472 L
.19189 .01472 L
.20092 .01472 L
.20616 .01472 L
.21167 .01472 L
.21638 .01472 L
.22153 .01472 L
.22681 .01472 L
.2318 .01472 L
.23628 .01472 L
.24114 .01472 L
.24643 .01472 L
.25204 .01472 L
.25682 .01472 L
.26209 .01472 L
.2673 .01472 L
.27225 .01472 L
.28153 .01472 L
Mistroke
.28672 .01472 L
.29153 .01472 L
.29681 .01472 L
.30243 .01472 L
.3078 .01472 L
.31274 .01473 L
.31816 .01473 L
.32388 .01473 L
.32886 .01474 L
.33351 .01474 L
.3386 .01475 L
.34406 .01476 L
.34936 .01477 L
.35426 .01478 L
.35964 .0148 L
.36534 .01483 L
.37492 .01489 L
.38037 .01494 L
.38547 .01499 L
.39533 .01513 L
.40029 .01523 L
.4057 .01536 L
.4153 .01566 L
.42421 .01605 L
.43476 .0167 L
.44471 .01757 L
.45364 .01862 L
.46331 .02014 L
.4728 .02211 L
.48323 .02493 L
.49411 .02876 L
.50428 .03325 L
.52461 .04512 L
.54316 .0593 L
.58297 .09848 L
.62127 .14314 L
.66202 .19407 L
.70125 .24447 L
.73897 .29345 L
.77914 .34581 L
.8178 .39629 L
.85891 .45002 L
.8985 .50177 L
.93657 .55153 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool200000340oooo1000000`0?ooo`@00000H@3oool400000300
oooo1000000=0?ooo`003P3oool010000000oooo0?ooo`00000`0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00h0
oooo000A0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`1R0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool03@3oool000P0oooo1000
00030?ooo`800000:`3oool4000000@0oooo00<000000?ooo`3oool0:@3oool4000000@0oooo00<0
00000?ooo`3oool0HP3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00`0oooo000A
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1R
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02`3oool000h0oooo00@000000?oo
o`3oool00000<03oool010000000oooo0?ooo`00000`0?ooo`<00000HP3oool300000340oooo00@0
00000?ooo`3oool000003@3oool000l0oooo0P00000b0?ooo`800000<`3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03oool2000000h0oooo002Y
0?ooo`030000003oool0oooo07@0oooo002Y0?ooo`030000003oool0oooo07@0oooo002Y0?ooo`03
0000003oool0oooo07@0oooo00070?ooool000004P0000080?ooo`003@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00@0oooo2`0000030?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0303oool000d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo00l0oooo0P00000P0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0<0?ooo`00R@3oool3000001d0oooo00<000000?oo
o`3oool0M03oool008`0oooo0`00000J0?ooo`030000003oool0oooo07@0oooo002?0?ooo`800000
603oool00`000000oooo0?ooo`1d0?ooo`00T@3oool2000001H0oooo00<000000?ooo`3oool0M03o
ool009<0oooo0P00000D0?ooo`030000003oool0oooo07@0oooo002E0?ooo`8000004P3oool20000
07D0oooo002G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0M03oool009P0oooo
0P00000?0?ooo`030000003oool0oooo07@0oooo002J0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0M03oool009/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1d
0?ooo`00W03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07@0oooo002M0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0M03oool009h0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1d0?ooo`00W`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo07@0oooo002P0?ooo`030000003oool0oooo00H0oooo0P00001e0?ooo`00X@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo07@0oooo002R0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0M03oool00:<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1d0?ooo`00Y03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07@0oooo002U
0?ooo`050000003oool0oooo0?ooo`000000MP3oool00:H0oooo00@000000?ooo`3oool00000MP3o
ool00:L0oooo00<000000?ooo`000000MP3oool00:P0oooo0`00001e0?ooo`00Z03oool2000007H0
oooo002Y0?ooo`030000003oool0oooo07@0oooo002Y0?ooo`800000M@3oool00:T0oooo00<00000
0?ooo`000000M03oool00:T0oooo00@000000?ooo`3oool00000L`3oool00:T0oooo00D000000?oo
o`3oool0oooo0000001b0?ooo`00Z@3oool01@000000oooo0?ooo`3oool000000780oooo002Y0?oo
o`8000000`3oool00`000000oooo0?ooo`1_0?ooo`00Z@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo06h0oooo002Y0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
K@3oool00:T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1/0?ooo`00Z@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo06/0oooo002Y0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0J`3oool00:T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1Z0?ooo`00UP3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1Y0?ooo`00U@3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`1X0?ooo`00U@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo
0`0000090?ooo`030000003oool0oooo06P0oooo002E0?ooo`040000003oool0oooo000000P0oooo
0`0000050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0I`3oool009D0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0IP3oool009D0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0I@3oool009H0oooo0P00
00090?ooo`@00000103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06@0oooo002Y
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0I03oool00:T0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`1S0?ooo`00Z@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0680oooo002Y0?ooo`8000004@3oool00`000000oooo0?ooo`1Q0?ooo`00Z@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0600oooo002Y0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0H03oool00:T0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`1O0?ooo`00Z@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05h0
oooo002Y0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0G@3oool00:T0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`1M0?ooo`00Z@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo05`0oooo002Y0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0F`3oool00:T0oooo0P00000H0?ooo`030000003oool0oooo05X0oooo002Y0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0F@3oool00:T0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`1I0?ooo`00Z@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo05P0oooo002Y0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0E`3oool00:T0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1F0?ooo`00Z@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo05D0oooo002Y0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0E@3oool00:T0oooo0P00000N0?ooo`030000003oool0oooo05@0oooo002Y0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0D`3oool00:T0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`1B0?ooo`00Z@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0580oooo002Y0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0D@3o
ool00:T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1@0?ooo`00Z@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo04l0oooo002Y0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0C`3oool00:T0oooo0P00000T0?ooo`030000003oool0oooo04h0oooo
002Y0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0C@3oool00:T0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`1<0?ooo`00Z@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo04/0oooo002Y0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0B`3oool00:T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1:0?ooo`00Z@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04T0oooo002Q0?ooo`@00000103oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo04P0oooo002S0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`180?ooo`00X`3oool00`000000
oooo0?ooo`030?ooo`<00000:P3oool00`000000oooo0?ooo`170?ooo`00X`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0AP3oool00:<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo04D0oooo002Q
0?ooo`<000001@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04@0oooo002S0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`140?oo
o`00Z@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo04<0oooo002Y0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0@P3oool00:T0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`110?ooo`00Z@3oool200000380oooo00<000000?ooo`3oool0@03oool0
0:T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`100?ooo`00Z@3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo03l0oooo002Y0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0?P3oool00:T0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`0m0?ooo`00Z@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03d0oooo002Y0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0?03oool00:T0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`0k0?ooo`00Z@3oool2000003P0oooo00<000000?ooo`3oool0
>P3oool00:T0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0i0?ooo`00Z@3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03T0oooo002Y0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0>03oool00:T0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0g0?ooo`00Z@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03H0oooo
002Y0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0=P3oool00:T0oooo00<00000
0?ooo`3oool0?03oool00`000000oooo0?ooo`0e0?ooo`00Z@3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo03@0oooo002Y0?ooo`800000?`3oool00`000000oooo0?ooo`0c0?ooo`00
Z@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03<0oooo002Y0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0<P3oool00:T0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`0a0?ooo`00Z@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
0300oooo002Y0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0<03oool00:T0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0_0?ooo`00Z@3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo02h0oooo002Y0?ooo`800000A@3oool00`000000oooo0?ooo`0]
0?ooo`00Z@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo02d0oooo002Y0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool0;03oool00:T0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`0[0?ooo`00Z@3oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo02X0oooo002Y0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0:P3oool0
0:T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0Y0?ooo`00U@3oool4000000<0
oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`0X0?ooo`00U`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0W0?ooo`00U`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo0`00001:0?ooo`030000003oool0oooo02L0oooo002G
0?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool09P3oool009L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool09@3oool009D0oooo0`0000090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0T0?ooo`00
U`3oool00`000000oooo0?ooo`070?ooo`@00000103oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo02<0oooo002Y0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool08`3o
ool00:T0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0R0?ooo`00Z@3oool00`00
0000oooo0?ooo`1@0?ooo`030000003oool0oooo0240oooo002Y0?ooo`800000DP3oool00`000000
oooo0?ooo`0P0?ooo`00Z@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01l0oooo
002Y0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool07`3oool00:T0oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0?ooo`0N0?ooo`00Z@3oool00`000000oooo0?ooo`1D0?oo
o`030000003oool0oooo01d0oooo002Y0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3o
ool0703oool00:T0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0L0?ooo`00Z@3o
ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo01/0oooo002Y0?ooo`800000F03oool0
0`000000oooo0?ooo`0J0?ooo`00Z@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
01T0oooo002Y0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool06@3oool00:T0oooo
00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0H0?ooo`00Z@3oool00`000000oooo0?oo
o`1J0?ooo`030000003oool0oooo01L0oooo002Y0?ooo`030000003oool0oooo05/0oooo00<00000
0?ooo`3oool05P3oool00:T0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0E0?oo
o`00Z@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01D0oooo002Y0?ooo`030000
003oool0oooo05d0oooo00<000000?ooo`3oool0503oool00:T0oooo0P00001O0?ooo`030000003o
ool0oooo01<0oooo002Y0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool04P3oool0
0:T0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0B0?ooo`00Z@3oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo0140oooo002Y0?ooo`030000003oool0oooo0640oooo
00<000000?ooo`3oool0403oool00:T0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?oo
o`0?0?ooo`00Z@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00h0oooo002Y0?oo
o`030000003oool0oooo06<0oooo00<000000?ooo`3oool03P3oool00:T0oooo0P00001U0?ooo`03
0000003oool0oooo00d0oooo002Y0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0
303oool00:T0oooo00<000000?ooo`3oool0M03oool00:T0oooo00<000000?ooo`3oool0M03oool0
0:T0oooo00<000000?ooo`3oool0M03oool00:T0oooo00<000000?ooo`3oool0M03oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.26258, -0.14816, \
0.0192514, 0.0119404}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Softifunc[200] - Softifunc[400]\)], "Input"],

Cell[BoxData[
    \(0.24404343646176607`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%/Log[2]\)], "Input"],

Cell[BoxData[
    \(0.35208025554489075`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(N[\((dI2 /. v \[Rule] 1/2)\)]/2\)/\((1/2)\)^2\)], "Input"],

Cell[BoxData[
    \(0.35208156699783566`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(\(\(passt\)\(.\)\)\)], "Input"],

Cell[BoxData[
    \(o . k . \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Table[{N[10^pqs], Intiso[0.6, 10^pqs]/0.6}, {pqs, \(-3\), 3, 
          0.1}]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.43359375`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.28359375`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.22265625`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \({120.87`\ Second, {{0.001`, \(-2.437111108921579`*^-13\)}, \
{0.0012589254117941675`, \(-6.121726085266962`*^-13\)}, \
{0.001584893192461114`, \(-1.5376982275910778`*^-12\)}, \
{0.001995262314968879`, \(-3.8625363535825836`*^-12\)}, \
{0.0025118864315095794`, \(-9.702089439013517`*^-12\)}, \
{0.0031622776601683794`, \(-2.4370202800689115`*^-11\)}, \
{0.003981071705534973`, \(-6.121381529098043`*^-11\)}, \
{0.005011872336272725`, \(-1.5375668108816071`*^-10\)}, \
{0.00630957344480193`, \(-3.861975593707285`*^-10\)}, {0.007943282347242814`, \
\(-9.699977675233354`*^-10\)}, {0.01`, \(-2.436179420911518`*^-9\)}, \
{0.012589254117941675`, \(-6.118033883232826`*^-9\)}, {0.01584893192461114`, \
\(-1.5362347315535155`*^-8\)}, {0.0199526231496888`, \
\(-3.8566761958578065`*^-8\)}, {0.025118864315095808`, \
\(-9.678904165920405`*^-8\)}, {0.03162277660168379`, \
\(-2.4278048084262954`*^-7\)}, {0.039810717055349734`, \
\(-6.084787601395835`*^-7\)}, {0.05011872336272725`, \
\(-1.523057828106339`*^-6\)}, {0.06309573444801933`, \
\(-3.8045842132420483`*^-6\)}, {0.07943282347242818`, \
\(-9.473793317848014`*^-6\)}, {0.10000000000000002`, \
\(-0.000023475434013133925`\)}, {0.12589254117941676`, \
\(-0.000057736982759755984`\)}, {0.15848931924611143`, \
\(-0.00014042000533774748`\)}, {0.19952623149688803`, \
\(-0.0003359930330095504`\)}, {0.25118864315095807`, \
\(-0.0007859083778984105`\)}, {0.316227766016838`, \
\(-0.0017841275106434858`\)}, {0.39810717055349737`, \(-0.003903975279446681`\
\)}, {0.5011872336272725`, \(-0.008189377154135806`\)}, {0.6309573444801935`, \
\(-0.016398889888804814`\)}, {0.7943282347242818`, \
\(-0.03118314318126926`\)}, {1.0000000000000004`, \
\(-0.055846884499199494`\)}, {1.2589254117941677`, \
\(-0.09334333344552045`\)}, {1.584893192461114`, \(-0.14493546605569532`\)}, \
{1.9952623149688804`, \(-0.20970550715748434`\)}, {2.511886431509581`, \
\(-0.2852772583320906`\)}, {3.162277660168381`, \(-0.36890489673699994`\)}, \
{3.9810717055349745`, \(-0.45817681340773503`\)}, {5.011872336272725`, \
\(-0.5512500438219001`\)}, {6.309573444801936`, \(-0.6468211837061019`\)}, \
{7.943282347242819`, \(-0.744008896871548`\)}, {10.000000000000005`, \
\(-0.8422329367227531`\)}, {12.589254117941682`, \(-0.941117410258177`\)}, \
{15.848931924611142`, \(-1.0404212116808027`\)}, {19.952623149688808`, \
\(-1.1399906381829619`\)}, {25.11886431509582`, \(-1.2397280803856734`\)}, \
{31.62277660168381`, \(-1.3395716997694787`\)}, {39.810717055349755`, \
\(-1.4394823787339772`\)}, {50.11872336272725`, \(-1.5394353958431088`\)}, \
{63.095734448019364`, \(-1.6394151370323868`\)}, {79.43282347242821`, \
\(-1.7394117441638783`\)}, {100.0000000000001`, \(-1.8394189946527684`\)}, \
{125.89254117941675`, \(-1.9394329613099848`\)}, {158.48931924611142`, \
\(-2.0394511658472134`\)}, {199.52623149688807`, \(-2.1394720444111717`\)}, \
{251.18864315095823`, \(-2.2394946102138213`\)}, {316.22776601683825`, \
\(-2.339518240608793`\)}, {398.1071705534977`, \(-2.439542542722746`\)}, \
{501.18723362727246`, \(-2.5395672686653676`\)}, {630.9573444801937`, \
\(-2.6395922620268517`\)}, {794.3282347242822`, \(-2.7396174241186513`\)}, \
{1000.`, \(-2.8396426926722484`\)}}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Softtabv06.dat\>", %[\([2]\)], "\<Table\>"]\)], "Input"],

Cell[BoxData[
    \("Softtabv06.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Table[{N[10^pqs], Intiso[0.7, 10^pqs]/0.7}, {pqs, \(-3\), 3, 
          0.1}]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.462109375`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \
\!\(0.42929687499999997`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.270703125`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \({122.15999999999997`\ Second, {{0.001`, \(-2.7582243411557505`*^-13\)}, \
{0.0012589254117941675`, \(-6.92835840188245`*^-13\)}, \
{0.001584893192461114`, \(-1.7403240633161663`*^-12\)}, \
{0.001995262314968879`, \(-4.371450415848498`*^-12\)}, \
{0.0025118864315095794`, \(-1.0980496239026836`*^-11\)}, \
{0.0031622776601683794`, \(-2.758140955439362`*^-11\)}, \
{0.003981071705534973`, \(-6.927995184245079`*^-11\)}, \
{0.005011872336272725`, \(-1.7401771627240992`*^-10\)}, \
{0.00630957344480193`, \(-4.37090227487526`*^-10\)}, {0.007943282347242814`, \
\(-1.0978313885026752`*^-9\)}, {0.01`, \(-2.757271070960442`*^-9\)}, \
{0.012589254117941675`, \(-6.924532291278899`*^-9\)}, {0.01584893192461114`, \
\(-1.7387991186884532`*^-8\)}, {0.0199526231496888`, \
\(-4.365419845456863`*^-8\)}, {0.025118864315095808`, \
\(-1.0956511304471183`*^-7\)}, {0.03162277660168379`, \
\(-2.7486059955015575`*^-7\)}, {0.039810717055349734`, \
\(-6.890128333797022`*^-7\)}, {0.05011872336272725`, \
\(-1.7251605109323018`*^-6\)}, {0.06309573444801933`, \
\(-4.311484732809229`*^-6\)}, {0.07943282347242818`, \
\(-0.000010744032568457867`\)}, {0.10000000000000002`, \
\(-0.000026653938290888034`\)}, {0.12589254117941676`, \
\(-0.00006567195348906785`\)}, {0.15848931924611143`, \
\(-0.00016015394764808135`\)}, {0.19952623149688803`, \
\(-0.000384766900057878`\)}, {0.25118864315095807`, \(-0.0009052575036605866`\
\)}, {0.316227766016838`, \(-0.0020716442266024673`\)}, \
{0.39810717055349737`, \(-0.00458070959517352`\)}, {0.5011872336272725`, \
\(-0.00973146881590225`\)}, {0.6309573444801935`, \
\(-0.019765677155268987`\)}, {0.7943282347242818`, \
\(-0.03813493847430146`\)}, {1.0000000000000004`, \(-0.06918875043314512`\)}, \
{1.2589254117941677`, \(-0.11672149775466781`\)}, {1.584893192461114`, \
\(-0.1820460594799046`\)}, {1.9952623149688804`, \(-0.2634821865178978`\)}, \
{2.511886431509581`, \(-0.3576396158457491`\)}, {3.162277660168381`, \
\(-0.4609645844303828`\)}, {3.9810717055349745`, \(-0.5705411941421975`\)}, \
{5.011872336272725`, \(-0.6842468243579257`\)}, {6.309573444801936`, \
\(-0.8006297719945323`\)}, {7.943282347242819`, \(-0.9187301688768683`\)}, \
{10.000000000000005`, \(-1.0379252598372917`\)}, {12.589254117941682`, \
\(-1.1578154127786981`\)}, {15.848931924611142`, \(-1.2781458425095702`\)}, \
{19.952623149688808`, \(-1.3987547506182967`\)}, {25.11886431509582`, \
\(-1.5195396375990722`\)}, {31.62277660168381`, \(-1.640435667378591`\)}, \
{39.810717055349755`, \(-1.7614018663215554`\)}, {50.11872336272725`, \
\(-1.8824123560385289`\)}, {63.095734448019364`, \(-2.0034507981190615`\)}, \
{79.43282347242821`, \(-2.124506879644771`\)}, {100.0000000000001`, \
\(-2.2455740919810854`\)}, {125.89254117941675`, \(-2.3666483278112658`\)}, \
{158.48931924611142`, \(-2.4877269953365286`\)}, {199.52623149688807`, \
\(-2.6088084591400436`\)}, {251.18864315095823`, \(-2.7298916873028074`\)}, \
{316.22776601683825`, \(-2.850976028711726`\)}, {398.1071705534977`, \
\(-2.9720610725357526`\)}, {501.18723362727246`, \(-3.0931465595554495`\)}, \
{630.9573444801937`, \(-3.2142323262133887`\)}, {794.3282347242822`, \
\(-3.335318269311399`\)}, {1000.`, \(-3.456404323735674`\)}}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Softtabv07.dat\>", %[\([2]\)], "\<Table\>"]\)], "Input"],

Cell[BoxData[
    \("Softtabv07.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Table[{N[10^pqs], Intiso[0.8, 10^pqs]/0.8}, {pqs, \(-3\), 3, 
          0.1}]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.571875`\)."\)], "Message",\

  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.284375`\)."\)], "Message",\

  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.415625`\)."\)], "Message",\

  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \({121.50000000000011`\ Second, {{0.001`, \(-3.032140919377072`*^-13\)}, \
{0.0012589254117941675`, \(-7.61637825753981`*^-13\)}, \
{0.001584893192461114`, \(-1.91314773945184`*^-12\)}, {0.001995262314968879`, \
\(-4.80559544319372`*^-12\)}, {0.0025118864315095794`, \
\(-1.207106861812077`*^-11\)}, {0.0031622776601683794`, \
\(-3.0320451862539676`*^-11\)}, {0.003981071705534973`, \
\(-7.616007969002903`*^-11\)}, {0.005011872336272725`, \
\(-1.9129969908586035`*^-10\)}, {0.00630957344480193`, \
\(-4.805001350283238`*^-10\)}, {0.007943282347242814`, \
\(-1.206870278337455`*^-9\)}, {0.01`, \(-3.0311569354237413`*^-9\)}, \
{0.012589254117941675`, \(-7.612472860004005`*^-9\)}, {0.01584893192461114`, \
\(-1.9115901777680664`*^-8\)}, {0.0199526231496888`, \
\(-4.799404367627055`*^-8\)}, {0.025118864315095808`, \
\(-1.2046443911635955`*^-7\)}, {0.03162277660168379`, \
\(-3.022310069113318`*^-7\)}, {0.039810717055349734`, \
\(-7.577344297934897`*^-7\)}, {0.05011872336272725`, \
\(-1.8976625656916247`*^-6\)}, {0.06309573444801933`, \
\(-4.744315447765939`*^-6\)}, {0.07943282347242818`, \
\(-0.000011829352254311211`\)}, {0.10000000000000002`, \
\(-0.000029372501262856536`\)}, {0.12589254117941676`, \
\(-0.00007246992761790472`\)}, {0.15848931924611143`, \
\(-0.00017710568566043492`\)}, {0.19952623149688803`, \
\(-0.00042684871211772955`\)}, {0.25118864315095807`, \
\(-0.0010089751433858382`\)}, {0.316227766016838`, \
\(-0.0023244541483051512`\)}, {0.39810717055349737`, \(-0.005187038239706629`\
\)}, {0.5011872336272725`, \(-0.011153715312585733`\)}, {0.6309573444801935`, \
\(-0.023003334772436126`\)}, {0.7943282347242818`, \
\(-0.04519168788292388`\)}, {1.0000000000000004`, \(-0.08355500667942857`\)}, \
{1.2589254117941677`, \(-0.14320649288265566`\)}, {1.584893192461114`, \
\(-0.22551464314353886`\)}, {1.9952623149688804`, \(-0.32753048126603934`\)}, \
{2.511886431509581`, \(-0.4443384755243006`\)}, {3.162277660168381`, \
\(-0.5713274650348904`\)}, {3.9810717055349745`, \(-0.7050203094739784`\)}, \
{5.011872336272725`, \(-0.8430344119974313`\)}, {6.309573444801936`, \
\(-0.9838056208638044`\)}, {7.943282347242819`, \(-1.1263270610023366`\)}, \
{10.000000000000005`, \(-1.269956644515948`\)}, {12.589254117941682`, \
\(-1.4142868378150526`\)}, {15.848931924611142`, \(-1.5590596246559079`\)}, \
{19.952623149688808`, \(-1.7041118769976582`\)}, {25.11886431509582`, \
\(-1.8493405412394552`\)}, {31.62277660168381`, \(-1.9946805457302732`\)}, \
{39.810717055349755`, \(-2.1400908137497026`\)}, {50.11872336272725`, \
\(-2.28554542004067`\)}, {63.095734448019364`, \(-2.4310280038664938`\)}, \
{79.43282347242821`, \(-2.576528241108723`\)}, {100.0000000000001`, \
\(-2.7220396172159074`\)}, {125.89254117941675`, \(-2.8675580215959346`\)}, \
{158.48931924611142`, \(-3.0130808605657498`\)}, {199.52623149688807`, \
\(-3.1586064975922223`\)}, {251.18864315095823`, \(-3.3041339000809216`\)}, \
{316.22776601683825`, \(-3.449662416504096`\)}, {398.1071705534977`, \
\(-3.595191635773649`\)}, {501.18723362727246`, \(-3.7407212985097793`\)}, \
{630.9573444801937`, \(-3.886251241054601`\)}, {794.3282347242822`, \
\(-4.03178136014685`\)}, {1000.`, \(-4.177311590633025`\)}}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Softtabv08.dat\>", %[\([2]\)], "\<Table\>"]\)], "Input"],

Cell[BoxData[
    \("Softtabv08.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Table[{N[10^pqs], Intiso[0.85, 10^pqs]/0.85}, {pqs, \(-3\), 3, 
          0.1}]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.6275390625`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.3087890625`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.7603515625`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \({143.26999999999998`\ Second, {{0.001`, \(-3.1464459479577994`*^-13\)}, \
{0.0012589254117941675`, \(-7.90350592522432`*^-13\)}, \
{0.001584893192461114`, \(-1.9852693869687713`*^-12\)}, \
{0.001995262314968879`, \(-4.986725050174617`*^-12\)}, \
{0.0025118864315095794`, \(-1.2525994076770415`*^-11\)}, \
{0.0031622776601683794`, \(-3.146350965267266`*^-11\)}, \
{0.003981071705534973`, \(-7.903130282453989`*^-11\)}, \
{0.005011872336272725`, \(-1.985118466965278`*^-10\)}, {0.00630957344480193`, \
\(-4.986160922977558`*^-10\)}, {0.007943282347242814`, \
\(-1.2523749521908547`*^-9\)}, {0.01`, \(-3.14545731201267`*^-9\)}, \
{0.012589254117941675`, \(-7.899573685754053`*^-9\)}, {0.01584893192461114`, \
\(-1.983703165741058`*^-8\)}, {0.0199526231496888`, \
\(-4.9805301496797544`*^-8\)}, {0.025118864315095808`, \
\(-1.2501356104963937`*^-7\)}, {0.03162277660168379`, \
\(-3.136556840475979`*^-7\)}, {0.039810717055349734`, \
\(-7.864231426132814`*^-7\)}, {0.05011872336272725`, \
\(-1.9696902939317267`*^-6\)}, {0.06309573444801933`, \
\(-4.925100667297315`*^-6\)}, {0.07943282347242818`, \
\(-0.000012282901848446086`\)}, {0.10000000000000002`, \
\(-0.00003050950510911431`\)}, {0.12589254117941676`, \
\(-0.00007531683252696063`\)}, {0.15848931924611143`, \
\(-0.00018421995182508658`\)}, {0.19952623149688803`, \
\(-0.0004445706529108256`\)}, {0.25118864315095807`, \
\(-0.0010529019632599227`\)}, {0.316227766016838`, \
\(-0.0024325290751653207`\)}, {0.39810717055349737`, \(-0.005450253150829544`\
\)}, {0.5011872336272725`, \(-0.011786699598653774`\)}, {0.6309573444801935`, \
\(-0.024501060146872682`\)}, {0.7943282347242818`, \
\(-0.04863862278892882`\)}, {1.0000000000000004`, \(-0.09103606182341466`\)}, \
{1.2589254117941677`, \(-0.15781477413131798`\)}, {1.584893192461114`, \
\(-0.2504128694215132`\)}, {1.9952623149688804`, \(-0.36490328088152735`\)}, \
{2.511886431509581`, \(-0.49528981119750753`\)}, {3.162277660168381`, \
\(-0.6363142509959696`\)}, {3.9810717055349745`, \(-0.7842103423910517`\)}, \
{5.011872336272725`, \(-0.936483586568634`\)}, {6.309573444801936`, \
\(-1.0915298466228736`\)}, {7.943282347242819`, \(-1.248329003604175`\)}, \
{10.000000000000005`, \(-1.4062351689096024`\)}, {12.589254117941682`, \
\(-1.5648401417132884`\)}, {15.848931924611142`, \(-1.7238861482954713`\)}, \
{19.952623149688808`, \(-1.8832104706034063`\)}, {25.11886431509582`, \
\(-2.042710414091998`\)}, {31.62277660168381`, \(-2.2023211731130057`\)}, \
{39.810717055349755`, \(-2.362001854359471`\)}, {50.11872336272725`, \
\(-2.521726654468598`\)}, {63.095734448019364`, \(-2.6814792920610047`\)}, \
{79.43282347242821`, \(-2.8412494940614432`\)}, {100.0000000000001`, \
\(-3.001030778511023`\)}, {125.89254117941675`, \(-3.1608190555358697`\)}, \
{158.48931924611142`, \(-3.3206117445864187`\)}, {199.52623149688807`, \
\(-3.4804072174405576`\)}, {251.18864315095823`, \(-3.640204446757439`\)}, \
{316.22776601683825`, \(-3.8000027843279565`\)}, {398.1071705534977`, \
\(-3.9598018211594614`\)}, {501.18723362727246`, \(-4.119601299194917`\)}, \
{630.9573444801937`, \(-4.279401055611281`\)}, {794.3282347242822`, \
\(-4.439200987674137`\)}, {1000.`, \(-4.599001030562444`\)}}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Softtabv085.dat\>", %[\([2]\)], "\<Table\>"]\)], "Input"],

Cell[BoxData[
    \("Softtabv085.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Table[{N[10^pqs], Intiso[0.9, 10^pqs]/0.9}, {pqs, \(-3\), 3, 
          0.1}]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.776953125`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.833203125`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.706640625`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \({123.34999999999991`\ Second, {{0.001`, \(-3.2415613822742194`*^-13\)}, \
{0.0012589254117941675`, \(-8.142440282873063`*^-13\)}, \
{0.001584893192461114`, \(-2.045285862282832`*^-12\)}, \
{0.001995262314968879`, \(-5.1374786584058`*^-12\)}, {0.0025118864315095794`, \
\(-1.2904662010244667`*^-11\)}, {0.0031622776601683794`, \
\(-3.2414673053286365`*^-11\)}, {0.003981071705534973`, \
\(-8.142051343232226`*^-11\)}, {0.005011872336272725`, \
\(-2.0451325046099469`*^-10\)}, {0.00630957344480193`, \
\(-5.136908505832061`*^-10\)}, {0.007943282347242814`, \
\(-1.2902406936976115`*^-9\)}, {0.01`, \(-3.2405704066406707`*^-9\)}, \
{0.012589254117941675`, \(-8.138481584907734`*^-9\)}, {0.01584893192461114`, \
\(-2.0437119694946264`*^-8\)}, {0.0199526231496888`, \
\(-5.1312568929616217`*^-8\)}, {0.025118864315095808`, \
\(-1.2879930467383788`*^-7\)}, {0.03162277660168379`, \
\(-3.231636824168929`*^-7\)}, {0.039810717055349734`, \
\(-8.103007282875013`*^-7\)}, {0.05011872336272725`, \
\(-2.029646391978579`*^-6\)}, {0.06309573444801933`, \
\(-5.0756167492135224`*^-6\)}, {0.07943282347242818`, \
\(-0.000012660632590621669`\)}, {0.10000000000000002`, \
\(-0.00003145691812082666`\)}, {0.12589254117941676`, \
\(-0.00007769095695173495`\)}, {0.15848931924611143`, \
\(-0.00019016057524038647`\)}, {0.19952623149688803`, \
\(-0.0004594009037042471`\)}, {0.25118864315095807`, \
\(-0.0010897932041422007`\)}, {0.316227766016838`, \
\(-0.002523848471822812`\)}, {0.39810717055349737`, \
\(-0.005675023515065436`\)}, {0.5011872336272725`, \
\(-0.01233733821113919`\)}, {0.6309573444801935`, \
\(-0.025845918210404818`\)}, {0.7943282347242818`, \
\(-0.051891574112302795`\)}, {1.0000000000000004`, \
\(-0.09856886739814591`\)}, {1.2589254117941677`, \(-0.17347089389987186`\)}, \
{1.584893192461114`, \(-0.2782138888459861`\)}, {1.9952623149688804`, \
\(-0.4074263352915647`\)}, {2.511886431509581`, \(-0.5536462740694248`\)}, \
{3.162277660168381`, \(-0.7108913285290301`\)}, {3.9810717055349745`, \
\(-0.8751448281654549`\)}, {5.011872336272725`, \(-1.0438367766479222`\)}, \
{6.309573444801936`, \(-1.2153377214463645`\)}, {7.943282347242819`, \
\(-1.388615536946112`\)}, {10.000000000000005`, \(-1.5630166743196292`\)}, \
{12.589254117941682`, \(-1.7381275717230913`\)}, {15.848931924611142`, \
\(-1.9136867255373922`\)}, {19.952623149688808`, \(-2.0895288893591077`\)}, \
{25.11886431509582`, \(-2.2655496941420554`\)}, {31.62277660168381`, \
\(-2.4416832436977063`\)}, {39.810717055349755`, \(-2.617887942470129`\)}, \
{50.11872336272725`, \(-2.794137538209022`\)}, {63.095734448019364`, \
\(-2.9704154639574987`\)}, {79.43282347242821`, \(-3.146711265507925`\)}, \
{100.0000000000001`, \(-3.3230183462357687`\)}, {125.89254117941675`, \
\(-3.4993325437665685`\)}, {158.48931924611142`, \(-3.6756512317455217`\)}, \
{199.52623149688807`, \(-3.851972753025257`\)}, {251.18864315095823`, \
\(-4.028296062004711`\)}, {316.22776601683825`, \(-4.20462049894953`\)}, \
{398.1071705534977`, \(-4.380945647593618`\)}, {501.18723362727246`, \
\(-4.557271245290072`\)}, {630.9573444801937`, \(-4.733597126319613`\)}, \
{794.3282347242822`, \(-4.909923186120323`\)}, {1000.`, \(-5.086249358718044`\
\)}}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Softtabv09.dat\>", %[\([2]\)], "\<Table\>"]\)], "Input"],

Cell[BoxData[
    \("Softtabv09.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Table[{N[10^pqs], Intiso[0.95, 10^pqs]/0.95}, {pqs, \(-3\), 3, 
          0.1}]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \
\!\(0.8423828124999999`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \
\!\(0.8423828124999999`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.7904296875`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \({127.97000000000003`\ Second, {{0.001`, \(-3.3120132698141033`*^-13\)}, \
{0.0012589254117941675`, \(-8.31948742179769`*^-13\)}, \
{0.001584893192461114`, \(-2.0897488946723605`*^-12\)}, \
{0.001995262314968879`, \(-5.249196810730072`*^-12\)}, \
{0.0025118864315095794`, \(-1.3185199731396018`*^-11\)}, \
{0.0031622776601683794`, \(-3.3119370826339185`*^-11\)}, \
{0.003981071705534973`, \(-8.319063637776606`*^-11\)}, \
{0.005011872336272725`, \(-2.089595821473417`*^-10\)}, {0.00630957344480193`, \
\(-5.248594808409185`*^-10\)}, {0.007943282347242814`, \
\(-1.3182948380021111`*^-9\)}, {0.01`, \(-3.3110384449983036`*^-9\)}, \
{0.012589254117941675`, \(-8.315486210955182`*^-9\)}, {0.01584893192461114`, \
\(-2.088172294060559`*^-8\)}, {0.0199526231496888`, \(-5.242931294305744`*^-8\
\)}, {0.025118864315095808`, \(-1.3160424414109028`*^-7\)}, \
{0.03162277660168379`, \(-3.3020859522179635`*^-7\)}, {0.039810717055349734`, \
\(-8.279936485999641`*^-7\)}, {0.05011872336272725`, \
\(-2.0740765999124566`*^-6\)}, {0.06309573444801933`, \
\(-5.187170700577238`*^-6\)}, {0.07943282347242818`, \
\(-0.000012940643789339709`\)}, {0.10000000000000002`, \
\(-0.000032159469739403674`\)}, {0.12589254117941676`, \
\(-0.00007945243804198918`\)}, {0.15848931924611143`, \
\(-0.00019457214479852807`\)}, {0.19952623149688803`, \
\(-0.00047043054428813353`\)}, {0.25118864315095807`, \
\(-0.0011173027600182902`\)}, {0.316227766016838`, \
\(-0.002592281241934376`\)}, {0.39810717055349737`, \
\(-0.005845109918352598`\)}, {0.5011872336272725`, \
\(-0.012762346900570473`\)}, {0.6309573444801935`, \
\(-0.026925453882487783`\)}, {0.7943282347242818`, \
\(-0.05469269012835825`\)}, {1.0000000000000004`, \(-0.1057633660001748`\)}, \
{1.2589254117941677`, \(-0.19017600610441387`\)}, {1.584893192461114`, \
\(-0.3101977059186209`\)}, {1.9952623149688804`, \(-0.45791913002560014`\)}, \
{2.511886431509581`, \(-0.6235344053540242`\)}, {3.162277660168381`, \
\(-0.8003232554791545`\)}, {3.9810717055349745`, \(-0.9842290383192276`\)}, \
{5.011872336272725`, \(-1.1727363307843572`\)}, {6.309573444801936`, \
\(-1.3642264263986135`\)}, {7.943282347242819`, \(-1.5576423407792452`\)}, \
{10.000000000000005`, \(-1.752294578097646`\)}, {12.589254117941682`, \
\(-1.9477364203872538`\)}, {15.848931924611142`, \(-2.1436805680742825`\)}, \
{19.952623149688808`, \(-2.339943361000796`\)}, {25.11886431509582`, \
\(-2.5364079080175435`\)}, {31.62277660168381`, \(-2.7330000383500583`\)}, \
{39.810717055349755`, \(-2.9296727831890177`\)}, {50.11872336272725`, \
\(-3.126396438426032`\)}, {63.095734448019364`, \(-3.3231522343871323`\)}, \
{79.43282347242821`, \(-3.519928317135385`\)}, {100.0000000000001`, \
\(-3.7167172029171676`\)}, {125.89254117941675`, \(-3.9135141680373153`\)}, \
{158.48931924611142`, \(-4.110316231341615`\)}, {199.52623149688807`, \
\(-4.307121511568364`\)}, {251.18864315095823`, \(-4.503928821609919`\)}, \
{316.22776601683825`, \(-4.700737412407479`\)}, {398.1071705534977`, \
\(-4.897546811319173`\)}, {501.18723362727246`, \(-5.094356720121081`\)}, \
{630.9573444801937`, \(-5.2911669506438255`\)}, {794.3282347242822`, \
\(-5.487977384159434`\)}, {1000.`, \(-5.684787945755176`\)}}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Softtabv095.dat\>", %[\([2]\)], "\<Table\>"]\)], "Input"],

Cell[BoxData[
    \("Softtabv095.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Timing[
        Table[{N[10^pqs], Intiso[0.96, 10^pqs]/0.96}, {pqs, \(-3\), 3, 
            0.1}]];\)\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.89625`\)."\)], "Message",\

  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \
\!\(0.8362499999999999`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.89625`\)."\)], "Message",\

  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Softtabv096.dat\>", %[\([2]\)], "\<Table\>"]\)], "Input"],

Cell[BoxData[
    \("Softtabv096.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Timing[
        Table[{N[10^pqs], Intiso[0.97, 10^pqs]/0.97}, {pqs, \(-3\), 3, 
            0.1}]];\)\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.8752734375`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.8980078125`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.7691796875`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Softtabv097.dat\>", %[\([2]\)], "\<Table\>"]\)], "Input"],

Cell[BoxData[
    \("Softtabv097.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Timing[
        Table[{N[10^pqs], Intiso[0.98, 10^pqs]/0.98}, {pqs, \(-3\), 3, 
            0.1}]];\)\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.876640625`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.884296875`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.800078125`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Softtabv098.dat\>", %[\([2]\)], "\<Table\>"]\)], "Input"],

Cell[BoxData[
    \("Softtabv098.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Table[{N[10^pqs], Intiso[0.99, 10^pqs]/0.99}, {pqs, \(-3\), 3, 
          0.1}]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.9165234375`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.8546484375`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \
\!\(0.9735907780040398`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \({155.80999999999995`\ Second, {{0.001`, \(-3.3423026145117894`*^-13\)}, \
{0.0012589254117941675`, \(-8.39532452955838`*^-13\)}, \
{0.001584893192461114`, \(-2.1088137089785777`*^-12\)}, \
{0.001995262314968879`, \(-5.297093415634077`*^-12\)}, \
{0.0025118864315095794`, \(-1.3305515670865681`*^-11\)}, \
{0.0031622776601683794`, \(-3.342158428650521`*^-11\)}, \
{0.003981071705534973`, \(-8.394975607323731`*^-11\)}, \
{0.005011872336272725`, \(-2.1086639303480347`*^-10\)}, \
{0.00630957344480193`, \(-5.296491388912349`*^-10\)}, {0.007943282347242814`, \
\(-1.3303257732960915`*^-9\)}, {0.01`, \(-3.3412582831393906`*^-9\)}, \
{0.012589254117941675`, \(-8.391392844753474`*^-9\)}, {0.01584893192461114`, \
\(-2.1072383232675988`*^-8\)}, {0.0199526231496888`, \
\(-5.290819576580512`*^-8\)}, {0.025118864315095808`, \
\(-1.328070071694966`*^-7\)}, {0.03162277660168379`, \
\(-3.3322925640176173`*^-7\)}, {0.039810717055349734`, \
\(-8.355790400574082`*^-7\)}, {0.05011872336272725`, \
\(-2.0931215892460124`*^-6\)}, {0.06309573444801933`, \
\(-5.234974941631776`*^-6\)}, {0.07943282347242818`, \
\(-0.000013060583942226755`\)}, {0.10000000000000002`, \
\(-0.000032460189408695296`\)}, {0.12589254117941676`, \
\(-0.00008020558143008149`\)}, {0.15848931924611143`, \
\(-0.00019645508334001404`\)}, {0.19952623149688803`, \
\(-0.00047512582141192157`\)}, {0.25118864315095807`, \
\(-0.001128970918221855`\)}, {0.316227766016838`, \
\(-0.002621193415988435`\)}, {0.39810717055349737`, \
\(-0.0059169234160663`\)}, {0.5011872336272725`, \(-0.012944152321812008`\)}, \
{0.6309573444801935`, \(-0.02741018941004767`\)}, {0.7943282347242818`, \
\(-0.056100771629287983`\)}, {1.0000000000000004`, \
\(-0.11015188481236451`\)}, {1.2589254117941677`, \(-0.20321762534424379`\)}, \
{1.584893192461114`, \(-0.34074061273712947`\)}, {1.9952623149688804`, \
\(-0.5104331335598614`\)}, {2.511886431509581`, \(-0.6973475523082578`\)}, \
{3.162277660168381`, \(-0.8943429483954244`\)}, {3.9810717055349745`, \
\(-1.0982394031968963`\)}, {5.011872336272725`, \(-1.3071322654665372`\)}, \
{6.309573444801936`, \(-1.5196382090315244`\)}, {7.943282347242819`, \
\(-1.7347013798521986`\)}, {10.000000000000005`, \(-1.95152805567146`\)}, \
{12.589254117941682`, \(-2.1695420647839625`\)}, {15.848931924611142`, \
\(-2.388340035627793`\)}, {19.952623149688808`, \(-2.6076481031896086`\)}, \
{25.11886431509582`, \(-2.8272846373449774`\)}, {31.62277660168381`, \
\(-3.047131184151701`\)}, {39.810717055349755`, \(-3.2671113753451095`\)}, \
{50.11872336272725`, \(-3.487176351601167`\)}, {63.095734448019364`, \
\(-3.707295009571156`\)}, {79.43282347242821`, \(-3.927447613048523`\)}, \
{100.0000000000001`, \(-4.147621664559891`\)}, {125.89254117941675`, \
\(-4.367809260794945`\)}, {158.48931924611142`, \(-4.58800540793177`\)}, \
{199.52623149688807`, \(-4.808206952219891`\)}, {251.18864315095823`, \
\(-5.028411902636098`\)}, {316.22776601683825`, \(-5.248619002474903`\)}, \
{398.1071705534977`, \(-5.468827458627571`\)}, {501.18723362727246`, \
\(-5.689036770604175`\)}, {630.9573444801937`, \(-5.90924662258819`\)}, \
{794.3282347242822`, \(-6.129456815301407`\)}, {1000.`, \(-6.349667223003235`\
\)}}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Softtabv099.dat\>", %[\([2]\)], "\<Table\>"]\)], "Input"],

Cell[BoxData[
    \("Softtabv099.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Table[{N[10^pqs], Intiso[0.4, 10^pqs]/0.4}, {pqs, \(-3\), 3, 
          0.1}]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.1921875`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \
\!\(0.26406250000000003`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.2265625`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \({122.32999999999993`\ Second, {{0.001`, \(-1.6947363748734434`*^-13\)}, \
{0.0012589254117941675`, \(-4.2570278305966316`*^-13\)}, \
{0.001584893192461114`, \(-1.0693131503740575`*^-12\)}, \
{0.001995262314968879`, \(-2.685979380413057`*^-12\)}, \
{0.0025118864315095794`, \(-6.746714158619861`*^-12\)}, \
{0.0031622776601683794`, \(-1.6946672160851563`*^-11\)}, \
{0.003981071705534973`, \(-4.2566891790582966`*^-11\)}, \
{0.005011872336272725`, \(-1.0691831153343742`*^-10\)}, \
{0.00630957344480193`, \(-2.685472074516949`*^-10\)}, {0.007943282347242814`, \
\(-6.744826936782204`*^-10\)}, {0.01`, \(-1.6939158882451659`*^-9\)}, \
{0.012589254117941675`, \(-4.253698648661746`*^-9\)}, {0.01584893192461114`, \
\(-1.0679932235355339`*^-8\)}, {0.0199526231496888`, \
\(-2.6807390862235523`*^-8\)}, {0.025118864315095808`, \
\(-6.726009799361736`*^-8\)}, {0.03162277660168379`, \
\(-1.686440581057939`*^-7\)}, {0.039810717055349734`, \
\(-4.2240388861234965`*^-7\)}, {0.05011872336272725`, \
\(-1.0562480504665809`*^-6\)}, {0.06309573444801933`, \
\(-2.6343708166668336`*^-6\)}, {0.07943282347242818`, \
\(-6.543828779931461`*^-6\)}, {0.10000000000000002`, \
\(-0.00001615391047032558`\)}, {0.12589254117941676`, \
\(-0.000039500830018333495`\)}, {0.15848931924611143`, \
\(-0.00009524057175189061`\)}, {0.19952623149688803`, \
\(-0.0002250479054492314`\)}, {0.25118864315095807`, \
\(-0.0005173624415438171`\)}, {0.316227766016838`, \
\(-0.0011486474270394774`\)}, {0.39810717055349737`, \
\(-0.0024494490488548054`\)}, {0.5011872336272725`, \
\(-0.005006104964883825`\)}, {0.6309573444801935`, \
\(-0.009804041255821024`\)}, {0.7943282347242818`, \
\(-0.018352014600219107`\)}, {1.0000000000000004`, \
\(-0.032583853795785336`\)}, {1.2589254117941677`, \
\(-0.054341568419686584`\)}, {1.584893192461114`, \(-0.0846405669276466`\)}, \
{1.9952623149688804`, \(-0.12328415955215151`\)}, {2.511886431509581`, \
\(-0.16910030919364127`\)}, {3.162277660168381`, \(-0.22050049198050026`\)}, \
{3.9810717055349745`, \(-0.2759493867835423`\)}, {5.011872336272725`, \
\(-0.3341942909263861`\)}, {6.309573444801936`, \(-0.39430874719864617`\)}, \
{7.943282347242819`, \(-0.45564730102910567`\)}, {10.000000000000005`, \
\(-0.5177765911263718`\)}, {12.589254117941682`, \(-0.5804122947740378`\)}, \
{15.848931924611142`, \(-0.6433705513849836`\)}, {19.952623149688808`, \
\(-0.7065335418546164`\)}, {25.11886431509582`, \(-0.7698261979151841`\)}, \
{31.62277660168381`, \(-0.833200862142061`\)}, {39.810717055349755`, \
\(-0.8966273477224584`\)}, {50.11872336272725`, \(-0.960086561345048`\)}, \
{63.095734448019364`, \(-1.0235664373106421`\)}, {79.43282347242821`, \
\(-1.0870593552506294`\)}, {100.0000000000001`, \(-1.1505605040785012`\)}, \
{125.89254117941675`, \(-1.2140668470253537`\)}, {158.48931924611142`, \
\(-1.2775764675502237`\)}, {199.52623149688807`, \(-1.3410881562106396`\)}, \
{251.18864315095823`, \(-1.4046011498255853`\)}, {316.22776601683825`, \
\(-1.4681149668307703`\)}, {398.1071705534977`, \(-1.5316293033678754`\)}, \
{501.18723362727246`, \(-1.5951439677105665`\)}, {630.9573444801937`, \
\(-1.6586588388858363`\)}, {794.3282347242822`, \(-1.722173840564134`\)}, \
{1000.`, \(-1.7856889245844703`\)}}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Softtabv04.dat\>", %[\([2]\)], "\<Table\>"]\)], "Input"],

Cell[BoxData[
    \("Softtabv04.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Table[{N[10^pqs], Intiso[0.3, 10^pqs]/0.3}, {pqs, \(-3\), 3, 
          0.1}]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.144140625`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \
\!\(0.23320312499999998`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.277734375`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \({114.59999999999991`\ Second, {{0.001`, \(-1.2885597239952943`*^-13\)}, \
{0.0012589254117941675`, \(-3.236752569568088`*^-13\)}, \
{0.001584893192461114`, \(-8.13041370075507`*^-13\)}, {0.001995262314968879`, \
\(-2.0422318858843468`*^-12\)}, {0.0025118864315095794`, \
\(-5.129778743438979`*^-12\)}, {0.0031622776601683794`, \
\(-1.2885141233273495`*^-11\)}, {0.003981071705534973`, \
\(-3.2364882786491513`*^-11\)}, {0.005011872336272725`, \
\(-8.129240220604444`*^-11\)}, {0.00630957344480193`, \
\(-2.0417935183817563`*^-10\)}, {0.007943282347242814`, \
\(-5.128039704075187`*^-10\)}, {0.01`, \(-1.2878212702518751`*^-9\)}, \
{0.012589254117941675`, \(-3.2337305610860796`*^-9\)}, {0.01584893192461114`, \
\(-8.11826868675754`*^-9\)}, {0.0199526231496888`, \
\(-2.037429961515451`*^-8\)}, {0.025118864315095808`, \
\(-5.1106954417487936`*^-8\)}, {0.03162277660168379`, \
\(-1.280933673563378`*^-7\)}, {0.039810717055349734`, \
\(-3.2064189560173574`*^-7\)}, {0.05011872336272725`, \
\(-8.010217301659356`*^-7\)}, {0.06309573444801933`, \
\(-1.9948359539146954`*^-6\)}, {0.07943282347242818`, \
\(-4.943731711785301`*^-6\)}, {0.10000000000000002`, \
\(-0.00001216053984538425`\)}, {0.12589254117941676`, \
\(-0.00002957645751882194`\)}, {0.15848931924611143`, \
\(-0.00007075213161252119`\)}, {0.19952623149688803`, \
\(-0.0001653500489310869`\)}, {0.25118864315095807`, \
\(-0.0003747178678962565`\)}, {0.316227766016838`, \
\(-0.0008183174842078745`\)}, {0.39810717055349737`, \(-0.001717797065172795`\
\)}, {0.5011872336272725`, \(-0.0034731005507537957`\)}, \
{0.6309573444801935`, \(-0.0067796778421237444`\)}, {0.7943282347242818`, \
\(-0.01273149892245689`\)}, {1.0000000000000004`, \
\(-0.022750324535799286`\)}, {1.2589254117941677`, \
\(-0.03821239348372483`\)}, {1.584893192461114`, \(-0.059921536322372085`\)}, \
{1.9952623149688804`, \(-0.08781366266323655`\)}, {2.511886431509581`, \
\(-0.12109303020878959`\)}, {3.162277660168381`, \(-0.15861861954705342`\)}, \
{3.9810717055349745`, \(-0.19925385864472564`\)}, {5.011872336272725`, \
\(-0.24205262295608126`\)}, {6.309573444801936`, \(-0.28630560137718164`\)}, \
{7.943282347242819`, \(-0.33151409887028743`\)}, {10.000000000000005`, \
\(-0.37734127535387046`\)}, {12.589254117941682`, \(-0.4235652727713822`\)}, \
{15.848931924611142`, \(-0.4700422648141586`\)}, {19.952623149688808`, \
\(-0.5166799393471568`\)}, {25.11886431509582`, \(-0.5634194201014472`\)}, \
{31.62277660168381`, \(-0.6102233051547672`\)}, {39.810717055349755`, \
\(-0.6570678940084581`\)}, {50.11872336272725`, \(-0.7039381921176616`\)}, \
{63.095734448019364`, \(-0.7508247223889646`\)}, {79.43282347242821`, \
\(-0.7977214987322779`\)}, {100.0000000000001`, \(-0.8446247416106961`\)}, \
{125.89254117941675`, \(-0.89153206527419`\)}, {158.48931924611142`, \
\(-0.9384419640086671`\)}, {199.52623149688807`, \(-0.9853534876104625`\)}, \
{251.18864315095823`, \(-1.0322660364769742`\)}, {316.22776601683825`, \
\(-1.079179232258807`\)}, {398.1071705534977`, \(-1.1260928362233884`\)}, \
{501.18723362727246`, \(-1.1730066977365698`\)}, {630.9573444801937`, \
\(-1.2199207217530073`\)}, {794.3282347242822`, \(-1.266834848302495`\)}, \
{1000.`, \(-1.3137490395461329`\)}}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Softtabv03.dat\>", %[\([2]\)], "\<Table\>"]\)], "Input"],

Cell[BoxData[
    \("Softtabv03.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Table[{N[10^pqs], Intiso[0.2, 10^pqs]/0.2}, {pqs, \(-3\), 3, 
          0.1}]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.17578125`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.13828125`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.18359375`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \({110.30000000000018`\ Second, {{0.001`, \(-8.672415839743049`*^-14\)}, \
{0.0012589254117941675`, \(-2.1784093565891855`*^-13\)}, \
{0.001584893192461114`, \(-5.471938088078588`*^-13\)}, \
{0.001995262314968879`, \(-1.3744558529176034`*^-12\)}, \
{0.0025118864315095794`, \(-3.4524131574487703`*^-12\)}, \
{0.0031622776601683794`, \(-8.671806595003386`*^-12\)}, \
{0.003981071705534973`, \(-2.1781568705605724`*^-11\)}, \
{0.005011872336272725`, \(-5.470873748454833`*^-11\)}, {0.00630957344480193`, \
\(-1.3740587699273253`*^-10\)}, {0.007943282347242814`, \
\(-3.4508330436799513`*^-10\)}, {0.01`, \(-8.665527801054989`*^-10\)}, \
{0.012589254117941675`, \(-2.1756586283749543`*^-9\)}, {0.01584893192461114`, \
\(-5.460937722513601`*^-9\)}, {0.0199526231496888`, \
\(-1.3701085237673276`*^-8\)}, {0.025118864315095808`, \
\(-3.435139375849909`*^-8\)}, {0.03162277660168379`, \
\(-8.603255263506468`*^-8\)}, {0.039810717055349734`, \
\(-2.1509960560843188`*^-7\)}, {0.05011872336272725`, \
\(-5.363556627951244`*^-7\)}, {0.06309573444801933`, \
\(-1.3318382947207953`*^-6\)}, {0.07943282347242818`, \
\(-3.2858428176074494`*^-6\)}, {0.10000000000000002`, \
\(-8.027422962992961`*^-6\)}, {0.12589254117941676`, \
\(-0.000019327167971050473`\)}, {0.15848931924611143`, \
\(-0.00004557225101600894`\)}, {0.19952623149688803`, \
\(-0.00010448375273396417`\)}, {0.25118864315095807`, \
\(-0.00023147902345317233`\)}, {0.316227766016838`, \
\(-0.000494575087660159`\)}, {0.39810717055349737`, \(-0.0010236842076617233`\
\)}, {0.5011872336272725`, \(-0.002067859624596118`\)}, {0.6309573444801935`, \
\(-0.004081063620090668`\)}, {0.7943282347242818`, \
\(-0.007788287440008267`\)}, {1.0000000000000004`, \(-0.0141315435643758`\)}, \
{1.2589254117941677`, \(-0.024026535339865245`\)}, {1.584893192461114`, \
\(-0.038024982734521186`\)}, {1.9952623149688804`, \
\(-0.05611760731848936`\)}, {2.511886431509581`, \(-0.07780850683672558`\)}, \
{3.162277660168381`, \(-0.10235836405917555`\)}, {3.9810717055349745`, \
\(-0.12901571381824015`\)}, {5.011872336272725`, \(-0.15714658399988646`\)}, \
{6.309573444801936`, \(-0.18627133703740115`\)}, {7.943282347242819`, \
\(-0.21605068609845712`\)}, {10.000000000000005`, \(-0.24625453612484927`\)}, \
{12.589254117941682`, \(-0.2767309382593744`\)}, {15.848931924611142`, \
\(-0.3073812206554956`\)}, {19.952623149688808`, \(-0.3381419843884391`\)}, \
{25.11886431509582`, \(-0.36897276616981695`\)}, {31.62277660168381`, \
\(-0.39984784998383305`\)}, {39.810717055349755`, \(-0.43075093586065105`\)}, \
{50.11872336272725`, \(-0.46167170953739556`\)}, {63.095734448019364`, \
\(-0.4926036513108518`\)}, {79.43282347242821`, \(-0.52354264280429`\)}, \
{100.0000000000001`, \(-0.5544860836159512`\)}, {125.89254117941675`, \
\(-0.5854323322536674`\)}, {158.48931924611142`, \(-0.6163803527073727`\)}, \
{199.52623149688807`, \(-0.6473294911800319`\)}, {251.18864315095823`, \
\(-0.6782793351062721`\)}, {316.22776601683825`, \(-0.7092296241560959`\)}, \
{398.1071705534977`, \(-0.7401801940648768`\)}, {501.18723362727246`, \
\(-0.7711309411856554`\)}, {630.9573444801937`, \(-0.802081800120432`\)}, \
{794.3282347242822`, \(-0.8330327296053848`\)}, {1000.`, \
\(-0.8639837036046141`\)}}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Softtabv02.dat\>", %[\([2]\)], "\<Table\>"]\)], "Input"],

Cell[BoxData[
    \("Softtabv02.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Table[{N[10^pqs], Intiso[0.1, 10^pqs]/0.1}, {pqs, \(-3\), 3, 
          0.1}]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.083984375`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.069140625`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.062109375`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \({107.14999999999986`\ Second, {{0.001`, \(-4.360878275597383`*^-14\)}, \
{0.0012589254117941675`, \(-1.0954529737059229`*^-13\)}, \
{0.001584893192461114`, \(-2.751256348169682`*^-13\)}, \
{0.001995262314968879`, \(-6.910453402390665`*^-13\)}, \
{0.0025118864315095794`, \(-1.7358023717028036`*^-12\)}, \
{0.0031622776601683794`, \(-4.359899273753826`*^-12\)}, \
{0.003981071705534973`, \(-1.0950673992149723`*^-11\)}, \
{0.005011872336272725`, \(-2.750320664035072`*^-11\)}, {0.00630957344480193`, \
\(-6.907048840398868`*^-11\)}, {0.007943282347242814`, \
\(-1.734397936222957`*^-10\)}, {0.01`, \(-4.354325684963079`*^-10\)}, \
{0.012589254117941675`, \(-1.0928487584452105`*^-9\)}, {0.01584893192461114`, \
\(-2.741503241577109`*^-9\)}, {0.0199526231496888`, \(-6.872026632519066`*^-9\
\)}, {0.025118864315095808`, \(-1.7205052903753252`*^-8\)}, \
{0.03162277660168379`, \(-4.299332426751126`*^-8\)}, {0.039810717055349734`, \
\(-1.0711517509028613`*^-7\)}, {0.05011872336272725`, \
\(-2.6563435795799284`*^-7\)}, {0.06309573444801933`, \
\(-6.54048498007876`*^-7\)}, {0.07943282347242818`, \
\(-1.5930486349376293`*^-6\)}, {0.10000000000000002`, \
\(-3.818727974693903`*^-6\)}, {0.12589254117941676`, \
\(-8.951142108807712`*^-6\)}, {0.15848931924611143`, \
\(-0.000020381318220758636`\)}, {0.19952623149688803`, \
\(-0.00004491259538148569`\)}, {0.25118864315095807`, \
\(-0.00009613964758366228`\)}, {0.316227766016838`, \(-0.0002023870888465235`\
\)}, {0.39810717055349737`, \(-0.0004242844856196898`\)}, \
{0.5011872336272725`, \(-0.0008861189459280303`\)}, {0.6309573444801935`, \
\(-0.0018171953164901077`\)}, {0.7943282347242818`, \(-0.0035807764218349965`\
\)}, {1.0000000000000004`, \(-0.006645625085463373`\)}, {1.2589254117941677`, \
\(-0.01146772234600106`\)}, {1.584893192461114`, \(-0.018326186356304588`\)}, \
{1.9952623149688804`, \(-0.0272250038737141`\)}, {2.511886431509581`, \
\(-0.03792558839108822`\)}, {3.162277660168381`, \(-0.05006417804275173`\)}, \
{3.9810717055349745`, \(-0.06326674708512676`\)}, {5.011872336272725`, \
\(-0.07721532565577034`\)}, {6.309573444801936`, \(-0.0916680903651946`\)}, \
{7.943282347242819`, \(-0.1064533768491191`\)}, {10.000000000000005`, \
\(-0.12145449598482079`\)}, {12.589254117941682`, \(-0.13659427252544276`\)}, \
{15.848931924611142`, \(-0.15182254187529381`\)}, {19.952623149688808`, \
\(-0.16710705202957238`\)}, {25.11886431509582`, \(-0.18242721052524896`\)}, \
{31.62277660168381`, \(-0.19776992674563396`\)}, {39.810717055349755`, \
\(-0.21312690194563094`\)}, {50.11872336272725`, \(-0.22849288433249815`\)}, \
{63.095734448019364`, \(-0.24386455400734752`\)}, {79.43282347242821`, \
\(-0.25923981376673944`\)}, {100.0000000000001`, \(-0.27461733937292604`\)}, \
{125.89254117941675`, \(-0.28999629489326517`\)}, {158.48931924611142`, \
\(-0.3053761527325578`\)}, {199.52623149688807`, \(-0.32075657993807616`\)}, \
{251.18864315095823`, \(-0.33613736640590114`\)}, {316.22776601683825`, \
\(-0.3515183795594883`\)}, {398.1071705534977`, \(-0.36689953574473777`\)}, \
{501.18723362727246`, \(-0.3822807821779072`\)}, {630.9573444801937`, \
\(-0.39766208555407845`\)}, {794.3282347242822`, \(-0.4130434248590203`\)}, \
{1000.`, \(-0.42842478683354934`\)}}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Softtabv01.dat\>", %[\([2]\)], "\<Table\>"]\)], "Input"],

Cell[BoxData[
    \("Softtabv01.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Table[{N[10^pqs], Intiso[0.05, 10^pqs]/0.05}, {pqs, \(-3\), 3, 
          0.1}]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \
\!\(0.027539062500000003`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \
\!\(0.046679687500000004`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \
\!\(0.044726562500000004`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \({108.57000000000016`\ Second, {{0.001`, \(-2.183049105057333`*^-14\)}, \
{0.0012589254117941675`, \(-5.483804887385223`*^-14\)}, \
{0.001584893192461114`, \(-1.377485550110108`*^-13\)}, \
{0.001995262314968879`, \(-3.4598927779545447`*^-13\)}, \
{0.0025118864315095794`, \(-8.690314510701777`*^-13\)}, \
{0.0031622776601683794`, \(-2.1826879420878836`*^-12\)}, \
{0.003981071705534973`, \(-5.4818297029613`*^-12\)}, {0.005011872336272725`, \
\(-1.3766359922208803`*^-11\)}, {0.00630957344480193`, \
\(-3.4566031785964865`*^-11\)}, {0.007943282347242814`, \
\(-8.6772259833573`*^-11\)}, {0.01`, \(-2.1774870547243732`*^-10\)}, \
{0.012589254117941675`, \(-5.461127299690184`*^-10\)}, {0.01584893192461114`, \
\(-1.368413294267724`*^-9\)}, {0.0199526231496888`, \
\(-3.4240066119226002`*^-9\)}, {0.025118864315095808`, \
\(-8.548321692413073`*^-9\)}, {0.03162277660168379`, \
\(-2.1267082381488394`*^-8\)}, {0.039810717055349734`, \
\(-5.2623132569991337`*^-8\)}, {0.05011872336272725`, \
\(-1.291312017084401`*^-7\)}, {0.06309573444801933`, \
\(-3.129409971038286`*^-7\)}, {0.07943282347242818`, \
\(-7.448046764176772`*^-7\)}, {0.10000000000000002`, \
\(-1.7295802459849589`*^-6\)}, {0.12589254117941676`, \
\(-3.8979683797409424`*^-6\)}, {0.15848931924611143`, \
\(-8.528862374209127`*^-6\)}, {0.19952623149688803`, \
\(-0.000018314396578138128`\)}, {0.25118864315095807`, \
\(-0.00003931794372229579`\)}, {0.316227766016838`, \
\(-0.00008548174128023902`\)}, {0.39810717055349737`, \
\(-0.0001875657788196081`\)}, {0.5011872336272725`, \(-0.0004083585576785286`\
\)}, {0.6309573444801935`, \(-0.0008628527614091424`\)}, \
{0.7943282347242818`, \(-0.0017325152358223575`\)}, {1.0000000000000004`, \
\(-0.0032511898265900506`\)}, {1.2589254117941677`, \(-0.0056464616196105115`\
\)}, {1.584893192461114`, \(-0.009058179705992559`\)}, {1.9952623149688804`, \
\(-0.013489326638927513`\)}, {2.511886431509581`, \
\(-0.018821720143034307`\)}, {3.162277660168381`, \(-0.02487418679279695`\)}, \
{3.9810717055349745`, \(-0.03145991733957665`\)}, {5.011872336272725`, \
\(-0.03841980285298419`\)}, {6.309573444801936`, \(-0.04563268246747777`\)}, \
{7.943282347242819`, \(-0.053012472903514185`\)}, {10.000000000000005`, \
\(-0.0605006255121613`\)}, {12.589254117941682`, \(-0.06805840329141745`\)}, \
{15.848931924611142`, \(-0.07566062081272962`\)}, {19.952623149688808`, \
\(-0.08329108328709628`\)}, {25.11886431509582`, \(-0.0909394495551763`\)}, \
{31.62277660168381`, \(-0.09859914534123448`\)}, {39.810717055349755`, \
\(-0.10626600274566159`\)}, {50.11872336272725`, \(-0.113937384082037`\)}, \
{63.095734448019364`, \(-0.12161162192178268`\)}, {79.43282347242821`, \
\(-0.12928766292814392`\)}, {100.0000000000001`, \(-0.136964841988251`\)}, \
{125.89254117941675`, \(-0.1446427392441522`\)}, {158.48931924611142`, \
\(-0.15232108970369454`\)}, {199.52623149688807`, \(-0.1599997261363978`\)}, \
{251.18864315095823`, \(-0.16767854301432628`\)}, {316.22776601683825`, \
\(-0.1753574737488228`\)}, {398.1071705534977`, \(-0.18303647632328196`\)}, \
{501.18723362727246`, \(-0.1907155242262207`\)}, {630.9573444801937`, \
\(-0.19839460072970658`\)}, {794.3282347242822`, \(-0.20607369527900124`\)}, \
{1000.`, \(-0.21375280121446488`\)}}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Softtabv005.dat\>", %[\([2]\)], "\<Table\>"]\)], "Input"],

Cell[BoxData[
    \("Softtabv005.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[
      Table[{N[10^pqs], Intiso[0.01, 10^pqs]/0.01}, {pqs, \(-3\), 3, 
          0.1}]]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.0065234375`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.0069140625`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.0069140625`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \({104.70999999999981`\ Second, {{0.001`, \(-4.364851746228331`*^-15\)}, \
{0.0012589254117941675`, \(-1.0972430079981273`*^-14\)}, \
{0.001584893192461114`, \(-2.7554363587853603`*^-14\)}, \
{0.001995262314968879`, \(-6.920271541252572`*^-14\)}, \
{0.0025118864315095794`, \(-1.7377501357276525`*^-13\)}, \
{0.0031622776601683794`, \(-4.363012531068197`*^-13\)}, \
{0.003981071705534973`, \(-1.0951332438950697`*^-12\)}, \
{0.005011872336272725`, \(-2.7476625441955314`*^-12\)}, \
{0.00630957344480193`, \(-6.8891561833694166`*^-12\)}, \
{0.007943282347242814`, \(-1.7254557091340323`*^-11\)}, {0.01`, \
\(-4.314312067445227`*^-11\)}, {0.012589254117941675`, \
\(-1.0759014122191971`*^-10\)}, {0.01584893192461114`, \
\(-2.6720449449429515`*^-10\)}, {0.0199526231496888`, \
\(-6.593992764720103`*^-10\)}, {0.025118864315095808`, \
\(-1.611548335959553`*^-9\)}, {0.03162277660168379`, \
\(-3.882403990301566`*^-9\)}, {0.039810717055349734`, \
\(-9.165091504691397`*^-9\)}, {0.05011872336272725`, \
\(-2.1072121533269514`*^-8\)}, {0.06309573444801933`, \
\(-4.705524089702325`*^-8\)}, {0.07943282347242818`, \(-1.02716616169235`*^-7\
\)}, {0.10000000000000002`, \(-2.2337198509122134`*^-7\)}, \
{0.12589254117941676`, \(-4.951003776354036`*^-7\)}, {0.15848931924611143`, \
\(-1.1311343422250119`*^-6\)}, {0.19952623149688803`, \
\(-2.6508695947978846`*^-6\)}, {0.25118864315095807`, \
\(-6.287863165130509`*^-6\)}, {0.316227766016838`, \
\(-0.000014874521270938832`\)}, {0.39810717055349737`, \
\(-0.00003460118516978896`\)}, {0.5011872336272725`, \
\(-0.00007804524837295147`\)}, {0.6309573444801935`, \
\(-0.00016820331734407432`\)}, {0.7943282347242818`, \
\(-0.00034134299404349277`\)}, {1.0000000000000004`, \
\(-0.0006441906736024572`\)}, {1.2589254117941677`, \
\(-0.00112223346913317`\)}, {1.584893192461114`, \
\(-0.0018034574989817089`\)}, {1.9952623149688804`, \(-0.0026885210191116044`\
\)}, {2.511886431509581`, \(-0.0037538576672249287`\)}, {3.162277660168381`, \
\(-0.004963277541815558`\)}, {3.9810717055349745`, \
\(-0.006279431661515763`\)}, {5.011872336272725`, \
\(-0.007670490286865797`\)}, {6.309573444801936`, \(-0.00911220532135327`\)}, \
{7.943282347242819`, \(-0.010587344064458045`\)}, {10.000000000000005`, \
\(-0.012084183743579755`\)}, {12.589254117941682`, \
\(-0.013594967410355895`\)}, {15.848931924611142`, \
\(-0.015114651386410638`\)}, {19.952623149688808`, \
\(-0.016639992316384824`\)}, {25.11886431509582`, \(-0.01816891909600162`\)}, \
{31.62277660168381`, \(-0.019700115018053695`\)}, {39.810717055349755`, \
\(-0.021232745318046184`\)}, {50.11872336272725`, \
\(-0.022766281704858636`\)}, {63.095734448019364`, \
\(-0.024300390214567688`\)}, {79.43282347242821`, \
\(-0.025834859877067642`\)}, {100.0000000000001`, \
\(-0.027369557478349994`\)}, {125.89254117941675`, \
\(-0.028904398925874188`\)}, {158.48931924611142`, \
\(-0.030439331144830113`\)}, {199.52623149688807`, \
\(-0.031974320640903754`\)}, {251.18864315095823`, \
\(-0.033509346278074066`\)}, {316.22776601683825`, \
\(-0.035044394719403044`\)}, {398.1071705534977`, \(-0.03657945754944958`\)}, \
{501.18723362727246`, \(-0.03811452945826894`\)}, {630.9573444801937`, \
\(-0.039649607095448895`\)}, {794.3282347242822`, \(-0.04118468834699689`\)}, \
{1000.`, \(-0.04271977187906355`\)}}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Softtabv001.dat\>", %[\([2]\)], "\<Table\>"]\)], "Input"],

Cell[BoxData[
    \("Softtabv001.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["hard interpolation", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Re[Icomp[1/2, 10^\((\(-4\))\)]]*\(6/Pi^2\)/\((1/2)\)^2\)], "Input"],

Cell[BoxData[
    \(3.728944391011988`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{10^\((pqs)\), 
        Re[Icomp[1/2, 10^pqs]]*\(6/Pi^2\)/\((1/2)\)^2}, {pqs, \(-3\), 3, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \!\(0.3935546875`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \!\(0.3271484375`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \!\(0.2919921875`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \({{1\/1000, 2.9182466349970717`}, {0.0012589254117941675`, 
        2.8371768647277205`}, {0.001584893192461114`, 
        2.719394247772001`}, {0.001995262314968879`, 
        2.6543589959619545`}, {0.0025118864315095794`, 
        2.5835843051613567`}, {0.0031622776601683794`, 
        2.5083754864846926`}, {0.003981071705534973`, 
        2.430176912941255`}, {0.005011872336272725`, 
        2.3502741400667317`}, {0.00630957344480193`, 
        2.269580710201916`}, {0.007943282347242814`, 
        2.188602169817604`}, {0.01`, 
        2.1075482040897406`}, {0.012589254117941675`, 
        2.0264807582248925`}, {0.01584893192461114`, 
        1.9454121303946754`}, {0.0199526231496888`, 
        1.8643440111465606`}, {0.025118864315095808`, 
        1.7832768541671493`}, {0.03162277660168379`, 
        1.7022112253633293`}, {0.039810717055349734`, 
        1.6211480145914754`}, {0.05011872336272725`, 
        1.5400886280969217`}, {0.06309573444801933`, 
        1.459035286621608`}, {0.07943282347242818`, 
        1.3779914938430535`}, {0.10000000000000002`, 
        1.2969627708067242`}, {0.12589254117941676`, 
        1.2159578049123492`}, {0.15848931924611143`, 
        1.1349902349991186`}, {0.19952623149688803`, 
        1.0540814297797836`}, {0.25118864315095807`, 
        0.9732647484646703`}, {0.316227766016838`, 
        0.8925920604997603`}, {0.39810717055349737`, 
        0.8121435785632705`}, {0.5011872336272725`, 
        0.732042470589344`}, {0.6309573444801935`, 
        0.6524761031069092`}, {0.7943282347242818`, 
        0.5737259762601529`}, {1.0000000000000004`, 
        0.496207987515129`}, {1.2589254117941677`, 
        0.4205227314044365`}, {1.584893192461114`, 
        0.34751063930149606`}, {1.9952623149688804`, 
        0.278297076801778`}, {2.511886431509581`, 
        0.21429728951036559`}, {3.162277660168381`, 
        0.15713479364038685`}, {3.9810717055349745`, 
        0.10842471081965507`}, {5.011872336272725`, 
        0.06941203426451623`}, {6.309573444801936`, 
        0.04054871315726395`}, {7.943282347242819`, 
        0.021201936199764373`}, {10.000000000000005`, 
        0.009702222767666278`}, {12.589254117941682`, 
        0.0037835985738917627`}, {15.848931924611142`, 
        0.0012173350625455236`}, {19.952623149688808`, 
        0.00031030856313475863`}, {25.11886431509582`, 
        0.000059519603237094354`}, {31.62277660168381`, 
        8.041658830085347`*^-6}, {39.810717055349755`, 
        7.034933568328936`*^-7}, {50.11872336272725`, 
        3.5801986194692654`*^-8}, {63.095734448019364`, 
        9.255773397272357`*^-10}, {79.43282347242821`, 
        1.0241951848542376`*^-11}, {100.0000000000001`, 
        3.9065055071134824`*^-14}, {125.89254117941675`, 
        3.6656878083141945`*^-17}, {158.48931924611142`, 
        1.6795840026303306`*^-22}, {199.52623149688807`, 
        3.0566656193184458`*^-27}, {251.18864315095823`, 
        3.87917073037495`*^-33}, {316.22776601683825`, 
        1.7276881257392856`*^-40}, {398.1071705534977`, 
        1.1371111018264772`*^-49}, {501.18723362727246`, 
        3.721272201628946`*^-61}, {630.9573444801937`, 
        1.5361391437113553`*^-75}, {794.3282347242822`, 
        1.422157139763813`*^-93}, {1000.`, 
        3.356197230234335`*^-116}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Hardtabv05.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("Hardtabv05.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Import["\<Hardtabv05.dat\>"];\)\)], "Input"],

Cell[BoxData[
    \(Import::"nffil" \(\(:\)\(\ \)\) 
      "File not found during \!\(Import[\(\(\"Hardtabv05.dat\", \
\"Table\"\)\)]\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(\(Import[header <> "\</paper4/iso-data/Hardtabv05.dat\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Hardifunc = Interpolation[%]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.001`, 1000.`}}, "<>"]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Hardifunc[10]\)], "Input"],

Cell[BoxData[
    \(0.009702222767666295`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Hardifunc[10^\((pqs)\)], {pqs, \(-3\), 3}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.0147153 0.201698 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.18254 .00222 -6 -9 ]
[.18254 .00222 6 0 ]
[.34127 .00222 -6 -9 ]
[.34127 .00222 6 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .11556 -18 -4.5 ]
[.4875 .11556 0 4.5 ]
[.4875 .21641 -6 -4.5 ]
[.4875 .21641 0 4.5 ]
[.4875 .31726 -18 -4.5 ]
[.4875 .31726 0 4.5 ]
[.4875 .41811 -6 -4.5 ]
[.4875 .41811 0 4.5 ]
[.4875 .51896 -18 -4.5 ]
[.4875 .51896 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-3)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(-2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(-1)] .34127 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(1)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(2)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(3)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .11556 m
.50625 .11556 L
s
[(0.5)] .4875 .11556 1 0 Mshowa
.5 .21641 m
.50625 .21641 L
s
[(1)] .4875 .21641 1 0 Mshowa
.5 .31726 m
.50625 .31726 L
s
[(1.5)] .4875 .31726 1 0 Mshowa
.5 .41811 m
.50625 .41811 L
s
[(2)] .4875 .41811 1 0 Mshowa
.5 .51896 m
.50625 .51896 L
s
[(2.5)] .4875 .51896 1 0 Mshowa
.125 Mabswid
.5 .03489 m
.50375 .03489 L
s
.5 .05505 m
.50375 .05505 L
s
.5 .07522 m
.50375 .07522 L
s
.5 .09539 m
.50375 .09539 L
s
.5 .13573 m
.50375 .13573 L
s
.5 .1559 m
.50375 .1559 L
s
.5 .17607 m
.50375 .17607 L
s
.5 .19624 m
.50375 .19624 L
s
.5 .23658 m
.50375 .23658 L
s
.5 .25675 m
.50375 .25675 L
s
.5 .27692 m
.50375 .27692 L
s
.5 .29709 m
.50375 .29709 L
s
.5 .33743 m
.50375 .33743 L
s
.5 .3576 m
.50375 .3576 L
s
.5 .37777 m
.50375 .37777 L
s
.5 .39794 m
.50375 .39794 L
s
.5 .43828 m
.50375 .43828 L
s
.5 .45845 m
.50375 .45845 L
s
.5 .47862 m
.50375 .47862 L
s
.5 .49879 m
.50375 .49879 L
s
.5 .53913 m
.50375 .53913 L
s
.5 .5593 m
.50375 .5593 L
s
.5 .57947 m
.50375 .57947 L
s
.5 .59964 m
.50375 .59964 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.5 Mabswid
.02381 .60332 m
.06244 .55644 L
.10458 .51927 L
.14415 .47928 L
.18221 .44014 L
.22272 .39839 L
.26171 .35825 L
.30316 .31553 L
.34309 .27443 L
.3815 .23489 L
.42237 .19297 L
.46172 .15288 L
.49955 .11523 L
.53984 .07755 L
.57861 .04692 L
.59975 .03412 L
.60947 .02942 L
.61984 .02523 L
.63022 .02193 L
.63964 .01962 L
.64419 .01873 L
.64911 .01788 L
.65803 .01674 L
.66262 .01627 L
.66753 .01587 L
.67293 .01555 L
.67797 .01531 L
.68068 .0152 L
.68363 .0151 L
.68641 .01503 L
.68899 .01498 L
.69382 .0149 L
.69636 .01486 L
.69903 .01482 L
.70143 .0148 L
.70279 .01479 L
.70405 .01479 L
.70866 .01476 L
.71091 .01475 L
.71303 .01474 L
.7142 .01474 L
.71547 .01473 L
.71663 .01473 L
.7177 .01473 L
.71888 .01473 L
.72016 .01473 L
.72136 .01473 L
.72246 .01473 L
.72375 .01472 L
.72515 .01472 L
Mistroke
.7277 .01472 L
.7291 .01472 L
.73037 .01472 L
.73107 .01472 L
.73183 .01472 L
.73254 .01472 L
.7332 .01472 L
.73438 .01472 L
.73568 .01472 L
.73634 .01472 L
.73704 .01472 L
.7383 .01472 L
.73952 .01472 L
.74087 .01472 L
.74218 .01472 L
.7436 .01472 L
.74492 .01472 L
.74613 .01472 L
.74728 .01472 L
.7485 .01472 L
.74919 .01472 L
.74983 .01472 L
.75056 .01472 L
.75124 .01472 L
.75247 .01472 L
.75315 .01472 L
.75379 .01472 L
.75449 .01472 L
.75526 .01472 L
.75681 .01472 L
.75814 .01472 L
.75884 .01472 L
.75958 .01472 L
.76022 .01472 L
.76092 .01472 L
.76217 .01472 L
.76286 .01472 L
.76362 .01472 L
.76433 .01472 L
.76498 .01472 L
.76617 .01472 L
.76748 .01472 L
.76885 .01472 L
.77011 .01472 L
.77134 .01472 L
.77251 .01472 L
.77374 .01472 L
.77438 .01472 L
.77508 .01472 L
.77625 .01472 L
Mistroke
.77749 .01472 L
.77864 .01472 L
.77971 .01472 L
.78095 .01472 L
.78212 .01472 L
.78346 .01472 L
.78468 .01472 L
.78534 .01472 L
.78603 .01472 L
.78679 .01472 L
.78749 .01472 L
.78875 .01472 L
.78945 .01472 L
.7901 .01472 L
.79138 .01472 L
.79254 .01472 L
.79363 .01472 L
.79481 .01472 L
.79611 .01472 L
.79677 .01472 L
.79749 .01472 L
.79997 .01472 L
.80114 .01472 L
.80237 .01472 L
.80343 .01472 L
.80458 .01472 L
.80582 .01472 L
.80651 .01472 L
.80714 .01472 L
.80837 .01472 L
.80953 .01472 L
.81062 .01472 L
.81177 .01472 L
.81276 .01472 L
.81384 .01472 L
.81501 .01472 L
.81626 .01472 L
.81744 .01472 L
.8185 .01472 L
.81979 .01472 L
.821 .01472 L
.82231 .01472 L
.82305 .01472 L
.82372 .01472 L
.82487 .01472 L
.82613 .01472 L
.82745 .01472 L
.82868 .01472 L
.83096 .01472 L
.83217 .01472 L
Mistroke
.83345 .01472 L
.83457 .01472 L
.8358 .01472 L
.83692 .01472 L
.83797 .01472 L
.83865 .01472 L
.83929 .01472 L
.84051 .01472 L
.84182 .01472 L
.84256 .01472 L
.84325 .01472 L
.84447 .01472 L
.84558 .01472 L
.84806 .01472 L
.84874 .01472 L
.84945 .01472 L
.85073 .01472 L
.85211 .01472 L
.85289 .01472 L
.85362 .01472 L
.85494 .01472 L
.85615 .01472 L
.85682 .01472 L
.85754 .01472 L
.85886 .01472 L
.86125 .01472 L
.86245 .01472 L
.86377 .01472 L
.86446 .01472 L
.8652 .01472 L
.86589 .01472 L
.86653 .01472 L
.86784 .01472 L
.86906 .01472 L
.8702 .01472 L
.87142 .01472 L
.87264 .01472 L
.87333 .01472 L
.87398 .01472 L
.87515 .01472 L
.87622 .01472 L
.87863 .01472 L
.87981 .01472 L
.88108 .01472 L
.8818 .01472 L
.88246 .01472 L
.88375 .01472 L
.88495 .01472 L
.88625 .01472 L
.88748 .01472 L
Mistroke
.88861 .01472 L
.88925 .01472 L
.88993 .01472 L
.89117 .01472 L
.89192 .01472 L
.89264 .01472 L
.89397 .01472 L
.89529 .01472 L
.89601 .01472 L
.89669 .01472 L
.89741 .01472 L
.89822 .01472 L
.89963 .01472 L
.90081 .01472 L
.90207 .01472 L
.90326 .01472 L
.90434 .01472 L
.90561 .01472 L
.90633 .01472 L
.90699 .01472 L
.9082 .01472 L
.90948 .01472 L
.91187 .01472 L
.91255 .01472 L
.9132 .01472 L
.91442 .01472 L
.91576 .01472 L
.91652 .01472 L
.91722 .01472 L
.91849 .01472 L
.91914 .01472 L
.91985 .01472 L
.92101 .01472 L
.92224 .01472 L
.92329 .01472 L
.92444 .01472 L
.92683 .01472 L
.92815 .01472 L
.92939 .01472 L
.93056 .01472 L
.93182 .01472 L
.93297 .01472 L
.93403 .01472 L
.93503 .01472 L
.93613 .01472 L
.93728 .01472 L
.93836 .01472 L
.9407 .01472 L
.94202 .01472 L
.9432 .01472 L
Mistroke
.94388 .01472 L
.94462 .01472 L
.94531 .01472 L
.94595 .01472 L
.94726 .01472 L
.94849 .01472 L
.94957 .01472 L
.95072 .01472 L
.952 .01472 L
.95317 .01472 L
.95439 .01472 L
.95508 .01472 L
.95571 .01472 L
.95812 .01472 L
.96264 .01472 L
.96485 .01472 L
.96688 .01472 L
.96792 .01472 L
.96901 .01472 L
.97011 .01472 L
.97131 .01472 L
.97253 .01472 L
.97384 .01472 L
.97507 .01472 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool2000002P0oooo1000000X0?ooo`@00000C`3oool4000002P0
oooo1000000X0?ooo`8000003P3oool000h0oooo00@000000?ooo`3oool000009`3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0X0?ooo`040000003oool0oooo000000d0oooo000A0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0;0?ooo`00203oool4000000<0oooo
0P00000R0?ooo`@00000103oool00`000000oooo0?ooo`0Q0?ooo`@00000103oool00`000000oooo
0?ooo`1@0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09`3oool2000000h0oooo
000A0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0;0?ooo`003P3oool010000000oooo0?ooo`00000W0?ooo`040000003oool0oooo000002P0oooo
0`00001@0?ooo`<00000:@3oool010000000oooo0?ooo`00000W0?ooo`040000003oool0oooo0000
00d0oooo000?0?ooo`800000:@3oool2000002/0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo0P00000Y0?ooo`8000003P3oool008l0oooo
00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<00000
0?ooo`3oool0SP3oool000L0ooooo`00000B000000P0oooo000=0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`0000001P0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo000=0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0200oooo0P0000060?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0<0?ooo`00S`3oool00`000000oooo0?ooo`0M0?ooo`<00000KP3o
ool008l0oooo00<000000?ooo`3oool06P3oool300000740oooo002?0?ooo`8000006@3oool20000
07@0oooo002?0?ooo`030000003oool0oooo01H0oooo0P00001f0?ooo`00S`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo07H0oooo002?0?ooo`030000003oool0oooo01<0oooo0P00
001i0?ooo`00S`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07T0oooo002?0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0NP3oool008l0oooo0P00000@0?ooo`80
0000O@3oool008l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1m0?ooo`00S`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo002?0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0O`3oool008l0oooo00<000000?ooo`3oool02P3oool20000
0880oooo002?0?ooo`8000002P3oool00`000000oooo0?ooo`220?ooo`00S`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo08<0oooo002?0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0Q03oool008l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`25
0?ooo`00S`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08H0oooo002?0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0Q`3oool008l0oooo0P0000030?ooo`800000
RP3oool008l0oooo00D000000?ooo`3oool0oooo0000002<0?ooo`00S`3oool010000000oooo0?oo
o`00002=0?ooo`00O03oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<0
00000?ooo`000000SP3oool007/0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`020?ooo`800000S`3oool007/0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`020?ooo`<00000SP3oool007/0oooo00@000000?ooo`3oool00000203oool3000000@0oooo0P00
002@0?ooo`00N`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`000000T03oool007/0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo00000900oooo001l0?ooo`8000002@3oool5000000<0oooo00<0
00000?ooo`3oool0SP3oool008X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2>
0?ooo`00RP3oool00`000000oooo0?ooo`020?ooo`800000S`3oool008T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`2>0?ooo`00R03oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08h0oooo00270?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0SP3o
ool008H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2>0?ooo`00Q@3oool00`00
0000oooo0?ooo`070?ooo`800000S`3oool008@0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`2>0?ooo`00P`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo08h0oooo
00220?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0SP3oool00840oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`2>0?ooo`00P03oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo08h0oooo001o0?ooo`030000003oool0oooo00d0oooo0P00002?0?ooo`00
OP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo08h0oooo001m0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0SP3oool007`0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`2>0?ooo`00N`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
08h0oooo001j0?ooo`030000003oool0oooo0180oooo0P00002?0?ooo`00N@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo08h0oooo001h0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0SP3oool007L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2>
0?ooo`00MP3oool00`000000oooo0?ooo`0>0?ooo`@00000103oool00`000000oooo0?ooo`2>0?oo
o`00M@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0SP3oool007@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`<00000
SP3oool007<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo08h0oooo001b0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2>0?ooo`00L@3oool00`000000oooo0?ooo`0C0?ooo`<000001@3oool00`00
0000oooo0?ooo`2>0?ooo`00L03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0SP3oool006l0oooo00<000000?ooo`3oool07@3oool2000008l0oooo
001^0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0SP3oool006d0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`2>0?ooo`00K03oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo08h0oooo001[0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0SP3oool006X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2>0?ooo`00J@3o
ool00`000000oooo0?ooo`0S0?ooo`800000S`3oool006P0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`2>0?ooo`00I`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
08h0oooo001V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0SP3oool006D0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2>0?ooo`00I03oool00`000000oooo0?oo
o`0X0?ooo`800000S`3oool006<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`2>
0?ooo`00HP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo08h0oooo001Q0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0SP3oool00600oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`2>0?ooo`00G`3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo08h0oooo001N0?ooo`030000003oool0oooo02h0oooo0P00002?0?ooo`00G@3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo08h0oooo001L0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0SP3oool005/0oooo00<000000?ooo`3oool07@3oool4000000<0oooo
00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0SP3oool005X0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0SP3oool005T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0080oooo0`00002>0?ooo`00F03oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo08h0oooo001G0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo08h0oooo001F0?ooo`030000003oool0oooo0280oooo0`0000090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0SP3oool005D0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`070?ooo`@00000103oool00`000000oooo0?ooo`2>0?ooo`00E03oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo08h0oooo001D0?ooo`030000003oool0oooo
03P0oooo0P00002?0?ooo`00D`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08h0
oooo001B0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0SP3oool00540oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`2>0?ooo`00D03oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo08h0oooo001?0?ooo`030000003oool0oooo03d0oooo0P00002?0?oo
o`00CP3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo08h0oooo001=0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0SP3oool004`0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`2>0?ooo`00B`3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo08h0oooo001:0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0SP3oool004T0
oooo00<000000?ooo`3oool0@`3oool2000008l0oooo00180?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool0SP3oool004L0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`2>0?ooo`00AP3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo08h0oooo00150?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool0SP3oool004@0oooo00<000000?ooo`3o
ool0B03oool2000008l0oooo00130?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
SP3oool00480oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`2>0?ooo`00@@3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo08h0oooo00100?ooo`030000003oool0oooo
04@0oooo100000040?ooo`030000003oool0oooo08h0oooo000o0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2>0?ooo`00?P3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo00@0oooo0`00002>0?ooo`00?@3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool003`0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08h0oooo000k0?oo
o`030000003oool0oooo04T0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2>
0?ooo`00>P3oool00`000000oooo0?ooo`1;0?ooo`8000001@3oool00`000000oooo0?ooo`2>0?oo
o`00>@3oool00`000000oooo0?ooo`1C0?ooo`800000S`3oool003P0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`2>0?ooo`00=`3oool00`000000oooo0?ooo`1E0?ooo`030000003o
ool0oooo08h0oooo000f0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0SP3oool0
03D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2>0?ooo`00=03oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo08h0oooo000c0?ooo`030000003oool0oooo05T0oooo
0P00002?0?ooo`00<`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo08h0oooo000b
0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0SP3oool00340oooo00<000000?oo
o`3oool0F`3oool00`000000oooo0?ooo`2>0?ooo`00<03oool00`000000oooo0?ooo`1L0?ooo`03
0000003oool0oooo08h0oooo000_0?ooo`030000003oool0oooo05d0oooo0P00002?0?ooo`00;P3o
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo08h0oooo000]0?ooo`030000003oool0
oooo05l0oooo00<000000?ooo`3oool0SP3oool002`0oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`2>0?ooo`00:`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo08h0
oooo000Z0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0SP3oool002T0oooo00<0
00000?ooo`3oool0H`3oool2000008l0oooo000X0?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool0SP3oool002L0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`2>0?oo
o`009P3oool00`000000oooo0?ooo`1B0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<0
00001@3oool00`000000oooo0?ooo`2>0?ooo`009@3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2>0?ooo`00903o
ool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3o
ool3000008h0oooo000S0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool01`3oool3
000000D0oooo00<000000?ooo`3oool0SP3oool00280oooo00<000000?ooo`3oool0F@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0SP3oool00240
oooo00<000000?ooo`3oool0E`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0SP3oool00200oooo00<000000?ooo`3oool0F@3oool2000000T0
oooo100000040?ooo`030000003oool0oooo08h0oooo000O0?ooo`030000003oool0oooo06d0oooo
00<000000?ooo`3oool0SP3oool001d0oooo0P00001`0?ooo`800000S`3oool001`0oooo00<00000
0?ooo`3oool0L03oool00`000000oooo0?ooo`2>0?ooo`006`3oool00`000000oooo0?ooo`1a0?oo
o`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3o
ool0SP3oool001T0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`2>0?ooo`00603o
ool00`000000oooo0?ooo`1d0?ooo`800000S`3oool001L0oooo00<000000?ooo`3oool0M@3oool0
0`000000oooo0?ooo`2>0?ooo`005P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo
08h0oooo000E0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0SP3oool001@0oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`2>0?ooo`004`3oool00`000000oooo0?oo
o`1i0?ooo`030000003oool0oooo08h0oooo000C0?ooo`030000003oool0oooo07T0oooo0P00002?
0?ooo`004P3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo08h0oooo000A0?ooo`03
0000003oool0oooo07/0oooo00<000000?ooo`3oool0SP3oool00100oooo00<000000?ooo`3oool0
O03oool00`000000oooo0?ooo`2>0?ooo`003`3oool00`000000oooo0?ooo`1m0?ooo`030000003o
ool0oooo08h0oooo000>0?ooo`030000003oool0oooo07h0oooo0P00002?0?ooo`003@3oool00`00
0000oooo0?ooo`1o0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.3151, -0.225589, \
0.0231017, 0.0181803}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Hardifunc[0.01] - Hardifunc[0.1]\)], "Input"],

Cell[BoxData[
    \(0.8105854332830165`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%/Log[10]\)], "Input"],

Cell[BoxData[
    \(0.3520327807859705`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Hardifunc[0.001] - Hardifunc[0.01]\)], "Input"],

Cell[BoxData[
    \(0.8106984309073311`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\((dI2 /. v \[Rule] 1/2)\)]\)], "Input"],

Cell[BoxData[
    \(0.17604078349891783`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%*2\)], "Input"],

Cell[BoxData[
    \(0.35208156699783566`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\(\(-N[\((dI2 /. v \[Rule] 1/2)\)]\)/2\)/\((1/2)\)^2\ Log[
          10^\((pqs)\)*4], {pqs, \(-3\), 3}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.368079 0.121008 [
[.02381 .35558 -6 -9 ]
[.02381 .35558 6 0 ]
[.18254 .35558 -6 -9 ]
[.18254 .35558 6 0 ]
[.34127 .35558 -6 -9 ]
[.34127 .35558 6 0 ]
[.65873 .35558 -3 -9 ]
[.65873 .35558 3 0 ]
[.81746 .35558 -3 -9 ]
[.81746 .35558 3 0 ]
[.97619 .35558 -3 -9 ]
[.97619 .35558 3 0 ]
[.4875 .00506 -12 -4.5 ]
[.4875 .00506 0 4.5 ]
[.4875 .12606 -12 -4.5 ]
[.4875 .12606 0 4.5 ]
[.4875 .24707 -12 -4.5 ]
[.4875 .24707 0 4.5 ]
[.4875 .48909 -6 -4.5 ]
[.4875 .48909 0 4.5 ]
[.4875 .61009 -6 -4.5 ]
[.4875 .61009 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .36808 m
.02381 .37433 L
s
[(-3)] .02381 .35558 0 1 Mshowa
.18254 .36808 m
.18254 .37433 L
s
[(-2)] .18254 .35558 0 1 Mshowa
.34127 .36808 m
.34127 .37433 L
s
[(-1)] .34127 .35558 0 1 Mshowa
.65873 .36808 m
.65873 .37433 L
s
[(1)] .65873 .35558 0 1 Mshowa
.81746 .36808 m
.81746 .37433 L
s
[(2)] .81746 .35558 0 1 Mshowa
.97619 .36808 m
.97619 .37433 L
s
[(3)] .97619 .35558 0 1 Mshowa
.125 Mabswid
.05556 .36808 m
.05556 .37183 L
s
.0873 .36808 m
.0873 .37183 L
s
.11905 .36808 m
.11905 .37183 L
s
.15079 .36808 m
.15079 .37183 L
s
.21429 .36808 m
.21429 .37183 L
s
.24603 .36808 m
.24603 .37183 L
s
.27778 .36808 m
.27778 .37183 L
s
.30952 .36808 m
.30952 .37183 L
s
.37302 .36808 m
.37302 .37183 L
s
.40476 .36808 m
.40476 .37183 L
s
.43651 .36808 m
.43651 .37183 L
s
.46825 .36808 m
.46825 .37183 L
s
.53175 .36808 m
.53175 .37183 L
s
.56349 .36808 m
.56349 .37183 L
s
.59524 .36808 m
.59524 .37183 L
s
.62698 .36808 m
.62698 .37183 L
s
.69048 .36808 m
.69048 .37183 L
s
.72222 .36808 m
.72222 .37183 L
s
.75397 .36808 m
.75397 .37183 L
s
.78571 .36808 m
.78571 .37183 L
s
.84921 .36808 m
.84921 .37183 L
s
.88095 .36808 m
.88095 .37183 L
s
.9127 .36808 m
.9127 .37183 L
s
.94444 .36808 m
.94444 .37183 L
s
.25 Mabswid
0 .36808 m
1 .36808 L
s
.5 .00506 m
.50625 .00506 L
s
[(-3)] .4875 .00506 1 0 Mshowa
.5 .12606 m
.50625 .12606 L
s
[(-2)] .4875 .12606 1 0 Mshowa
.5 .24707 m
.50625 .24707 L
s
[(-1)] .4875 .24707 1 0 Mshowa
.5 .48909 m
.50625 .48909 L
s
[(1)] .4875 .48909 1 0 Mshowa
.5 .61009 m
.50625 .61009 L
s
[(2)] .4875 .61009 1 0 Mshowa
.125 Mabswid
.5 .02926 m
.50375 .02926 L
s
.5 .05346 m
.50375 .05346 L
s
.5 .07766 m
.50375 .07766 L
s
.5 .10186 m
.50375 .10186 L
s
.5 .15027 m
.50375 .15027 L
s
.5 .17447 m
.50375 .17447 L
s
.5 .19867 m
.50375 .19867 L
s
.5 .22287 m
.50375 .22287 L
s
.5 .27127 m
.50375 .27127 L
s
.5 .29547 m
.50375 .29547 L
s
.5 .31968 m
.50375 .31968 L
s
.5 .34388 m
.50375 .34388 L
s
.5 .39228 m
.50375 .39228 L
s
.5 .41648 m
.50375 .41648 L
s
.5 .44068 m
.50375 .44068 L
s
.5 .46489 m
.50375 .46489 L
s
.5 .51329 m
.50375 .51329 L
s
.5 .53749 m
.50375 .53749 L
s
.5 .56169 m
.50375 .56169 L
s
.5 .58589 m
.50375 .58589 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .57944 L
.10458 .5534 L
.14415 .52894 L
.18221 .50542 L
.22272 .48039 L
.26171 .45629 L
.30316 .43067 L
.34309 .406 L
.3815 .38225 L
.42237 .357 L
.46172 .33268 L
.49955 .30929 L
.53984 .2844 L
.57861 .26043 L
.61984 .23495 L
.65954 .21041 L
.69774 .18681 L
.73838 .16169 L
.77751 .13751 L
.81909 .11181 L
.85916 .08704 L
.89771 .06322 L
.93871 .03788 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00R03oool2000009H0oooo00270?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0SP3oool008X0oooo00<000000?ooo`3oool00P3oool3000008h0oooo
00210?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3oool0SP3oool008X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`2>0?ooo`00Q`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool02P3oool008P0oooo0P0000050?oo
o`030000003oool0oooo07l0oooo0P00000=0?ooo`00S`3oool00`000000oooo0?ooo`1m0?ooo`80
00003`3oool008l0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`00S`3o
ool2000007/0oooo0P00000B0?ooo`00S`3oool00`000000oooo0?ooo`1h0?ooo`800000503oool0
08l0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0D0?ooo`00S`3oool00`000000
oooo0?ooo`1e0?ooo`8000005`3oool008l0oooo00<000000?ooo`3oool0L`3oool2000001T0oooo
002?0?ooo`030000003oool0oooo0740oooo0P00000K0?ooo`00S`3oool200000740oooo00<00000
0?ooo`3oool06`3oool008l0oooo00<000000?ooo`3oool0KP3oool2000001h0oooo002?0?ooo`03
0000003oool0oooo06`0oooo0P00000P0?ooo`00S`3oool00`000000oooo0?ooo`1[0?ooo`030000
003oool0oooo0200oooo002?0?ooo`030000003oool0oooo06T0oooo0P00000S0?ooo`00S`3oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo02<0oooo002?0?ooo`030000003oool0oooo
06H0oooo0P00000V0?ooo`00S`3oool2000006H0oooo00<000000?ooo`3oool09P3oool008l0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0W0?ooo`00S`3oool00`000000oooo0?oo
o`1R0?ooo`800000:P3oool008l0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0Z
0?ooo`00S`3oool00`000000oooo0?ooo`1O0?ooo`800000;@3oool008l0oooo00<000000?ooo`3o
ool0GP3oool00`000000oooo0?ooo`0]0?ooo`00S`3oool00`000000oooo0?ooo`1L0?ooo`800000
<03oool008l0oooo0P00001K0?ooo`800000<P3oool008l0oooo00<000000?ooo`3oool0F@3oool0
0`000000oooo0?ooo`0b0?ooo`00S`3oool00`000000oooo0?ooo`1G0?ooo`800000=@3oool008l0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0e0?ooo`00S`3oool00`000000oooo
0?ooo`1D0?ooo`800000>03oool008L0oooo100000040?ooo`030000003oool0oooo0580oooo0P00
000j0?ooo`00Q`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0500oooo0P00000l
0?ooo`00R03oool00`000000oooo0?ooo`040?ooo`<00000C`3oool00`000000oooo0?ooo`0l0?oo
o`00P@3oool4000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1=0?ooo`80
0000?`3oool008X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1;0?ooo`800000
@@3oool008L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo0440oooo00280?ooo`8000001@3oool00`000000oooo0?ooo`180?ooo`800000A03o
ool008l0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`140?ooo`00S`3oool20000
04H0oooo0P0000170?ooo`00S`3oool00`000000oooo0?ooo`130?ooo`800000B@3oool008l0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`190?ooo`00S`3oool00`000000oooo0?oo
o`100?ooo`800000C03oool008l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1<
0?ooo`00S`3oool00`000000oooo0?ooo`0m0?ooo`800000C`3oool008l0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`1?0?ooo`00S`3oool2000003/0oooo0P00001B0?ooo`00S`3o
ool00`000000oooo0?ooo`0h0?ooo`800000E03oool008l0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`1D0?ooo`00S`3oool00`000000oooo0?ooo`0e0?ooo`800000E`3oool008l0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1G0?ooo`00S`3oool00`000000oooo
0?ooo`0b0?ooo`800000FP3oool008l0oooo00<000000?ooo`3oool0<03oool2000005`0oooo002?
0?ooo`800000;`3oool2000005h0oooo002?0?ooo`030000003oool0oooo02`0oooo0P00001P0?oo
o`00S`3oool00`000000oooo0?ooo`0Z0?ooo`800000HP3oool008l0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`1R0?ooo`00S`3oool00`000000oooo0?ooo`0W0?ooo`800000I@3o
ool008l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1U0?ooo`00S`3oool00`00
0000oooo0?ooo`0T0?ooo`800000J03oool008l0oooo0P00000S0?ooo`800000JP3oool008l0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1Z0?ooo`00S`3oool00`000000oooo0?oo
o`0O0?ooo`800000K@3oool008l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1]
0?ooo`00Q`3oool4000000@0oooo00<000000?ooo`3oool0703oool200000700oooo00290?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1`0?ooo`00
R@3oool00`000000oooo0?ooo`030?ooo`<000006@3oool2000007<0oooo00210?ooo`@00000103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo0P00001e0?ooo`00R@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0M@3oool0
08L0oooo0`0000050?ooo`030000003oool0oooo01@0oooo0P00001h0?ooo`00R@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0N03oool008l0oooo
00<000000?ooo`3oool04@3oool2000007/0oooo002?0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0N`3oool008l0oooo0P00000?0?ooo`800000OP3oool008l0oooo00<000000?oo
o`3oool0303oool200000800oooo002?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0P03oool008l0oooo00<000000?ooo`3oool02@3oool2000008<0oooo002?0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0P`3oool008l0oooo00<000000?ooo`3oool01P3oool2
000008H0oooo002?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0QP3oool008l0
oooo0P0000040?ooo`800000R@3oool008l0oooo00@000000?ooo`3oool0oooo0P00002;0?ooo`00
S`3oool010000000oooo0?ooo`00002=0?ooo`00S`3oool3000008h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002=0?ooo`<00000T03oool008/0oooo0P0000020?ooo`800000S`3oool008T0
oooo0P0000040?ooo`030000003oool0oooo08h0oooo00270?ooo`8000001P3oool00`000000oooo
0?ooo`2>0?ooo`003@3oool2000002T0oooo1000000X0?ooo`@000007@3oool2000000P0oooo00<0
00000?ooo`3oool09`3oool4000002P0oooo1000000Y0?ooo`800000303oool000`0oooo00@00000
0?ooo`3oool00000:03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0:@3oool010000000oooo0?ooo`00000;0?ooo`003`3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06@3oool2000000/0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool02@3oool000H0oooo100000030?ooo`8000008`3oool4000000@0oooo00<00000
0?ooo`3oool08@3oool4000000@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X
0?ooo`800000303oool000l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo01H0oooo0P00000>0?ooo`800000:P3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool02@3oool000`0oooo00@000000?ooo`3o
ool00000:03oool010000000oooo0?ooo`00000X0?ooo`<000005P3oool200000100oooo00<00000
0?ooo`3oool09`3oool3000002T0oooo00@000000?ooo`3oool00000:03oool010000000oooo0?oo
o`00000;0?ooo`003@3oool2000002X0oooo0P00000[0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo0P00
000Z0?ooo`800000303oool007X0oooo0P00000C0?ooo`030000003oool0oooo08h0oooo001i0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0SP3oool007L0oooo0P00000F0?ooo`03
0000003oool0oooo08h0oooo001f0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
SP3oool000@0ooooo`00000H000000D0oooo000;0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000003oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool0
00/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0:0?ooo`00K`3oool2000001h0
oooo00<000000?ooo`3oool0SP3oool006h0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`2>0?ooo`00K03oool200000240oooo00<000000?ooo`3oool0SP3oool006X0oooo0P00000S
0?ooo`030000003oool0oooo08h0oooo001X0?ooo`8000009@3oool2000008l0oooo001V0?ooo`80
00009`3oool00`000000oooo0?ooo`2>0?ooo`00I03oool2000002T0oooo00<000000?ooo`3oool0
SP3oool006<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`2>0?ooo`00H@3oool2
000002`0oooo00<000000?ooo`3oool0SP3oool00600oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`2>0?ooo`00GP3oool2000002l0oooo0P00002?0?ooo`00G03oool200000340oooo
00<000000?ooo`3oool0SP3oool005/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`2>0?ooo`00F@3oool2000003@0oooo00<000000?ooo`3oool0SP3oool005P0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`2>0?ooo`00EP3oool2000003L0oooo00<000000?ooo`3o
ool0SP3oool005D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2>0?ooo`00D`3o
ool2000003X0oooo0P00002?0?ooo`00D@3oool2000003`0oooo00<000000?ooo`3oool0SP3oool0
0500oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`2>0?ooo`00CP3oool2000003l0
oooo00<000000?ooo`3oool0SP3oool004d0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`2>0?ooo`00B`3oool200000480oooo00<000000?ooo`3oool0SP3oool004X0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`2>0?ooo`00B03oool2000004D0oooo0P00002?0?oo
o`00AP3oool2000004L0oooo00<000000?ooo`3oool0SP3oool004D0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`2>0?ooo`00@`3oool2000004X0oooo00<000000?ooo`3oool0SP3o
ool00480oooo00<000000?ooo`3oool0@P3oool4000000@0oooo00<000000?ooo`3oool0SP3oool0
0400oooo0P0000170?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool003l0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`030?ooo`<00000SP3oool003d0oooo
0P00001:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool003/0oooo0P00
001<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool003X0oooo00<00000
0?ooo`3oool0BP3oool3000000D0oooo00<000000?ooo`3oool0SP3oool003P0oooo0P00001?0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool003L0oooo00<000000?ooo`3o
ool0E@3oool00`000000oooo0?ooo`2>0?ooo`00=@3oool2000005P0oooo00<000000?ooo`3oool0
SP3oool003<0oooo0P00001J0?ooo`800000S`3oool00340oooo0P00001L0?ooo`030000003oool0
oooo08h0oooo000_0?ooo`800000GP3oool00`000000oooo0?ooo`2>0?ooo`00;@3oool200000600
oooo00<000000?ooo`3oool0SP3oool002`0oooo00<000000?ooo`3oool0H03oool00`000000oooo
0?ooo`2>0?ooo`00:P3oool2000006<0oooo00<000000?ooo`3oool0SP3oool002T0oooo00<00000
0?ooo`3oool0H`3oool00`000000oooo0?ooo`2>0?ooo`009`3oool2000006H0oooo0P00002?0?oo
o`009@3oool2000006P0oooo00<000000?ooo`3oool0SP3oool002@0oooo00<000000?ooo`3oool0
J03oool00`000000oooo0?ooo`2>0?ooo`008P3oool2000006/0oooo00<000000?ooo`3oool0SP3o
ool00240oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`2>0?ooo`007`3oool20000
06h0oooo00<000000?ooo`3oool0SP3oool001h0oooo00<000000?ooo`3oool0KP3oool00`000000
oooo0?ooo`2>0?ooo`00703oool200000740oooo0P00002?0?ooo`006P3oool2000007<0oooo00<0
00000?ooo`3oool0SP3oool001T0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`2>
0?ooo`005`3oool2000007H0oooo00<000000?ooo`3oool0SP3oool001H0oooo00<000000?ooo`3o
ool0MP3oool00`000000oooo0?ooo`2>0?ooo`00503oool2000007T0oooo00<000000?ooo`3oool0
SP3oool001<0oooo00<000000?ooo`3oool0N@3oool2000008l0oooo000A0?ooo`800000O03oool0
0`000000oooo0?ooo`2>0?ooo`003`3oool2000007h0oooo00<000000?ooo`3oool0SP3oool000h0
oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`2>0?ooo`00303oool200000840oooo
00<000000?ooo`3oool0SP3oool000/0oooo00<000000?ooo`3oool0N@3oool4000000@0oooo00<0
00000?ooo`3oool0SP3oool008L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2>
0?ooo`00R03oool00`000000oooo0?ooo`040?ooo`<00000SP3oool008T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`2>0?ooo`00RP3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo08h0oooo00270?ooo`040000003oool0oooo000009D0oooo00280?ooo`800000UP3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.25707, -3.13396, \
0.0226973, 0.0297728}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %173, PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.309115 0.100815 [
[.02381 .29661 -6 -9 ]
[.02381 .29661 6 0 ]
[.18254 .29661 -6 -9 ]
[.18254 .29661 6 0 ]
[.34127 .29661 -6 -9 ]
[.34127 .29661 6 0 ]
[.65873 .29661 -3 -9 ]
[.65873 .29661 3 0 ]
[.81746 .29661 -3 -9 ]
[.81746 .29661 3 0 ]
[.97619 .29661 -3 -9 ]
[.97619 .29661 3 0 ]
[.4875 .00667 -12 -4.5 ]
[.4875 .00667 0 4.5 ]
[.4875 .10748 -12 -4.5 ]
[.4875 .10748 0 4.5 ]
[.4875 .2083 -12 -4.5 ]
[.4875 .2083 0 4.5 ]
[.4875 .40993 -6 -4.5 ]
[.4875 .40993 0 4.5 ]
[.4875 .51075 -6 -4.5 ]
[.4875 .51075 0 4.5 ]
[.4875 .61156 -6 -4.5 ]
[.4875 .61156 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30911 m
.02381 .31536 L
s
[(-3)] .02381 .29661 0 1 Mshowa
.18254 .30911 m
.18254 .31536 L
s
[(-2)] .18254 .29661 0 1 Mshowa
.34127 .30911 m
.34127 .31536 L
s
[(-1)] .34127 .29661 0 1 Mshowa
.65873 .30911 m
.65873 .31536 L
s
[(1)] .65873 .29661 0 1 Mshowa
.81746 .30911 m
.81746 .31536 L
s
[(2)] .81746 .29661 0 1 Mshowa
.97619 .30911 m
.97619 .31536 L
s
[(3)] .97619 .29661 0 1 Mshowa
.125 Mabswid
.05556 .30911 m
.05556 .31286 L
s
.0873 .30911 m
.0873 .31286 L
s
.11905 .30911 m
.11905 .31286 L
s
.15079 .30911 m
.15079 .31286 L
s
.21429 .30911 m
.21429 .31286 L
s
.24603 .30911 m
.24603 .31286 L
s
.27778 .30911 m
.27778 .31286 L
s
.30952 .30911 m
.30952 .31286 L
s
.37302 .30911 m
.37302 .31286 L
s
.40476 .30911 m
.40476 .31286 L
s
.43651 .30911 m
.43651 .31286 L
s
.46825 .30911 m
.46825 .31286 L
s
.53175 .30911 m
.53175 .31286 L
s
.56349 .30911 m
.56349 .31286 L
s
.59524 .30911 m
.59524 .31286 L
s
.62698 .30911 m
.62698 .31286 L
s
.69048 .30911 m
.69048 .31286 L
s
.72222 .30911 m
.72222 .31286 L
s
.75397 .30911 m
.75397 .31286 L
s
.78571 .30911 m
.78571 .31286 L
s
.84921 .30911 m
.84921 .31286 L
s
.88095 .30911 m
.88095 .31286 L
s
.9127 .30911 m
.9127 .31286 L
s
.94444 .30911 m
.94444 .31286 L
s
.25 Mabswid
0 .30911 m
1 .30911 L
s
.5 .00667 m
.50625 .00667 L
s
[(-3)] .4875 .00667 1 0 Mshowa
.5 .10748 m
.50625 .10748 L
s
[(-2)] .4875 .10748 1 0 Mshowa
.5 .2083 m
.50625 .2083 L
s
[(-1)] .4875 .2083 1 0 Mshowa
.5 .40993 m
.50625 .40993 L
s
[(1)] .4875 .40993 1 0 Mshowa
.5 .51075 m
.50625 .51075 L
s
[(2)] .4875 .51075 1 0 Mshowa
.5 .61156 m
.50625 .61156 L
s
[(3)] .4875 .61156 1 0 Mshowa
.125 Mabswid
.5 .02683 m
.50375 .02683 L
s
.5 .04699 m
.50375 .04699 L
s
.5 .06716 m
.50375 .06716 L
s
.5 .08732 m
.50375 .08732 L
s
.5 .12765 m
.50375 .12765 L
s
.5 .14781 m
.50375 .14781 L
s
.5 .16797 m
.50375 .16797 L
s
.5 .18814 m
.50375 .18814 L
s
.5 .22846 m
.50375 .22846 L
s
.5 .24863 m
.50375 .24863 L
s
.5 .26879 m
.50375 .26879 L
s
.5 .28895 m
.50375 .28895 L
s
.5 .32928 m
.50375 .32928 L
s
.5 .34944 m
.50375 .34944 L
s
.5 .3696 m
.50375 .3696 L
s
.5 .38977 m
.50375 .38977 L
s
.5 .43009 m
.50375 .43009 L
s
.5 .45026 m
.50375 .45026 L
s
.5 .47042 m
.50375 .47042 L
s
.5 .49058 m
.50375 .49058 L
s
.5 .53091 m
.50375 .53091 L
s
.5 .55107 m
.50375 .55107 L
s
.5 .57123 m
.50375 .57123 L
s
.5 .5914 m
.50375 .5914 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.5 Mabswid
.02381 .5051 m
.06244 .48521 L
.10458 .46351 L
.14415 .44314 L
.18221 .42354 L
.22272 .40268 L
.26171 .3826 L
.30316 .36126 L
.34309 .3407 L
.3815 .32092 L
.42237 .29988 L
.46172 .27962 L
.49955 .26014 L
.53984 .23939 L
.57861 .21943 L
.61984 .1982 L
.65954 .17776 L
.69774 .15809 L
.73838 .13716 L
.77751 .11702 L
.81909 .0956 L
.85916 .07497 L
.89771 .05512 L
.93871 .03401 L
.97619 .01472 L
s
.02381 .60332 m
.06244 .57989 L
.10458 .56131 L
.14415 .54132 L
.18221 .52176 L
.22272 .50089 L
.26171 .48082 L
.30316 .45947 L
.34309 .43893 L
.3815 .41916 L
.42237 .39821 L
.46172 .37818 L
.49955 .35936 L
.53984 .34052 L
.57861 .32521 L
.59975 .31881 L
.60947 .31647 L
.61984 .31437 L
.63022 .31272 L
.63964 .31156 L
.64419 .31112 L
.64911 .3107 L
.65803 .31013 L
.66262 .30989 L
.66753 .30969 L
.67293 .30953 L
.67797 .30941 L
.68068 .30936 L
.68363 .30931 L
.68641 .30927 L
.68899 .30925 L
.69382 .3092 L
.69636 .30918 L
.69903 .30917 L
.70143 .30916 L
.70279 .30915 L
.70405 .30915 L
.70866 .30914 L
.71091 .30913 L
.71303 .30913 L
.7142 .30913 L
.71547 .30912 L
.71663 .30912 L
.7177 .30912 L
.71888 .30912 L
.72016 .30912 L
.72136 .30912 L
.72246 .30912 L
.72375 .30912 L
.72515 .30912 L
Mistroke
.7277 .30912 L
.7291 .30912 L
.73037 .30912 L
.73107 .30912 L
.73183 .30912 L
.73254 .30912 L
.7332 .30912 L
.73438 .30912 L
.73568 .30912 L
.73634 .30912 L
.73704 .30912 L
.7383 .30912 L
.73952 .30912 L
.74087 .30911 L
.74218 .30911 L
.7436 .30911 L
.74492 .30911 L
.74613 .30911 L
.74728 .30911 L
.7485 .30911 L
.74919 .30911 L
.74983 .30911 L
.75056 .30911 L
.75124 .30911 L
.75247 .30911 L
.75315 .30911 L
.75379 .30911 L
.75449 .30911 L
.75526 .30911 L
.75681 .30911 L
.75814 .30911 L
.75884 .30911 L
.75958 .30911 L
.76022 .30911 L
.76092 .30911 L
.76217 .30911 L
.76286 .30911 L
.76362 .30911 L
.76433 .30911 L
.76498 .30911 L
.76617 .30911 L
.76748 .30911 L
.76885 .30911 L
.77011 .30911 L
.77134 .30911 L
.77251 .30911 L
.77374 .30911 L
.77438 .30911 L
.77508 .30911 L
.77625 .30911 L
Mistroke
.77749 .30911 L
.77864 .30911 L
.77971 .30911 L
.78095 .30911 L
.78212 .30911 L
.78346 .30911 L
.78468 .30911 L
.78534 .30911 L
.78603 .30911 L
.78679 .30911 L
.78749 .30911 L
.78875 .30911 L
.78945 .30911 L
.7901 .30911 L
.79138 .30911 L
.79254 .30911 L
.79363 .30911 L
.79481 .30911 L
.79611 .30911 L
.79677 .30911 L
.79749 .30911 L
.79997 .30911 L
.80114 .30911 L
.80237 .30911 L
.80343 .30911 L
.80458 .30911 L
.80582 .30911 L
.80651 .30911 L
.80714 .30911 L
.80837 .30911 L
.80953 .30911 L
.81062 .30911 L
.81177 .30911 L
.81276 .30911 L
.81384 .30911 L
.81501 .30911 L
.81626 .30911 L
.81744 .30911 L
.8185 .30911 L
.81979 .30911 L
.821 .30911 L
.82231 .30911 L
.82305 .30911 L
.82372 .30911 L
.82487 .30911 L
.82613 .30911 L
.82745 .30911 L
.82868 .30911 L
.83096 .30911 L
.83217 .30911 L
Mistroke
.83345 .30911 L
.83457 .30911 L
.8358 .30911 L
.83692 .30911 L
.83797 .30911 L
.83865 .30911 L
.83929 .30911 L
.84051 .30911 L
.84182 .30911 L
.84256 .30911 L
.84325 .30911 L
.84447 .30911 L
.84558 .30911 L
.84806 .30911 L
.84874 .30911 L
.84945 .30911 L
.85073 .30911 L
.85211 .30911 L
.85289 .30911 L
.85362 .30911 L
.85494 .30911 L
.85615 .30911 L
.85682 .30911 L
.85754 .30911 L
.85886 .30911 L
.86125 .30911 L
.86245 .30911 L
.86377 .30911 L
.86446 .30911 L
.8652 .30911 L
.86589 .30911 L
.86653 .30911 L
.86784 .30911 L
.86906 .30911 L
.8702 .30911 L
.87142 .30911 L
.87264 .30911 L
.87333 .30911 L
.87398 .30911 L
.87515 .30911 L
.87622 .30911 L
.87863 .30911 L
.87981 .30911 L
.88108 .30911 L
.8818 .30911 L
.88246 .30911 L
.88375 .30911 L
.88495 .30911 L
.88625 .30911 L
.88748 .30911 L
Mistroke
.88861 .30911 L
.88925 .30911 L
.88993 .30911 L
.89117 .30911 L
.89192 .30911 L
.89264 .30911 L
.89397 .30911 L
.89529 .30911 L
.89601 .30911 L
.89669 .30911 L
.89741 .30911 L
.89822 .30911 L
.89963 .30911 L
.90081 .30911 L
.90207 .30911 L
.90326 .30911 L
.90434 .30911 L
.90561 .30911 L
.90633 .30911 L
.90699 .30911 L
.9082 .30911 L
.90948 .30911 L
.91187 .30911 L
.91255 .30911 L
.9132 .30911 L
.91442 .30911 L
.91576 .30911 L
.91652 .30911 L
.91722 .30911 L
.91849 .30911 L
.91914 .30911 L
.91985 .30911 L
.92101 .30911 L
.92224 .30911 L
.92329 .30911 L
.92444 .30911 L
.92683 .30911 L
.92815 .30911 L
.92939 .30911 L
.93056 .30911 L
.93182 .30911 L
.93297 .30911 L
.93403 .30911 L
.93503 .30911 L
.93613 .30911 L
.93728 .30911 L
.93836 .30911 L
.9407 .30911 L
.94202 .30911 L
.9432 .30911 L
Mistroke
.94388 .30911 L
.94462 .30911 L
.94531 .30911 L
.94595 .30911 L
.94726 .30911 L
.94849 .30911 L
.94957 .30911 L
.95072 .30911 L
.952 .30911 L
.95317 .30911 L
.95439 .30911 L
.95508 .30911 L
.95571 .30911 L
.95812 .30911 L
.96264 .30911 L
.96485 .30911 L
.96688 .30911 L
.96792 .30911 L
.96901 .30911 L
.97011 .30911 L
.97131 .30911 L
.97253 .30911 L
.97384 .30911 L
.97507 .30911 L
.97619 .30911 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00R03oool2000000D0oooo00<000000?ooo`3oool0SP3oool008L0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2>0?ooo`00RP3oool00`000000oooo
0?ooo`020?ooo`<00000SP3oool00840oooo100000030?ooo`8000001@3oool00`000000oooo0?oo
o`2>0?ooo`00RP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0840oooo00<00000
0?ooo`3oool02P3oool008L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1o
0?ooo`8000003@3oool008P0oooo0P0000050?ooo`030000003oool0oooo07d0oooo0P00000?0?oo
o`00S`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00l0oooo002?0?ooo`800000
N`3oool200000180oooo002?0?ooo`030000003oool0oooo07P0oooo0P00000D0?ooo`00S`3oool0
0`000000oooo0?ooo`1f0?ooo`8000005P3oool008l0oooo00<000000?ooo`3oool0M03oool20000
01P0oooo002?0?ooo`030000003oool0oooo0780oooo0P00000J0?ooo`00S`3oool200000740oooo
0P00000L0?ooo`00S`3oool00`000000oooo0?ooo`1^0?ooo`8000007P3oool008l0oooo00<00000
0?ooo`3oool0K03oool200000200oooo002?0?ooo`030000003oool0oooo06X0oooo0P00000R0?oo
o`00S`3oool00`000000oooo0?ooo`1X0?ooo`800000903oool008l0oooo00<000000?ooo`3oool0
IP3oool2000002H0oooo002?0?ooo`800000I@3oool2000002P0oooo002?0?ooo`030000003oool0
oooo0680oooo0P00000Z0?ooo`00S`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo
02X0oooo002?0?ooo`030000003oool0oooo05l0oooo0P00000]0?ooo`00S`3oool00`000000oooo
0?ooo`1M0?ooo`800000;`3oool008l0oooo0P00001L0?ooo`800000<@3oool008l0oooo00<00000
0?ooo`3oool0F@3oool2000003<0oooo002?0?ooo`030000003oool0oooo05L0oooo0P00000e0?oo
o`00S`3oool00`000000oooo0?ooo`1E0?ooo`800000=`3oool008L0oooo100000040?ooo`030000
003oool0oooo05<0oooo0P00000i0?ooo`00Q`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0540oooo0P00000k0?ooo`00R03oool00`000000oooo0?ooo`040?ooo`<00000C`3oool2
000003d0oooo00210?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
04d0oooo0P00000o0?ooo`00RP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04/0
oooo0P0000110?ooo`00Q`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04T0
oooo0P0000130?ooo`00R03oool2000000D0oooo00<000000?ooo`3oool0A`3oool2000004D0oooo
002?0?ooo`030000003oool0oooo04D0oooo0P0000170?ooo`00S`3oool2000004@0oooo0P000019
0?ooo`00S`3oool00`000000oooo0?ooo`110?ooo`800000B`3oool008l0oooo00<000000?ooo`3o
ool0?`3oool2000004d0oooo002?0?ooo`030000003oool0oooo03d0oooo0P00001?0?ooo`00S`3o
ool00`000000oooo0?ooo`0k0?ooo`800000D@3oool008l0oooo0P00000j0?ooo`800000D`3oool0
08l0oooo00<000000?ooo`3oool0=`3oool2000005D0oooo002?0?ooo`030000003oool0oooo03D0
oooo0P00001G0?ooo`00S`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo05L0oooo
002?0?ooo`030000003oool0oooo0380oooo0P00001J0?ooo`00S`3oool00`000000oooo0?ooo`0`
0?ooo`800000G03oool008l0oooo0P00000_0?ooo`800000GP3oool008l0oooo00<000000?ooo`3o
ool0;03oool200000600oooo002?0?ooo`030000003oool0oooo02X0oooo0P00001R0?ooo`00S`3o
ool00`000000oooo0?ooo`0X0?ooo`800000I03oool008l0oooo00<000000?ooo`3oool09P3oool2
000006H0oooo002?0?ooo`8000009@3oool2000006P0oooo002?0?ooo`030000003oool0oooo0280
oooo0P00001Z0?ooo`00S`3oool00`000000oooo0?ooo`0P0?ooo`800000K03oool008l0oooo00<0
00000?ooo`3oool07P3oool2000006h0oooo00270?ooo`@00000103oool00`000000oooo0?ooo`0L
0?ooo`800000L03oool008T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?oo
o`800000LP3oool008T0oooo00<000000?ooo`3oool00`3oool3000001P0oooo0P00001d0?ooo`00
P@3oool4000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`800000
MP3oool008T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`800000N03o
ool008L0oooo0`0000050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0N03oool0
08T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`800000N`3oool008l0
oooo00<000000?ooo`3oool03`3oool2000007d0oooo002?0?ooo`8000003P3oool2000007l0oooo
002?0?ooo`030000003oool0oooo00/0oooo0P0000210?ooo`00S`3oool00`000000oooo0?ooo`09
0?ooo`800000P`3oool008l0oooo00<000000?ooo`3oool01`3oool2000008D0oooo002?0?ooo`03
0000003oool0oooo00D0oooo0P0000270?ooo`00S`3oool2000000@0oooo0P0000290?ooo`00S`3o
ool010000000oooo0?ooo`3oool2000008/0oooo002?0?ooo`040000003oool00000000008d0oooo
002?0?ooo`800000S`3oool008d0oooo0`00002@0?ooo`00R`3oool200000080oooo00<000000?oo
o`3oool0SP3oool008T0oooo0P0000040?ooo`800000S`3oool000d0oooo0P00000Y0?ooo`@00000
:03oool4000001l0oooo0P0000060?ooo`030000003oool0oooo02L0oooo1000000X0?ooo`@00000
:@3oool2000000`0oooo000<0?ooo`040000003oool0oooo000002P0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0L0?ooo`800000203oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0:@3oool010000000oooo0?ooo`00000;0?ooo`00
3`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
6P3oool2000000X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool02@3oool000H0oooo100000030?ooo`8000008`3o
ool4000000@0oooo00<000000?ooo`3oool08@3oool4000000@0oooo00<000000?ooo`3oool0603o
ool2000000`0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo02P0oooo0P00000<0?ooo`003`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool05P3oool2000000h0oooo0P00000Z0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`090?ooo`00303oool01000
0000oooo0?ooo`00000X0?ooo`040000003oool0oooo000002P0oooo0`00000F0?ooo`800000403o
ool00`000000oooo0?ooo`0W0?ooo`<00000:@3oool010000000oooo0?ooo`00000X0?ooo`040000
003oool0oooo000000/0oooo000=0?ooo`800000:P3oool2000002/0oooo00<000000?ooo`3oool0
4P3oool200000180oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`800000
:P3oool2000000`0oooo001i0?ooo`800000503oool00`000000oooo0?ooo`2>0?ooo`00M`3oool2
000001H0oooo00<000000?ooo`3oool0SP3oool007D0oooo0P00000H0?ooo`030000003oool0oooo
08h0oooo00040?ooool00000600000050?ooo`002`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool200000080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool9000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`002`3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool02@3o
ool2000001h0oooo00<000000?ooo`3oool06P3oool3000000`0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00X0oooo001^0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool05P3oool4000007@0oooo001/0?ooo`8000008@3oool00`00
0000oooo0?ooo`0B0?ooo`@00000N03oool006X0oooo0P00000S0?ooo`030000003oool0oooo0100
oooo0P00001l0?ooo`00J03oool2000002D0oooo0P00000?0?ooo`800000OP3oool006H0oooo0P00
000W0?ooo`030000003oool0oooo00`0oooo0P0000200?ooo`00I03oool2000002T0oooo00<00000
0?ooo`3oool02P3oool200000880oooo001S0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool01`3oool3000008@0oooo001Q0?ooo`800000;03oool00`000000oooo0?ooo`050?ooo`80
0000Q`3oool005l0oooo0P00000^0?ooo`800000103oool2000008T0oooo001M0?ooo`800000<03o
ool010000000oooo0?ooo`3oool2000008/0oooo001K0?ooo`800000<P3oool010000000oooo0000
0000002=0?ooo`00F@3oool2000003<0oooo0`00002?0?ooo`00E`3oool2000003<0oooo0P000000
0`3oool000000?ooo`2?0?ooo`00E@3oool2000003<0oooo0P0000030?ooo`030000003oool0oooo
08h0oooo001C0?ooo`800000<`3oool2000000D0oooo0P00002?0?ooo`00D@3oool2000003<0oooo
0P0000070?ooo`030000003oool0oooo08h0oooo001?0?ooo`800000<`3oool2000000T0oooo00<0
00000?ooo`3oool0SP3oool004d0oooo0P00000c0?ooo`8000002`3oool00`000000oooo0?ooo`2>
0?ooo`00B`3oool2000003<0oooo0P00000=0?ooo`030000003oool0oooo08h0oooo00190?ooo`80
0000<`3oool2000000l0oooo0P00002?0?ooo`00A`3oool2000003<0oooo0P00000A0?ooo`030000
003oool0oooo08h0oooo00150?ooo`800000<`3oool2000001<0oooo00<000000?ooo`3oool0SP3o
ool004<0oooo0P00000d0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0SP3oool0
0480oooo00<000000?ooo`3oool0<P3oool2000000h0oooo100000040?ooo`030000003oool0oooo
08h0oooo00100?ooo`800000<`3oool200000180oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`2>0?ooo`00?P3oool2000003<0oooo0P00000D0?ooo`030000003oool0oooo00<0oooo
0`00002>0?ooo`00?03oool2000003<0oooo0P00000F0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0SP3oool003X0oooo0P00000c0?ooo`800000603oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo08h0oooo000h0?ooo`800000<`3oool2000001P0oooo0`0000050?oo
o`030000003oool0oooo08h0oooo000f0?ooo`800000<`3oool2000001`0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`2>0?ooo`00=03oool2000003<0oooo0P00000T0?ooo`030000
003oool0oooo08h0oooo000b0?ooo`800000<`3oool2000002H0oooo0P00002?0?ooo`00<03oool2
000003<0oooo0P00000X0?ooo`030000003oool0oooo08h0oooo000^0?ooo`800000<`3oool20000
02X0oooo00<000000?ooo`3oool0SP3oool002`0oooo0P00000c0?ooo`800000;03oool00`000000
oooo0?ooo`2>0?ooo`00:P3oool2000003<0oooo0P00000^0?ooo`030000003oool0oooo08h0oooo
000X0?ooo`800000<`3oool200000300oooo0P00002?0?ooo`009P3oool2000003<0oooo0P00000b
0?ooo`030000003oool0oooo08h0oooo000T0?ooo`800000<`3oool2000003@0oooo00<000000?oo
o`3oool0SP3oool00280oooo0P00000d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool0SP3oool00240oooo00<000000?ooo`3oool0<P3oool2000003L0oooo00<000000?ooo`3oool0
SP3oool001l0oooo0P00000c0?ooo`800000>@3oool00`000000oooo0?ooo`2>0?ooo`007@3oool2
000003<0oooo0P00000k0?ooo`800000S`3oool001/0oooo0P00000c0?ooo`800000?@3oool00`00
0000oooo0?ooo`2>0?ooo`006@3oool2000003<0oooo0P00000o0?ooo`030000003oool0oooo08h0
oooo000G0?ooo`800000<`3oool200000440oooo00<000000?ooo`3oool0SP3oool001D0oooo0P00
000c0?ooo`800000@`3oool00`000000oooo0?ooo`2>0?ooo`004`3oool2000003<0oooo0P000015
0?ooo`800000S`3oool00140oooo0P00000c0?ooo`800000A`3oool00`000000oooo0?ooo`2>0?oo
o`003`3oool2000003<0oooo0P0000190?ooo`030000003oool0oooo08h0oooo000=0?ooo`800000
<`3oool2000004/0oooo00<000000?ooo`3oool0SP3oool000/0oooo0P00000c0?ooo`800000A@3o
ool4000000@0oooo00<000000?ooo`3oool0SP3oool003h0oooo0P0000170?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0SP3oool003`0oooo0P00001:0?ooo`030000003oool0oooo
00@0oooo0`00002>0?ooo`00>P3oool2000004d0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`2>0?ooo`00>03oool200000500oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`2>0?ooo`00=P3oool2000004l0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`2>0?ooo`00=03oool200000580oooo0P0000050?ooo`030000003oool0oooo08h0oooo000b
0?ooo`800000F`3oool00`000000oooo0?ooo`2>0?ooo`00<03oool2000005d0oooo0P00002?0?oo
o`00;P3oool2000005l0oooo00<000000?ooo`3oool0SP3oool002`0oooo0P00001Q0?ooo`030000
003oool0oooo08h0oooo000Z0?ooo`800000H`3oool00`000000oooo0?ooo`2>0?ooo`00:03oool2
000006D0oooo00<000000?ooo`3oool0SP3oool002H0oooo0P00001W0?ooo`800000S`3oool002@0
oooo0P00001Y0?ooo`030000003oool0oooo08h0oooo000R0?ooo`800000J`3oool00`000000oooo
0?ooo`2>0?ooo`00803oool2000006d0oooo00<000000?ooo`3oool0SP3oool001h0oooo0P00001_
0?ooo`030000003oool0oooo08h0oooo000L0?ooo`800000L@3oool00`000000oooo0?ooo`2>0?oo
o`006P3oool2000007<0oooo0P00002?0?ooo`00603oool2000007D0oooo00<000000?ooo`3oool0
SP3oool001H0oooo0P00001g0?ooo`030000003oool0oooo08h0oooo000D0?ooo`800000N@3oool0
0`000000oooo0?ooo`2>0?ooo`004`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo
08h0oooo000A0?ooo`800000O03oool2000008l0oooo000?0?ooo`800000OP3oool00`000000oooo
0?ooo`2>0?ooo`003P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo08h0oooo000<
0?ooo`800000P@3oool00`000000oooo0?ooo`2>0?ooo`002`3oool00`000000oooo0?ooo`1j0?oo
o`8000001@3oool00`000000oooo0?ooo`2>0?ooo`00Q`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo08h0oooo002:0?ooo`030000003oool0oooo0080oooo0`00002>0?ooo`00
R03oool2000000D0oooo00<000000?ooo`3oool0SP3oool008X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`2>0?ooo`00Q`3oool010000000oooo0?ooo`00002E0?ooo`00R03oool2
000009H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.25631, -3.16081, \
0.0226921, 0.0357279}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{Hardifunc[10^pqs], Softifunc[10^\((pqs)\)]}, {pqs, \(-2\), 2}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.257448 0.164111 [
[.02381 .24495 -6 -9 ]
[.02381 .24495 6 0 ]
[.2619 .24495 -6 -9 ]
[.2619 .24495 6 0 ]
[.7381 .24495 -3 -9 ]
[.7381 .24495 3 0 ]
[.97619 .24495 -3 -9 ]
[.97619 .24495 3 0 ]
[.4875 .01128 -24 -4.5 ]
[.4875 .01128 0 4.5 ]
[.4875 .09334 -12 -4.5 ]
[.4875 .09334 0 4.5 ]
[.4875 .17539 -24 -4.5 ]
[.4875 .17539 0 4.5 ]
[.4875 .3395 -18 -4.5 ]
[.4875 .3395 0 4.5 ]
[.4875 .42156 -6 -4.5 ]
[.4875 .42156 0 4.5 ]
[.4875 .50361 -18 -4.5 ]
[.4875 .50361 0 4.5 ]
[.4875 .58567 -6 -4.5 ]
[.4875 .58567 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .25745 m
.02381 .2637 L
s
[(-2)] .02381 .24495 0 1 Mshowa
.2619 .25745 m
.2619 .2637 L
s
[(-1)] .2619 .24495 0 1 Mshowa
.7381 .25745 m
.7381 .2637 L
s
[(1)] .7381 .24495 0 1 Mshowa
.97619 .25745 m
.97619 .2637 L
s
[(2)] .97619 .24495 0 1 Mshowa
.125 Mabswid
.07143 .25745 m
.07143 .2612 L
s
.11905 .25745 m
.11905 .2612 L
s
.16667 .25745 m
.16667 .2612 L
s
.21429 .25745 m
.21429 .2612 L
s
.30952 .25745 m
.30952 .2612 L
s
.35714 .25745 m
.35714 .2612 L
s
.40476 .25745 m
.40476 .2612 L
s
.45238 .25745 m
.45238 .2612 L
s
.54762 .25745 m
.54762 .2612 L
s
.59524 .25745 m
.59524 .2612 L
s
.64286 .25745 m
.64286 .2612 L
s
.69048 .25745 m
.69048 .2612 L
s
.78571 .25745 m
.78571 .2612 L
s
.83333 .25745 m
.83333 .2612 L
s
.88095 .25745 m
.88095 .2612 L
s
.92857 .25745 m
.92857 .2612 L
s
.25 Mabswid
0 .25745 m
1 .25745 L
s
.5 .01128 m
.50625 .01128 L
s
[(-1.5)] .4875 .01128 1 0 Mshowa
.5 .09334 m
.50625 .09334 L
s
[(-1)] .4875 .09334 1 0 Mshowa
.5 .17539 m
.50625 .17539 L
s
[(-0.5)] .4875 .17539 1 0 Mshowa
.5 .3395 m
.50625 .3395 L
s
[(0.5)] .4875 .3395 1 0 Mshowa
.5 .42156 m
.50625 .42156 L
s
[(1)] .4875 .42156 1 0 Mshowa
.5 .50361 m
.50625 .50361 L
s
[(1.5)] .4875 .50361 1 0 Mshowa
.5 .58567 m
.50625 .58567 L
s
[(2)] .4875 .58567 1 0 Mshowa
.125 Mabswid
.5 .02769 m
.50375 .02769 L
s
.5 .0441 m
.50375 .0441 L
s
.5 .06052 m
.50375 .06052 L
s
.5 .07693 m
.50375 .07693 L
s
.5 .10975 m
.50375 .10975 L
s
.5 .12616 m
.50375 .12616 L
s
.5 .14257 m
.50375 .14257 L
s
.5 .15898 m
.50375 .15898 L
s
.5 .1918 m
.50375 .1918 L
s
.5 .20821 m
.50375 .20821 L
s
.5 .22463 m
.50375 .22463 L
s
.5 .24104 m
.50375 .24104 L
s
.5 .27386 m
.50375 .27386 L
s
.5 .29027 m
.50375 .29027 L
s
.5 .30668 m
.50375 .30668 L
s
.5 .32309 m
.50375 .32309 L
s
.5 .35591 m
.50375 .35591 L
s
.5 .37233 m
.50375 .37233 L
s
.5 .38874 m
.50375 .38874 L
s
.5 .40515 m
.50375 .40515 L
s
.5 .43797 m
.50375 .43797 L
s
.5 .45438 m
.50375 .45438 L
s
.5 .47079 m
.50375 .47079 L
s
.5 .4872 m
.50375 .4872 L
s
.5 .52002 m
.50375 .52002 L
s
.5 .53644 m
.50375 .53644 L
s
.5 .55285 m
.50375 .55285 L
s
.5 .56926 m
.50375 .56926 L
s
.5 .60208 m
.50375 .60208 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.5 Mabswid
.02381 .60332 m
.06244 .58171 L
.10458 .55817 L
.14415 .53607 L
.18221 .51479 L
.22272 .49216 L
.26171 .4704 L
.30316 .44725 L
.34309 .42498 L
.3815 .40363 L
.42237 .38098 L
.46172 .35942 L
.49955 .33912 L
.53984 .31831 L
.57861 .29983 L
.61984 .28294 L
.64043 .27598 L
.65954 .27056 L
.67803 .26634 L
.69774 .26295 L
.70802 .2616 L
.71915 .26043 L
.72965 .25956 L
.73932 .25897 L
.74402 .25871 L
.74905 .25848 L
.75814 .25816 L
.76369 .25802 L
.76895 .25789 L
.77367 .25779 L
.77881 .25772 L
.78365 .25766 L
.78821 .25762 L
.79362 .25757 L
.79599 .25755 L
.79858 .25754 L
.80096 .25752 L
.80351 .25751 L
.80491 .25751 L
.80619 .25751 L
.80869 .2575 L
.81398 .25748 L
.81688 .25748 L
.81959 .25747 L
.82188 .25747 L
.82434 .25746 L
.82574 .25746 L
.82707 .25746 L
.82827 .25746 L
.82957 .25746 L
Mistroke
.83877 .25745 L
.84147 .25745 L
.844 .25745 L
.8454 .25745 L
.84692 .25745 L
.84759 .25745 L
.8483 .25745 L
.84957 .25745 L
.85076 .25745 L
.85204 .25745 L
.85324 .25745 L
.85434 .25745 L
.85563 .25745 L
.85631 .25745 L
.85703 .25745 L
.85835 .25745 L
.85957 .25745 L
.86196 .25745 L
.86448 .25745 L
.86662 .25745 L
.86784 .25745 L
.86897 .25745 L
.87029 .25745 L
.87153 .25745 L
.87265 .25745 L
.87386 .25745 L
.87518 .25745 L
.87585 .25745 L
.87658 .25745 L
.87908 .25745 L
.88031 .25745 L
.88147 .25745 L
.88251 .25745 L
.88364 .25745 L
.88602 .25745 L
.88732 .25745 L
.88854 .25745 L
.88967 .25745 L
.89072 .25745 L
.89188 .25745 L
.89313 .25745 L
.89411 .25745 L
.89519 .25745 L
.89632 .25745 L
.89737 .25745 L
.90241 .25745 L
.90379 .25745 L
.90449 .25745 L
.90526 .25745 L
.90591 .25745 L
Mistroke
.90661 .25745 L
.90788 .25745 L
.90915 .25745 L
.91054 .25745 L
.91176 .25745 L
.91306 .25745 L
.91435 .25745 L
.91552 .25745 L
.9167 .25745 L
.91781 .25745 L
.91888 .25745 L
.92007 .25745 L
.9213 .25745 L
.92246 .25745 L
.92452 .25745 L
.92673 .25745 L
.92798 .25745 L
.92868 .25745 L
.92933 .25745 L
.93178 .25745 L
.93402 .25745 L
.93514 .25745 L
.93639 .25745 L
.93759 .25745 L
.93871 .25745 L
.93994 .25745 L
.94126 .25745 L
.94192 .25745 L
.94264 .25745 L
.94394 .25745 L
.94521 .25745 L
.94638 .25745 L
.94867 .25745 L
.94993 .25745 L
.95112 .25745 L
.95223 .25745 L
.95343 .25745 L
.95453 .25745 L
.95555 .25745 L
.95786 .25745 L
.95915 .25745 L
.96032 .25745 L
.96163 .25745 L
.96236 .25745 L
.96303 .25745 L
.96427 .25745 L
.96558 .25745 L
.96684 .25745 L
.96755 .25745 L
.9682 .25745 L
Mistroke
.97064 .25745 L
.97349 .25745 L
.97619 .25745 L
Mfstroke
.02381 .25745 m
.02846 .25745 L
.03279 .25745 L
.03793 .25745 L
.04262 .25745 L
.0522 .25745 L
.05746 .25745 L
.06244 .25745 L
.06754 .25745 L
.07295 .25745 L
.08265 .25745 L
.08804 .25745 L
.09308 .25745 L
.09858 .25745 L
.10458 .25745 L
.10996 .25745 L
.11496 .25745 L
.12013 .25745 L
.12483 .25745 L
.13379 .25745 L
.13872 .25745 L
.14335 .25745 L
.15311 .25745 L
.15803 .25745 L
.16343 .25745 L
.16804 .25745 L
.17298 .25745 L
.1819 .25745 L
.18719 .25745 L
.19208 .25745 L
.19734 .25745 L
.20314 .25745 L
.2129 .25745 L
.21824 .25745 L
.22326 .25745 L
.23309 .25745 L
.23804 .25745 L
.24345 .25745 L
.24808 .25745 L
.25303 .25745 L
.26195 .25744 L
.26728 .25744 L
.27219 .25744 L
.27748 .25744 L
.2833 .25744 L
.29309 .25744 L
.29844 .25744 L
.30345 .25743 L
.30843 .25743 L
.31386 .25743 L
Mistroke
.32374 .25742 L
.33335 .2574 L
.34227 .25738 L
.35287 .25736 L
.36284 .25732 L
.37179 .25727 L
.38145 .2572 L
.39098 .25711 L
.40143 .25698 L
.41234 .25679 L
.42251 .25654 L
.43299 .25621 L
.4429 .25581 L
.4518 .25534 L
.46147 .2547 L
.48128 .25287 L
.49128 .25161 L
.50231 .2499 L
.52169 .24602 L
.54256 .2405 L
.58375 .22571 L
.62343 .20778 L
.66159 .18852 L
.7022 .16689 L
.7413 .14553 L
.78285 .12255 L
.82288 .10027 L
.8614 .07881 L
.90237 .05594 L
.94183 .03389 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00NP3oool4000000<0oooo00<000000?ooo`3o
ool00P3oool3000000H0oooo00<000000?ooo`3oool0SP3oool007`0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo001l0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00`3oool3000008h0oooo001d0?ooo`@00000103oool0
0`000000oooo0?ooo`070?ooo`<000001P3oool00`000000oooo0?ooo`240?ooo`030000003oool0
oooo00L0oooo001l0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`220?ooo`8000002P3oool007X0oooo0`0000090?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0P03oool2000000`0oooo001l0?ooo`030000003oool0oooo00L0oooo
100000050?ooo`030000003oool0oooo07h0oooo0P00000>0?ooo`00S`3oool2000007d0oooo0P00
000@0?ooo`00S`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0100oooo002?0?oo
o`030000003oool0oooo07T0oooo0P00000C0?ooo`00S`3oool00`000000oooo0?ooo`1g0?ooo`80
00005@3oool008l0oooo0P00001f0?ooo`8000005`3oool008l0oooo00<000000?ooo`3oool0M03o
ool00`000000oooo0?ooo`0G0?ooo`00S`3oool00`000000oooo0?ooo`1b0?ooo`8000006P3oool0
08l0oooo00<000000?ooo`3oool0L03oool2000001`0oooo002?0?ooo`030000003oool0oooo06l0
oooo00<000000?ooo`3oool0703oool008l0oooo0P00001^0?ooo`8000007`3oool008l0oooo00<0
00000?ooo`3oool0J`3oool200000240oooo002?0?ooo`030000003oool0oooo06T0oooo0P00000S
0?ooo`00S`3oool00`000000oooo0?ooo`1W0?ooo`8000009@3oool008l0oooo00<000000?ooo`3o
ool0I@3oool2000002L0oooo002?0?ooo`800000I@3oool00`000000oooo0?ooo`0W0?ooo`00S`3o
ool00`000000oooo0?ooo`1R0?ooo`800000:P3oool008H0oooo100000050?ooo`030000003oool0
oooo0600oooo0P00000/0?ooo`00R03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
05h0oooo0P00000^0?ooo`00R03oool00`000000oooo0?ooo`040?ooo`<00000G03oool200000300
oooo00200?ooo`@00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05X0oooo
0P00000b0?ooo`00R03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05T0oooo00<0
00000?ooo`3oool0<P3oool008H0oooo0`0000060?ooo`030000003oool0oooo05L0oooo0P00000e
0?ooo`00R03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05D0oooo0P00000g0?oo
o`00S`3oool2000005@0oooo0P00000i0?ooo`00S`3oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo03T0oooo002?0?ooo`030000003oool0oooo0500oooo0P00000l0?ooo`00S`3oool0
0`000000oooo0?ooo`1>0?ooo`800000?P3oool008l0oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`0n0?ooo`00S`3oool2000004`0oooo0P0000110?ooo`00S`3oool00`000000oooo
0?ooo`190?ooo`800000@`3oool008l0oooo00<000000?ooo`3oool0A`3oool2000004D0oooo002?
0?ooo`030000003oool0oooo04D0oooo0P0000170?ooo`00S`3oool2000004@0oooo0P0000190?oo
o`00S`3oool00`000000oooo0?ooo`110?ooo`800000B`3oool008l0oooo00<000000?ooo`3oool0
?`3oool2000004d0oooo002?0?ooo`030000003oool0oooo03d0oooo0P00001?0?ooo`00S`3oool0
0`000000oooo0?ooo`0k0?ooo`800000D@3oool008l0oooo0P00000j0?ooo`800000D`3oool008l0
oooo00<000000?ooo`3oool0=`3oool2000005D0oooo002?0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0E@3oool007/0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00
00060?ooo`030000003oool0oooo03@0oooo0P00001H0?ooo`00NP3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<P3oool2000005X0oooo001j
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool300000300oooo0P00
001L0?ooo`00M03oool400000080oooo00@000000?ooo`3oool00000203oool3000000H0oooo00<0
00000?ooo`3oool0;P3oool2000005h0oooo001j0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0/0?ooo`800000H03oool007X0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0H03oool007/0oooo0P0000090?ooo`@000001@3oool2000002X0oooo0P00001S
0?ooo`00S`3oool00`000000oooo0?ooo`0W0?ooo`800000I@3oool008l0oooo00<000000?ooo`3o
ool09@3oool2000006L0oooo002?0?ooo`030000003oool0oooo02<0oooo0P00001Y0?ooo`00S`3o
ool00`000000oooo0?ooo`0Q0?ooo`800000J`3oool008l0oooo0P00000P0?ooo`800000K@3oool0
08l0oooo00<000000?ooo`3oool07@3oool2000006l0oooo002?0?ooo`030000003oool0oooo01/0
oooo0P00001a0?ooo`002@3oool4000003l0oooo1000000o0?ooo`030000003oool0oooo01T0oooo
0P00000T0?ooo`@00000?`3oool4000000P0oooo00090?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`0G0?ooo`800000:03oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool0?P3oool2000001D0oooo0`00000Z0?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0203oool000<0oooo100000040?ooo`030000003oool0oooo03P0oooo100000040?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool04@3oool3000002d0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`070?ooo`00303oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool03P3oool300000300oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`060?ooo`002@3oool010000000oooo0?ooo`00000o0?ooo`<0
0000@03oool00`000000oooo0?ooo`0;0?ooo`<00000<@3oool300000400oooo00@000000?ooo`3o
ool00000203oool000X0oooo0P0000120?ooo`030000003oool0oooo03h0oooo0P0000090?ooo`<0
0000=P3oool00`000000oooo0?ooo`0o0?ooo`8000002@3oool008l0oooo00<000000?ooo`3oool0
1@3oool3000008H0oooo002?0?ooo`040000003oool0oooo0?ooo`@00000R@3oool008`0oooo1`00
002=0?ooo`00P03oool<000000<0oooo00<000000?ooo`3oool0SP3oool000030?ooo`0000000000
0?l00000700000020?ooo`00203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00@000000?ooo`3oool0oooo2@0000000`3oool000000?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo03<0oooo1000000:0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool01`3oool008l0oooo00<000000?ooo`3oool0;@3oool6000005/0oooo
002?0?ooo`030000003oool0oooo02P0oooo1@00001Q0?ooo`00S`3oool2000002D0oooo1000001V
0?ooo`00S`3oool00`000000oooo0?ooo`0Q0?ooo`<00000JP3oool008l0oooo00<000000?ooo`3o
ool07P3oool3000006d0oooo002?0?ooo`030000003oool0oooo01`0oooo0P00001`0?ooo`00S`3o
ool2000001X0oooo0`00001b0?ooo`00S`3oool00`000000oooo0?ooo`0G0?ooo`800000M@3oool0
08l0oooo00<000000?ooo`3oool05@3oool2000007L0oooo002?0?ooo`030000003oool0oooo0180
oooo0`00001i0?ooo`00S`3oool00`000000oooo0?ooo`0@0?ooo`800000O03oool008l0oooo0P00
000?0?ooo`800000OP3oool008l0oooo00<000000?ooo`3oool0303oool200000800oooo002?0?oo
o`030000003oool0oooo00X0oooo0P0000220?ooo`00S`3oool00`000000oooo0?ooo`080?ooo`80
0000Q03oool008l0oooo00<000000?ooo`3oool01P3oool2000008H0oooo002?0?ooo`8000001@3o
ool2000008P0oooo002?0?ooo`030000003oool0oooo0080oooo0P00002:0?ooo`00N`3oool20000
00@0oooo00<000000?ooo`3oool00P3oool3000000H0oooo00<000000?ooo`3oool00P00002<0?oo
o`00NP3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo0`00002>0?oo
o`00NP3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo0`00002>0?oo
o`00NP3oool010000000oooo0?ooo`0000080?ooo`<00000103oool300000900oooo001j0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool00P3oool200000080oooo00<000000?oo
o`3oool0SP3oool007X0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`020000
00@0oooo00<000000?ooo`3oool0SP3oool007/0oooo0P0000090?ooo`@000001@3oool00`000000
oooo0?ooo`2>0?ooo`00Q@3oool2000000P0oooo0P00002?0?ooo`00Q03oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo08h0oooo00220?ooo`8000002`3oool00`000000oooo0?ooo`2>
0?ooo`00P03oool2000000d0oooo00<000000?ooo`3oool0SP3oool007h0oooo0P00000?0?ooo`03
0000003oool0oooo08h0oooo001l0?ooo`8000004@3oool2000008l0oooo001j0?ooo`8000004`3o
ool00`000000oooo0?ooo`2>0?ooo`00N@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo08h0oooo001g0?ooo`8000005P3oool00`000000oooo0?ooo`2>0?ooo`00M@3oool2000001P0
oooo0P00002?0?ooo`00L`3oool2000001X0oooo00<000000?ooo`3oool0SP3oool00780oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`2>0?ooo`00L03oool2000001d0oooo00<00000
0?ooo`3oool0SP3oool006h0oooo0P00000O0?ooo`030000003oool0oooo08h0oooo001]0?ooo`03
0000003oool0oooo01l0oooo0P00002?0?ooo`00J`3oool200000280oooo00<000000?ooo`3oool0
SP3oool006T0oooo0P00000T0?ooo`030000003oool0oooo08h0oooo001W0?ooo`8000007@3oool4
000000D0oooo00<000000?ooo`3oool0SP3oool006D0oooo0P00000Q0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0SP3oool006<0oooo0P00000S0?ooo`030000003oool0oooo00@0
oooo0`00002>0?ooo`00HP3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0SP3oool00600oooo0P00000V0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0SP3oool005h0oooo0P00000V0?ooo`<000001P3oool00`000000oooo0?ooo`2>
0?ooo`00G03oool2000002X0oooo00<000000?ooo`3oool0103oool2000008l0oooo001J0?ooo`80
0000<`3oool00`000000oooo0?ooo`2>0?ooo`00F03oool2000003D0oooo00<000000?ooo`3oool0
SP3oool005L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2>0?ooo`00E@3oool2
000003P0oooo00<000000?ooo`3oool0SP3oool005<0oooo0P00000j0?ooo`800000S`3oool00540
oooo0P00000l0?ooo`030000003oool0oooo08h0oooo001@0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool0SP3oool004h0oooo0P00000o0?ooo`030000003oool0oooo08h0oooo001<
0?ooo`800000@@3oool00`000000oooo0?ooo`2>0?ooo`00B`3oool00`000000oooo0?ooo`110?oo
o`800000S`3oool004T0oooo0P0000140?ooo`030000003oool0oooo08h0oooo00170?ooo`800000
AP3oool00`000000oooo0?ooo`2>0?ooo`00A@3oool2000004P0oooo00<000000?ooo`3oool0SP3o
ool004<0oooo0P00001:0?ooo`800000S`3oool00440oooo0P00001<0?ooo`030000003oool0oooo
08h0oooo00100?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0SP3oool003h0oooo
0P00000j0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo
0?ooo`2>0?ooo`00?03oool2000003h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo08h0oooo000j0?ooo`800000@03oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00<0oooo0`00002>0?ooo`00>03oool200000480oooo00<000000?oo
o`3oool01`3oool3000000H0oooo00<000000?ooo`3oool0SP3oool003H0oooo0P0000140?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2>0?ooo`00
=@3oool00`000000oooo0?ooo`120?ooo`<000002@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo08h0oooo000c0?ooo`800000A`3oool00`000000oooo0?ooo`070?ooo`@000001@3o
ool00`000000oooo0?ooo`2>0?ooo`00<@3oool2000005`0oooo0P00002?0?ooo`00;`3oool20000
05h0oooo00<000000?ooo`3oool0SP3oool002d0oooo0P00001P0?ooo`030000003oool0oooo08h0
oooo000[0?ooo`800000HP3oool00`000000oooo0?ooo`2>0?ooo`00:P3oool00`000000oooo0?oo
o`1R0?ooo`800000S`3oool002P0oooo0P00001U0?ooo`030000003oool0oooo08h0oooo000V0?oo
o`800000I`3oool00`000000oooo0?ooo`2>0?ooo`00903oool2000006T0oooo00<000000?ooo`3o
ool0SP3oool00280oooo0P00001[0?ooo`030000003oool0oooo08h0oooo000P0?ooo`800000K@3o
ool2000008l0oooo000O0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0SP3oool0
01d0oooo0P00001`0?ooo`030000003oool0oooo08h0oooo000K0?ooo`800000LP3oool00`000000
oooo0?ooo`2>0?ooo`006@3oool2000007@0oooo00<000000?ooo`3oool0SP3oool001P0oooo00<0
00000?ooo`3oool0M03oool2000008l0oooo000F0?ooo`800000M`3oool00`000000oooo0?ooo`2>
0?ooo`00503oool200000700oooo100000050?ooo`030000003oool0oooo08h0oooo000C0?ooo`03
0000003oool0oooo0700oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2>0?ooo`00
4@3oool2000007@0oooo00<000000?ooo`3oool01@3oool3000008h0oooo000?0?ooo`800000M`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo000=0?ooo`800000NP3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo000;0?ooo`800000N@3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo08h0oooo00090?ooo`800000O03oool20000
00H0oooo00<000000?ooo`3oool0SP3oool000P0oooo00<000000?ooo`3oool0Q03oool2000008l0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.12072, -1.59651, \
0.0147786, 0.021441}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(\(better!\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[10^\((pqs)\)], 
        Icomp[0.6, 10^pqs]*\(6/Pi^2\)/\((0.6)\)^2}, {pqs, \(-3\), 3, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \
\!\(0.33945312499999997`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \
\!\(0.24570312500000002`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \
\!\(0.23164062500000004`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \({{0.001`, 3.6338275883852633`}, {0.0012589254117941675`, 
        3.5338021451247594`}, {0.001584893192461114`, 
        3.38847968475769`}, {0.001995262314968879`, 
        3.308237937850761`}, {0.0025118864315095794`, 
        3.2209147596378394`}, {0.0031622776601683794`, 
        3.1281206674829787`}, {0.003981071705534973`, 
        3.0316377556373872`}, {0.005011872336272725`, 
        2.9330521657355355`}, {0.00630957344480193`, 
        2.8334910414836814`}, {0.007943282347242814`, 
        2.733578132023379`}, {0.01`, 
        2.6335721449055334`}, {0.012589254117941675`, 
        2.533549499730216`}, {0.01584893192461114`, 
        2.4335253550408784`}, {0.0199526231496888`, 
        2.3335017726285217`}, {0.025118864315095808`, 
        2.233479274230845`}, {0.03162277660168379`, 
        2.133458497924646`}, {0.039810717055349734`, 
        2.033440446514744`}, {0.05011872336272725`, 
        1.9334267047679896`}, {0.06309573444801933`, 
        1.8334197754070727`}, {0.07943282347242818`, 
        1.7334236071130118`}, {0.10000000000000002`, 
        1.6334444223965554`}, {0.12589254117941676`, 
        1.5334920129730432`}, {0.15848931924611143`, 
        1.4335817520595424`}, {0.19952623149688803`, 
        1.3337377282368343`}, {0.25118864315095807`, 
        1.233997550288741`}, {0.316227766016838`, 
        1.1344197034945986`}, {0.39810717055349737`, 
        1.0350946481626067`}, {0.5011872336272725`, 
        0.9361613223365123`}, {0.6309573444801935`, 
        0.8378311556706997`}, {0.7943282347242818`, 
        0.7404219580781944`}, {1.0000000000000004`, 
        0.6444036177072764`}, {1.2589254117941677`, 
        0.5504554742624344`}, {1.584893192461114`, 
        0.45952993926575114`}, {1.9952623149688804`, 
        0.37290649972858403`}, {2.511886431509581`, 
        0.2922039429099863`}, {3.162277660168381`, 
        0.21930135884205432`}, {3.9810717055349745`, 
        0.15611599945112364`}, {5.011872336272725`, 
        0.10422442792426612`}, {6.309573444801936`, 
        0.064405485686463`}, {7.943282347242819`, 
        0.036289458133947794`}, {10.000000000000005`, 
        0.01832115545679905`}, {12.589254117941682`, 
        0.008116707400556753`}, {15.848931924611142`, 
        0.0030754701668096705`}, {19.952623149688808`, 
        0.0009649305117480865`}, {25.11886431509582`, 
        0.00024055249696606262`}, {31.62277660168381`, 
        0.000045199352846408055`}, {39.810717055349755`, 
        5.984421943447426`*^-6}, {50.11872336272725`, 
        5.12532250486735`*^-7}, {63.095734448019364`, 
        2.5478311764856125`*^-8}, {79.43282347242821`, 
        6.41072161442314`*^-10}, {100.0000000000001`, 
        6.868745831944395`*^-12}, {125.89254117941675`, 
        2.5189766417613367`*^-14}, {158.48931924611142`, 
        2.2525721967495207`*^-17}, {199.52623149688807`, 
        9.661126107361369`*^-23}, {251.18864315095823`, 
        1.632007356260846`*^-27}, {316.22776601683825`, 
        1.886824092995964`*^-33}, {398.1071705534977`, 
        7.476394543640673`*^-41}, {501.18723362727246`, 
        4.24891331438953`*^-50}, {630.9573444801937`, 
        1.1562031166503058`*^-61}, {794.3282347242822`, 
        3.78437247958354`*^-76}, {1000.`, 
        2.6164833611496636`*^-94}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Hardtabv06.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("Hardtabv06.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[10^\((pqs)\)], 
        Icomp[0.7, 10^pqs]*\(6/Pi^2\)/\((0.7)\)^2}, {pqs, \(-3\), 3, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \
\!\(0.21152343750000002`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \
\!\(0.18417968750000005`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \({{0.001`, 4.4557364128394035`}, {0.0012589254117941675`, 
        4.3346501758600615`}, {0.001584893192461114`, 
        4.158729436946286`}, {0.001995262314968879`, 
        4.061592438118447`}, {0.0025118864315095794`, 
        3.9558829802133273`}, {0.0031622776601683794`, 
        3.843550681119366`}, {0.003981071705534973`, 
        3.7267528613352985`}, {0.005011872336272725`, 
        3.6074096292146947`}, {0.00630957344480193`, 
        3.4868854498212807`}, {0.007943282347242814`, 
        3.3659353995996333`}, {0.01`, 
        3.244872648923444`}, {0.012589254117941675`, 
        3.1237896933365463`}, {0.01584893192461114`, 
        3.0027048600646133`}, {0.0199526231496888`, 
        2.8816206085863056`}, {0.025118864315095808`, 
        2.7605375128480762`}, {0.03162277660168379`, 
        2.639456254073348`}, {0.039810717055349734`, 
        2.518377902057908`}, {0.05011872336272725`, 
        2.397304147467729`}, {0.06309573444801933`, 
        2.276237660409541`}, {0.07943282347242818`, 
        2.1551826539317647`}, {0.10000000000000002`, 
        2.0341457676894175`}, {0.12589254117941676`, 
        1.9131374510401946`}, {0.15848931924611143`, 
        1.7921741114023526`}, {0.19952623149688803`, 
        1.6712814632662472`}, {0.25118864315095807`, 
        1.550499662163071`}, {0.316227766016838`, 
        1.42989117232851`}, {0.39810717055349737`, 
        1.3095526455017172`}, {0.5011872336272725`, 
        1.1896326049964958`}, {0.6309573444801935`, 
        1.0703572228492804`}, {0.7943282347242818`, 
        0.9520667920685979`}, {1.0000000000000004`, 
        0.8352651180920847`}, {1.2589254117941677`, 
        0.7206820032654021`}, {1.584893192461114`, 
        0.6093436467175942`}, {1.9952623149688804`, 
        0.5026351842140786`}, {2.511886431509581`, 
        0.40232302239379086`}, {3.162277660168381`, 
        0.3104870376127214`}, {3.9810717055349745`, 
        0.22930962350981657`}, {5.011872336272725`, 
        0.16070469293568504`}, {6.309573444801936`, 
        0.10585563571658371`}, {7.943282347242819`, 
        0.06482809193460717`}, {10.000000000000005`, 
        0.036446567298517196`}, {12.589254117941682`, 
        0.018521711938832626`}, {15.848931924611142`, 
        0.008344984362037101`}, {19.952623149688808`, 
        0.0032524514354336613`}, {25.11886431509582`, 
        0.0010628124058402902`}, {31.62277660168381`, 
        0.00027984389391753884`}, {39.810717055349755`, 
        0.00005645416586971787`}, {50.11872336272725`, 
        8.185032621828443`*^-6}, {63.095734448019364`, 
        7.864963984457262`*^-7}, {79.43282347242821`, 
        4.52088273875562`*^-8}, {100.0000000000001`, 
        1.3658780258413668`*^-9}, {125.89254117941675`, 
        1.8423820206558487`*^-11}, {158.48931924611142`, 
        9.030226932491205`*^-14}, {199.52623149688807`, 
        1.210810522759522`*^-16}, {251.18864315095823`, 
        8.309459551812639`*^-22}, {316.22776601683825`, 
        2.502131454878144`*^-26}, {398.1071705534977`, 
        5.98559214799631`*^-32}, {501.18723362727246`, 
        5.921046707991278`*^-39}, {630.9573444801937`, 
        1.0641524378949206`*^-47}, {794.3282347242822`, 
        1.2333543348809533`*^-58}, {1000.`, 
        2.5014473421051707`*^-72}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Hardtabv07.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("Hardtabv07.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Table[{N[10^\((pqs)\)], 
          Icomp[0.8, 10^pqs]*\(6/Pi^2\)/\((0.8)\)^2}, {pqs, \(-3\), 3, 
          0.1}];\)\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \
\!\(0.16406249999999997`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \
\!\(0.14218749999999997`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \
\!\(0.11612988201819283`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Hardtabv08.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("Hardtabv08.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Table[{N[10^\((pqs)\)], 
          Icomp[0.85, 10^pqs]*\(6/Pi^2\)/\((0.85)\)^2}, {pqs, \(-3\), 3, 
          0.1}];\)\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \!\(0.10986328125`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \
\!\(0.09213799964432991`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Hardtabv085.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("Hardtabv085.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Table[{N[10^\((pqs)\)], 
          Icomp[0.9, 10^pqs]*\(6/Pi^2\)/\((0.9)\)^2}, {pqs, \(-3\), 3, 
          0.1}];\)\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \!\(0.0869140625`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \
\!\(0.06695862421344984`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \
\!\(0.058093366903850974`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Hardtabv09.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("Hardtabv09.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Table[{N[10^\((pqs)\)], 
          Icomp[0.95, 10^pqs]*\(6/Pi^2\)/\((0.95)\)^2}, {pqs, \(-3\), 3, 
          0.1}];\)\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \
\!\(0.03558015471901688`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \
\!\(0.034218704854334196`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Hardtabv095.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("Hardtabv095.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Table[{N[10^\((pqs)\)], 
          Icomp[0.96, 10^pqs]*\(6/Pi^2\)/\((0.96)\)^2}, {pqs, \(-3\), 3, 
          0.1}];\)\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \
\!\(0.030691524768690734`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Hardtabv096.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("Hardtabv096.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(\(Table[{N[10^\((pqs)\)], 
          Icomp[0.97, 10^pqs]*\(6/Pi^2\)/\((0.97)\)^2}, {pqs, \(-3\), 3, 
          0.1}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Hardtabv097.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("Hardtabv097.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(\(Table[{N[10^\((pqs)\)], 
          Icomp[0.98, 10^pqs]*\(6/Pi^2\)/\((0.98)\)^2}, {pqs, \(-3\), 3, 
          0.1}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Hardtabv098.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("Hardtabv098.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(\(Table[{N[10^\((pqs)\)], 
          Icomp[0.99, 10^pqs]*\(6/Pi^2\)/\((0.99)\)^2}, {pqs, \(-3\), 3, 
          0.1}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Hardtabv099.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("Hardtabv099.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Table[{N[10^\((pqs)\)], 
          Icomp[0.4, 10^pqs]*\(6/Pi^2\)/\((0.4)\)^2}, {pqs, \(-3\), 3, 
          0.1}];\)\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \
\!\(0.41328125000000004`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \
\!\(0.32890624999999996`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Hardtabv04.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("Hardtabv04.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Table[{N[10^\((pqs)\)], 
          Icomp[0.3, 10^pqs]*\(6/Pi^2\)/\((0.3)\)^2}, {pqs, \(-3\), 3, 
          0.1}];\)\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \!\(0.4712890625`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \!\(0.4056640625`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \
\!\(0.36699218749999996`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Hardtabv03.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("Hardtabv03.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Table[{N[10^\((pqs)\)], 
          Icomp[0.2, 10^pqs]*\(6/Pi^2\)/\((0.2)\)^2}, {pqs, \(-3\), 3, 
          0.1}];\)\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \!\(0.507421875`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \!\(0.448828125`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Hardtabv02.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("Hardtabv02.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Table[{N[10^\((pqs)\)], 
          Icomp[0.1, 10^pqs]*\(6/Pi^2\)/\((0.1)\)^2}, {pqs, \(-3\), 3, 
          0.1}];\)\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \!\(0.5373046875`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Hardtabv01.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("Hardtabv01.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Table[{N[10^\((pqs)\)], 
          Icomp[0.05, 10^pqs]*\(6/Pi^2\)/\((0.05)\)^2}, {pqs, \(-3\), 3, 
          0.1}];\)\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \!\(0.52333984375`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Hardtabv005.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("Hardtabv005.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Table[{N[10^\((pqs)\)], 
          Icomp[0.01, 10^pqs]*\(6/Pi^2\)/\((0.01)\)^2}, {pqs, \(-3\), 3, 
          0.1}];\)\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \
\!\(0.5038085937499999`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Hardtabv001.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("Hardtabv001.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["together", "Subsubsection"],

Cell[BoxData[
    \(HardPSoftElossv05[qs_, md_] := \(-Softifunc[qs/md]\) + 
        Hardifunc[qs]\)], "Input"],

Cell[BoxData[
    \(<< Graphics`Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[{HardPSoftElossv05[pqs, 0.01/Sqrt[3]], 
        ELcomBTnorm[0.5, 0.01]}, {pqs, 10^\((\(-2.47\))\), 10}, 
      PlotRange \[Rule] All, PlotPoints \[Rule] 150, 
      PlotStyle \[Rule] {{}, {Dashing[{0.01, 0.01}]}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.701728 0.274462 -3.7544 1.74609 [
[.1528 -0.0125 -14 -9.8125 ]
[.1528 -0.0125 14 0 ]
[.42727 -0.0125 -11 -9.8125 ]
[.42727 -0.0125 11 0 ]
[.70173 -0.0125 -5 -9.8125 ]
[.70173 -0.0125 5 0 ]
[.97619 -0.0125 -8 -9.8125 ]
[.97619 -0.0125 8 0 ]
[-0.0125 .08699 -18 -4.5 ]
[-0.0125 .08699 0 4.5 ]
[-0.0125 .17429 -24 -4.5 ]
[-0.0125 .17429 0 4.5 ]
[-0.0125 .2616 -18 -4.5 ]
[-0.0125 .2616 0 4.5 ]
[-0.0125 .3489 -24 -4.5 ]
[-0.0125 .3489 0 4.5 ]
[-0.0125 .43621 -18 -4.5 ]
[-0.0125 .43621 0 4.5 ]
[-0.0125 .52351 -24 -4.5 ]
[-0.0125 .52351 0 4.5 ]
[-0.0125 .61082 -18 -4.5 ]
[-0.0125 .61082 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1528 0 m
.1528 .00625 L
s
gsave
.1528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42727 0 m
.42727 .00625 L
s
gsave
.42727 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70173 0 m
.70173 .00625 L
s
gsave
.70173 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.00929 0 m
.00929 .00375 L
s
.04358 0 m
.04358 .00375 L
s
.07018 0 m
.07018 .00375 L
s
.09192 0 m
.09192 .00375 L
s
.11029 0 m
.11029 .00375 L
s
.12621 0 m
.12621 .00375 L
s
.14025 0 m
.14025 .00375 L
s
.23543 0 m
.23543 .00375 L
s
.28376 0 m
.28376 .00375 L
s
.31805 0 m
.31805 .00375 L
s
.34465 0 m
.34465 .00375 L
s
.36638 0 m
.36638 .00375 L
s
.38475 0 m
.38475 .00375 L
s
.40067 0 m
.40067 .00375 L
s
.41471 0 m
.41471 .00375 L
s
.50989 0 m
.50989 .00375 L
s
.55822 0 m
.55822 .00375 L
s
.59251 0 m
.59251 .00375 L
s
.61911 0 m
.61911 .00375 L
s
.64084 0 m
.64084 .00375 L
s
.65921 0 m
.65921 .00375 L
s
.67513 0 m
.67513 .00375 L
s
.68917 0 m
.68917 .00375 L
s
.78435 0 m
.78435 .00375 L
s
.83268 0 m
.83268 .00375 L
s
.86697 0 m
.86697 .00375 L
s
.89357 0 m
.89357 .00375 L
s
.9153 0 m
.9153 .00375 L
s
.93368 0 m
.93368 .00375 L
s
.94959 0 m
.94959 .00375 L
s
.96363 0 m
.96363 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08699 m
.00625 .08699 L
s
[(2.2)] -0.0125 .08699 1 0 Mshowa
0 .17429 m
.00625 .17429 L
s
[(2.25)] -0.0125 .17429 1 0 Mshowa
0 .2616 m
.00625 .2616 L
s
[(2.3)] -0.0125 .2616 1 0 Mshowa
0 .3489 m
.00625 .3489 L
s
[(2.35)] -0.0125 .3489 1 0 Mshowa
0 .43621 m
.00625 .43621 L
s
[(2.4)] -0.0125 .43621 1 0 Mshowa
0 .52351 m
.00625 .52351 L
s
[(2.45)] -0.0125 .52351 1 0 Mshowa
0 .61082 m
.00625 .61082 L
s
[(2.5)] -0.0125 .61082 1 0 Mshowa
.125 Mabswid
0 .01715 m
.00375 .01715 L
s
0 .03461 m
.00375 .03461 L
s
0 .05207 m
.00375 .05207 L
s
0 .06953 m
.00375 .06953 L
s
0 .10445 m
.00375 .10445 L
s
0 .12191 m
.00375 .12191 L
s
0 .13937 m
.00375 .13937 L
s
0 .15683 m
.00375 .15683 L
s
0 .19175 m
.00375 .19175 L
s
0 .20922 m
.00375 .20922 L
s
0 .22668 m
.00375 .22668 L
s
0 .24414 m
.00375 .24414 L
s
0 .27906 m
.00375 .27906 L
s
0 .29652 m
.00375 .29652 L
s
0 .31398 m
.00375 .31398 L
s
0 .33144 m
.00375 .33144 L
s
0 .36636 m
.00375 .36636 L
s
0 .38382 m
.00375 .38382 L
s
0 .40128 m
.00375 .40128 L
s
0 .41875 m
.00375 .41875 L
s
0 .45367 m
.00375 .45367 L
s
0 .47113 m
.00375 .47113 L
s
0 .48859 m
.00375 .48859 L
s
0 .50605 m
.00375 .50605 L
s
0 .54097 m
.00375 .54097 L
s
0 .55843 m
.00375 .55843 L
s
0 .57589 m
.00375 .57589 L
s
0 .59335 m
.00375 .59335 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.07883 .37058 L
.11339 .25238 L
.14379 .17328 L
.16679 .12856 L
.18472 .10173 L
.19917 .08435 L
.22655 .05988 L
.23864 .05201 L
.24896 .04612 L
.26957 .03724 L
.28671 .03177 L
.29531 .02954 L
.30276 .02766 L
.3096 .02627 L
.31648 .02528 L
.32355 .02404 L
.32984 .02296 L
.33551 .02216 L
.33859 .02189 L
.34135 .02167 L
.3509 .02069 L
.36721 .01923 L
.38253 .01822 L
.38645 .0179 L
.39004 .01767 L
.39318 .01764 L
.3965 .01763 L
.39956 .01764 L
.40272 .01746 L
.40821 .01712 L
.41116 .01693 L
.41427 .01674 L
.41712 .0166 L
.41969 .01662 L
.42247 .01666 L
.42543 .01672 L
.4269 .01675 L
.42845 .01671 L
.4299 .01665 L
.43119 .01659 L
.43615 .01635 L
.44118 .01611 L
.44242 .01605 L
.44373 .01599 L
.44515 .01599 L
.44647 .01602 L
.45114 .01615 L
.45334 .01623 L
.45457 .01627 L
Mistroke
.4557 .01624 L
.45774 .01618 L
.45987 .0161 L
.46733 .01582 L
.46926 .01575 L
.47104 .01569 L
.47286 .01571 L
.47381 .01574 L
.47483 .01577 L
.47798 .01589 L
.47962 .01596 L
.48132 .01603 L
.48227 .01607 L
.4833 .01605 L
.4851 .01601 L
.48856 .01592 L
.49186 .01582 L
.4948 .01574 L
.49756 .01566 L
.49893 .01562 L
.49969 .01564 L
.5004 .01567 L
.50615 .01593 L
.50736 .016 L
.50865 .01606 L
.50986 .01611 L
.51096 .0161 L
.51358 .01606 L
.5159 .01602 L
.52031 .01593 L
.52267 .01588 L
.52381 .01586 L
.52486 .01584 L
.52584 .01582 L
.52687 .01582 L
.52789 .01587 L
.52901 .01593 L
.53267 .01614 L
.53473 .01626 L
.53584 .01633 L
.53686 .01639 L
.53739 .0164 L
.53796 .0164 L
.53859 .0164 L
.53915 .0164 L
.54022 .01639 L
.54122 .01639 L
.54488 .01636 L
.54873 .01632 L
.55043 .0163 L
Mistroke
.55223 .01629 L
.55309 .01628 L
.5539 .01627 L
.55463 .01632 L
.55541 .01636 L
.56236 .01684 L
.56321 .0169 L
.56365 .01694 L
.56411 .01697 L
.56452 .017 L
.56496 .01701 L
.56574 .01702 L
.56759 .01703 L
.56924 .01704 L
.5724 .01706 L
.57528 .01708 L
.57816 .01709 L
.57976 .0171 L
.58052 .01711 L
.58122 .01711 L
.58183 .01715 L
.58248 .0172 L
.58385 .01731 L
.58659 .01754 L
.59603 .01814 L
.60059 .01826 L
.60528 .01839 L
.60663 .01843 L
.60729 .01845 L
.60789 .01847 L
.60843 .01848 L
.60873 .01849 L
.60901 .01852 L
.6096 .01857 L
.61022 .01864 L
.61463 .01912 L
.61658 .01934 L
.6176 .01946 L
.61867 .01959 L
.6192 .01966 L
.61969 .0197 L
.62013 .01972 L
.62061 .01975 L
.62238 .01985 L
.62651 .02009 L
.63016 .0203 L
.63199 .02041 L
.63391 .02053 L
.63475 .02058 L
.63566 .02064 L
Mistroke
.63607 .02067 L
.63651 .02072 L
.63729 .02082 L
.6391 .02108 L
.64072 .02132 L
.64437 .02188 L
.65611 .02323 L
.65925 .02357 L
.66217 .02391 L
.66472 .02429 L
.66745 .02483 L
.67744 .02684 L
.68707 .02855 L
.69567 .03063 L
.70418 .03315 L
.71183 .03528 L
.71876 .03743 L
.72572 .04034 L
.73205 .04307 L
.73784 .04555 L
.74371 .04827 L
.7491 .0512 L
.75457 .05462 L
.75961 .05781 L
.76427 .0608 L
.76904 .06405 L
.77345 .06727 L
.77755 .07073 L
.78176 .07451 L
.78568 .07811 L
.78971 .08184 L
.79346 .08548 L
.79697 .08904 L
.80059 .09289 L
.80397 .09687 L
.80746 .10121 L
.81074 .10544 L
.8138 .10941 L
.81698 .11362 L
.81996 .1177 L
.82276 .12167 L
.82567 .12594 L
.8284 .13009 L
.83124 .13474 L
.83391 .13927 L
.83643 .14366 L
.83905 .14837 L
.84152 .15276 L
.84408 .15744 L
.84651 .16198 L
Mistroke
.84879 .16637 L
.85118 .17106 L
.85343 .1756 L
.85556 .17999 L
.85778 .18481 L
.85988 .1895 L
.86207 .1945 L
.86415 .19934 L
.86611 .20401 L
.86817 .20886 L
.87011 .21352 L
.87195 .218 L
.87388 .22277 L
.87571 .22737 L
.87762 .23227 L
.87943 .23699 L
.88115 .24154 L
.88295 .24639 L
.88466 .25115 L
.88645 .25625 L
.88815 .26116 L
.88977 .26589 L
.89146 .27092 L
.89307 .27577 L
.89459 .28036 L
.8962 .28519 L
.89772 .28982 L
.89932 .29474 L
.90083 .29947 L
.90228 .30401 L
.90379 .30884 L
.90524 .31348 L
.90661 .31793 L
.90805 .32267 L
.90942 .32722 L
.91086 .33207 L
.91223 .33681 L
.91354 .34136 L
.91491 .3462 L
.91622 .35085 L
.91759 .35578 L
.9189 .36052 L
.92015 .36507 L
.92146 .36989 L
.92271 .37442 L
.92389 .37876 L
.92515 .38336 L
.92634 .38778 L
.9276 .39246 L
.92879 .39696 L
Mistroke
.92993 .40126 L
.93114 .40583 L
.93228 .41022 L
.93349 .41486 L
.93464 .41932 L
.93573 .4236 L
.93689 .42814 L
.93799 .43249 L
.93904 .43672 L
.94015 .44122 L
.9412 .44555 L
.94232 .45012 L
.94338 .45452 L
.94439 .45874 L
.94546 .4632 L
.94648 .46749 L
.94745 .4716 L
.94848 .47596 L
.94946 .48007 L
.95049 .4844 L
.95148 .48856 L
.95242 .49254 L
.95341 .49675 L
.95436 .50079 L
.95536 .50507 L
.95632 .50917 L
.95723 .5131 L
.95819 .51726 L
.95912 .52125 L
.95999 .52508 L
.96092 .52913 L
.96181 .53301 L
.96274 .53712 L
.96364 .54107 L
.96449 .54485 L
.96539 .54885 L
.96625 .55273 L
.96716 .55685 L
.96803 .56081 L
.96886 .5646 L
.96974 .56862 L
.97058 .57247 L
.97138 .57616 L
.97222 .58008 L
.97303 .58383 L
.97389 .5878 L
.9747 .59161 L
.97548 .59525 L
.97619 .59856 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .01472 m
.38253 .01472 L
.46733 .01472 L
.5139 .01472 L
.54618 .01472 L
.57303 .01472 L
.59417 .01472 L
.61316 .01472 L
.62898 .01472 L
.64244 .01472 L
.65527 .01472 L
.66644 .01472 L
.67628 .01472 L
.68593 .01472 L
.69453 .01472 L
.70304 .01472 L
.71071 .01472 L
.71764 .01472 L
.7246 .01472 L
.73094 .01472 L
.73732 .01472 L
.74317 .01472 L
.74853 .01472 L
.75398 .01472 L
.75901 .01472 L
.76365 .01472 L
.7684 .01472 L
.7728 .01472 L
.77731 .01472 L
.78149 .01472 L
.78538 .01472 L
.78939 .01472 L
.79312 .01472 L
.7966 .01472 L
.80021 .01472 L
.80357 .01472 L
.80705 .01472 L
.8103 .01472 L
.81335 .01472 L
.81651 .01472 L
.81948 .01472 L
.82255 .01472 L
.82544 .01472 L
.82816 .01472 L
.83098 .01472 L
.83363 .01472 L
.83613 .01472 L
.83874 .01472 L
.84119 .01472 L
.84374 .01472 L
Mistroke
.84615 .01472 L
.84843 .01472 L
.8508 .01472 L
.85304 .01472 L
.85537 .01472 L
.85758 .01472 L
.85967 .01472 L
.86185 .01472 L
.86391 .01472 L
.86586 .01472 L
.8679 .01472 L
.86983 .01472 L
.87185 .01472 L
.87376 .01472 L
.87558 .01472 L
.87747 .01472 L
.87927 .01472 L
.88098 .01472 L
.88277 .01472 L
.88447 .01472 L
.88625 .01472 L
.88793 .01472 L
.88954 .01472 L
.89122 .01472 L
.89281 .01472 L
.89449 .01472 L
.89608 .01472 L
.89759 .01472 L
.89917 .01472 L
.90068 .01472 L
.90211 .01472 L
.90362 .01472 L
.90505 .01472 L
.90656 .01472 L
.90799 .01472 L
.90935 .01472 L
.91078 .01472 L
.91214 .01472 L
.91343 .01472 L
.91479 .01472 L
.91609 .01472 L
.91745 .01472 L
.91875 .01472 L
.91999 .01472 L
.92129 .01472 L
.92253 .01472 L
.92383 .01472 L
.92508 .01472 L
.92626 .01472 L
.92751 .01472 L
Mistroke
.92869 .01472 L
.92982 .01472 L
.93102 .01472 L
.93215 .01472 L
.93335 .01472 L
.93449 .01472 L
.93558 .01472 L
.93673 .01472 L
.93782 .01472 L
.93897 .01472 L
.94007 .01472 L
.94112 .01472 L
.94222 .01472 L
.94328 .01472 L
.94428 .01472 L
.94534 .01472 L
.94635 .01472 L
.94742 .01472 L
.94844 .01472 L
.94941 .01472 L
.95043 .01472 L
.95141 .01472 L
.95235 .01472 L
.95333 .01472 L
.95427 .01472 L
.95527 .01472 L
.95622 .01472 L
.95712 .01472 L
.95808 .01472 L
.95899 .01472 L
.95995 .01472 L
.96087 .01472 L
.96175 .01472 L
.96268 .01472 L
.96356 .01472 L
.96441 .01472 L
.96531 .01472 L
.96616 .01472 L
.96706 .01472 L
.96792 .01472 L
.96875 .01472 L
.96962 .01472 L
.97045 .01472 L
.97133 .01472 L
.97217 .01472 L
.97297 .01472 L
.97382 .01472 L
.97463 .01472 L
.9754 .01472 L
.97619 .01472 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00>03oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000e0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000?@3oool400000400oooo100000030?ooo`8000001@3oool003L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo03<0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0440
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo000g0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0c
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`110?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`00=`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0<`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool0@@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool0
03L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo03<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo0440oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080
oooo000g0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool30000
03D0oooo00@000000?ooo`3oool00000203oool3000003h0oooo0`0000110?ooo`<000000`3oool0
10000000oooo0?ooo`0000040?ooo`00>03oool2000000X0oooo0P0000050?ooo`030000003oool0
oooo03@0oooo0P00000;0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`020?ooo`8000001@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool001/0ooooo`00000400000080oooo000K0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`030?ooo`<000000P3oool4000000030?ooo`00000000000080000000<0oooo00000000
00000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool300000080
oooo100000000`3oool0000000000002000000030?ooo`0000000000008000000P3oool300000080
oooo0`0000020?ooo`<000000P3oool4000000030?ooo`00000000000080000000<0oooo00000000
00000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool400000003
0?ooo`00000000000080000000<0oooo0000000000000P0000000`3oool000000000000200000080
oooo0`0000020?ooo`<000000P3oool300000080oooo100000000`3oool000000000000200000003
0?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`<000000P3oool400000003
0?ooo`00000000000080000000<0oooo0000000000000P0000020?ooo`<000000P3oool300000080
oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000001@3oool00000000000000000oooo
00@000000P3oool300000080oooo0`0000020?ooo`<0000000@0oooo00000000000000000P3oool4
000000030?ooo`000000000000P0oooo000K0?ooo`800000FP3ooom3000006H0oooo000K0?ooo`03
0000003oool0oooo0540oooo200000130?ooo`T00000G@3oool001/0oooo00<000000?ooo`3oool0
C03oool5000005@0oooo2000001E0?ooo`006`3oool00`000000oooo0?ooo`180?ooo`@00000H@3o
ool400000540oooo000K0?ooo`800000AP3oool3000006T0oooo0P00001?0?ooo`006`3oool00`00
0000oooo0?ooo`110?ooo`@00000KP3oool4000004/0oooo000K0?ooo`030000003oool0oooo03l0
oooo0P00001f0?ooo`800000B@3oool001/0oooo00<000000?ooo`3oool0?@3oool2000007X0oooo
0`0000160?ooo`006`3oool00`000000oooo0?ooo`0k0?ooo`800000O`3oool2000004@0oooo000K
0?ooo`800000>`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0440oooo000K0?oo
o`030000003oool0oooo03P0oooo0P0000250?ooo`<00000@03oool001/0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo03d0oooo000K0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0l0?ooo`006`3o
ool2000003H0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`0k0?ooo`006`3oool0
0`000000oooo0?ooo`0c0?ooo`800000T03oool00`000000oooo0?ooo`0j0?ooo`006`3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0>@3oool000L0
oooo100000030?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0h0?ooo`001`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`2E0?ooo`030000003oool0oooo03L0oooo00080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0103oool200000300oooo00<000000?ooo`3oool0U`3oool2000003L0oooo0009
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0=03oool000X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0VP3oool00`000000oooo0?ooo`0d0?ooo`001`3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2L
0?ooo`030000003oool0oooo03<0oooo00080?ooo`8000002P3oool2000000D0oooo0P00000]0?oo
o`030000003oool0oooo09h0oooo00<000000?ooo`3oool0<P3oool001/0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo0340oooo000K0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0`0?ooo`006`3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0<03o
ool001/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0
oooo02l0oooo000K0?ooo`800000:P3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo
02h0oooo000K0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0YP3oool00`000000
oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0:L0oooo
00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`2Y0?ooo`030000003oool0oooo02`0oooo000K0?ooo`800000:03oool00`000000oooo0?ooo`2Z
0?ooo`030000003oool0oooo02/0oooo000K0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0Z`3oool00`000000oooo0?ooo`0[0?ooo`006`3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo0:/0oooo00<000000?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo02X0oooo000K0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0Y0?ooo`006`3oool2
000002D0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0Y0?ooo`006`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0:03oool00003
0?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000D0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo02L0
oooo00000`3oool000000?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0
9`3oool00080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo0P00000S0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool09`3o
ool000<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000D0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo02H0oooo0004
0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool09P3oool000050?ooo`000000
oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo02D0oooo
00020?ooo`8000002P3oool2000000<0oooo100000040?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0^03oool00`000000oooo0?ooo`0T0?ooo`006`3oool200000240oooo00<00000
0?ooo`3oool0^03oool00`000000oooo0?ooo`0T0?ooo`006`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0903oool001/0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo02<0oooo000K0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0S0?ooo`006`3o
ool200000200oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`0R0?ooo`006`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool08P3oool0
01/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo
0280oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0_P3oool00`000000
oooo0?ooo`0Q0?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0;h0oooo
00<000000?ooo`3oool08@3oool001/0oooo0P00000N0?ooo`030000003oool0oooo0;l0oooo00<0
00000?ooo`3oool0803oool001/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`30
0?ooo`030000003oool0oooo0200oooo000K0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0`03oool00`000000oooo0?ooo`0P0?ooo`006`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo0<40oooo00<000000?ooo`3oool07`3oool001/0oooo0P00000L0?ooo`030000
003oool0oooo0<80oooo00<000000?ooo`3oool07`3oool001/0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`320?ooo`030000003oool0oooo01l0oooo000K0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0N0?ooo`001`3oool40000
00<0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`340?ooo`030000003oool0oooo01h0oooo00070?ooo`030000003oool0oooo00T0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0<@0oooo00<000000?ooo`3oool07P3oool000P0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`020?ooo`8000006P3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo01d0
oooo00090?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0M0?ooo`002P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`370?ooo`030000003oool0oooo01`0oooo00070?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0<L0oooo
00<000000?ooo`3oool0703oool000P0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0703oool001/0oooo0P00000I
0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0703oool001/0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo01/0oooo000K0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0K0?ooo`00
6`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0
6`3oool001/0oooo0P00000H0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool06P3o
ool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0
oooo01X0oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0c03oool00`00
0000oooo0?ooo`0J0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0<d0
oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`3=0?ooo`030000003oool0oooo01T0oooo000K0?ooo`8000005P3oool00`000000oooo0?oo
o`3>0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0c`3oool00`000000oooo0?ooo`0H0?ooo`006`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0603oool001/0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo01P0oooo000K0?ooo`800000
5@3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo01L0oooo000K0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0G0?ooo`006`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool05`3oool0
00030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool30000
00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo
01L0oooo00000`3oool000000?ooo`0:0?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0=<0oooo00<000000?oo
o`3oool05P3oool00080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo0P00000D0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3o
ool05P3oool000<0oooo00<000000?ooo`3oool0203oool2000000<0oooo0`0000050?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0F0?ooo`00103o
ool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo01H0oooo00001@3oool000000?oo
o`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0E0?ooo`00
0P3oool2000000X0oooo0P0000030?ooo`@00000103oool200000180oooo00<000000?ooo`3oool0
eP3oool00`000000oooo0?ooo`0E0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0=H0oooo00<000000?ooo`3oool05@3oool001/0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`3G0?ooo`030000003oool0oooo01@0oooo000K0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0D0?ooo`006`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool0503oool001/0oooo
0P00000A0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool0503oool001/0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo01<0oooo000K
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0C
0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=X0oooo00<000000?oo
o`3oool04`3oool001/0oooo0P00000@0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3o
ool04P3oool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3K0?ooo`030000
003oool0oooo0180oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0f`3o
ool00`000000oooo0?ooo`0B0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0=`0oooo00<000000?ooo`3oool04P3oool001/0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`3L0?ooo`030000003oool0oooo0180oooo000K0?ooo`8000003`3oool00`000000
oooo0?ooo`3M0?ooo`030000003oool0oooo0140oooo000K0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0A0?ooo`001`3oool4000000<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0g@3oool00`000000oooo0?ooo`0A0?ooo`001`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3O
0?ooo`030000003oool0oooo0100oooo00080?ooo`030000003oool0oooo00L0oooo1@0000040?oo
o`8000003P3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo0100oooo00090?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0403oool000X0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo000000050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0g`3oool00`000000oooo0?ooo`0@0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`80
00001@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3o
ool0403oool000P0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00l0oooo000K0?ooo`8000003@3o
ool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00l0oooo000K0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0?0?ooo`006`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool03P3oool001/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00h0
oooo000K0?ooo`800000303oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00h0oooo
000K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?oo
o`0>0?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0>D0oooo00<00000
0?ooo`3oool03@3oool001/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3U0?oo
o`030000003oool0oooo00d0oooo000K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0i@3oool00`000000oooo0?ooo`0=0?ooo`006`3oool2000000/0oooo00<000000?ooo`3oool0
i@3oool00`000000oooo0?ooo`0=0?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0>D0oooo00<000000?ooo`3oool03@3oool001/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`3W0?ooo`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`0<0?ooo`006`3oool2000000X0
oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`0<0?ooo`006`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool0303oool001/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo00/0oooo0000
0`3oool0000000000002000000<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3o
ool3000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3Y0?ooo`030000003o
ool0oooo00/0oooo00000`3oool000000?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0>T0oooo00<00000
0?ooo`3oool02`3oool00080oooo00<000000?ooo`3oool01`3oool5000000D0oooo00<000000?oo
o`3oool00P3oool2000000T0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0;0?oo
o`000`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000<0oooo0`0000050?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`0:0?oo
o`00103oool00`000000oooo0?ooo`060?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3o
ool02P3oool000050?ooo`000000oooo0?ooo`0000002@3oool2000000<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3o
ool02P3oool00080oooo0P00000;0?ooo`040000003oool0oooo0?ooo`@00000103oool2000000P0
oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool02P3oool001/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo00T0oooo000K
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`09
0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0>d0oooo00<000000?oo
o`3oool02@3oool001/0oooo0P0000070?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3o
ool02@3oool001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3_0?ooo`030000
003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0k`3o
ool00`000000oooo0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0>l0oooo00<000000?ooo`3oool0203oool001/0oooo0P0000060?ooo`030000003oool0oooo
0>l0oooo00<000000?ooo`3oool0203oool001/0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3`0?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`006`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool001/0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000K0?oo
o`800000103oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo00L0oooo000K0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`060?ooo`00
1`3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3l0?ooo`001`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0o`3oool30?ooo`00203oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0080oooo0P00003o0?ooo`@0oooo00090?ooo`030000003oool0oooo
00L0oooo0`0000050?ooo`030000003oool0oooo0?l0oooo0`3oool000X0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`3o0?ooo`/0oooo00080?ooo`800000
2@3oool400000?l0oooo2P3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.94134, 2.11916, \
0.0141267, 0.00222054}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[{\(-Softifunc[pqs*Sqrt[3]/200]\), 
        HardPSoftElossv05[pqs, 200/Sqrt[3]]}, {pqs, 10^\((0)\), 10^\((2)\)}, 
      PlotRange \[Rule] All, PlotPoints \[Rule] 150, 
      PlotStyle \[Rule] {{}, {Dashing[{0.01, 0.01}]}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238094 0.476191 0.0147151 1.1862 [
[.02381 -0.0125 -5 -9.8125 ]
[.02381 -0.0125 5 0 ]
[.16716 -0.0125 -5 -9.8125 ]
[.16716 -0.0125 5 0 ]
[.35665 -0.0125 -5 -9.8125 ]
[.35665 -0.0125 5 0 ]
[.5 -0.0125 -8 -9.8125 ]
[.5 -0.0125 8 0 ]
[.64335 -0.0125 -8 -9.8125 ]
[.64335 -0.0125 8 0 ]
[.83284 -0.0125 -8 -9.8125 ]
[.83284 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13334 -18 -4.5 ]
[-0.0125 .13334 0 4.5 ]
[-0.0125 .25196 -18 -4.5 ]
[-0.0125 .25196 0 4.5 ]
[-0.0125 .37058 -18 -4.5 ]
[-0.0125 .37058 0 4.5 ]
[-0.0125 .4892 -18 -4.5 ]
[-0.0125 .4892 0 4.5 ]
[-0.0125 .60782 -18 -4.5 ]
[-0.0125 .60782 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16716 0 m
.16716 .00625 L
s
gsave
.16716 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35665 0 m
.35665 .00625 L
s
gsave
.35665 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64335 0 m
.64335 .00625 L
s
gsave
.64335 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83284 0 m
.83284 .00625 L
s
gsave
.83284 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.25101 0 m
.25101 .00375 L
s
.3105 0 m
.3105 .00375 L
s
.39436 0 m
.39436 .00375 L
s
.42624 0 m
.42624 .00375 L
s
.45385 0 m
.45385 .00375 L
s
.47821 0 m
.47821 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.7867 0 m
.7867 .00375 L
s
.87055 0 m
.87055 .00375 L
s
.90243 0 m
.90243 .00375 L
s
.93004 0 m
.93004 .00375 L
s
.9544 0 m
.9544 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13334 m
.00625 .13334 L
s
[(0.1)] -0.0125 .13334 1 0 Mshowa
0 .25196 m
.00625 .25196 L
s
[(0.2)] -0.0125 .25196 1 0 Mshowa
0 .37058 m
.00625 .37058 L
s
[(0.3)] -0.0125 .37058 1 0 Mshowa
0 .4892 m
.00625 .4892 L
s
[(0.4)] -0.0125 .4892 1 0 Mshowa
0 .60782 m
.00625 .60782 L
s
[(0.5)] -0.0125 .60782 1 0 Mshowa
.125 Mabswid
0 .03844 m
.00375 .03844 L
s
0 .06216 m
.00375 .06216 L
s
0 .08589 m
.00375 .08589 L
s
0 .10961 m
.00375 .10961 L
s
0 .15706 m
.00375 .15706 L
s
0 .18078 m
.00375 .18078 L
s
0 .20451 m
.00375 .20451 L
s
0 .22823 m
.00375 .22823 L
s
0 .27568 m
.00375 .27568 L
s
0 .2994 m
.00375 .2994 L
s
0 .32313 m
.00375 .32313 L
s
0 .34685 m
.00375 .34685 L
s
0 .3943 m
.00375 .3943 L
s
0 .41802 m
.00375 .41802 L
s
0 .44175 m
.00375 .44175 L
s
0 .46547 m
.00375 .46547 L
s
0 .51292 m
.00375 .51292 L
s
0 .53664 m
.00375 .53664 L
s
0 .56037 m
.00375 .56037 L
s
0 .58409 m
.00375 .58409 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03931 .01472 L
.05277 .01472 L
.06659 .01472 L
.08043 .01472 L
.09402 .01472 L
.1061 .01472 L
.12698 .01472 L
.13744 .01472 L
.14797 .01472 L
.16562 .01472 L
.18307 .01472 L
.20072 .01472 L
.21512 .01472 L
.22748 .01472 L
.24088 .01472 L
.25286 .01472 L
.26354 .01472 L
.27436 .01472 L
.2925 .01472 L
.30199 .01472 L
.31179 .01472 L
.32845 .01472 L
.3437 .01472 L
.35868 .01472 L
.37173 .01472 L
.3832 .01472 L
.40564 .01472 L
.41693 .01472 L
.42709 .01472 L
.44516 .01472 L
.4628 .01472 L
.47847 .01472 L
.49249 .01473 L
.50644 .01473 L
.51903 .01473 L
.53164 .01474 L
.54309 .01475 L
.55353 .01475 L
.5641 .01476 L
.57379 .01477 L
.58361 .01478 L
.59265 .01479 L
.60099 .01481 L
.6095 .01482 L
.61739 .01484 L
.62469 .01486 L
.6322 .01488 L
.63917 .0149 L
.64634 .01492 L
Mistroke
.65302 .01495 L
.65924 .01498 L
.66566 .01501 L
.67167 .01504 L
.67786 .01508 L
.68366 .01512 L
.68908 .01516 L
.6947 .01521 L
.69998 .01526 L
.70492 .01531 L
.71006 .01537 L
.71489 .01542 L
.7199 .01549 L
.72462 .01555 L
.72906 .01562 L
.73368 .0157 L
.73803 .01577 L
.74213 .01585 L
.74641 .01594 L
.75044 .01602 L
.75465 .01612 L
.75862 .01621 L
.76237 .01631 L
.76629 .01642 L
.76999 .01653 L
.77385 .01665 L
.77751 .01677 L
.78096 .01689 L
.78458 .01702 L
.788 .01715 L
.79124 .01728 L
.79463 .01743 L
.79785 .01757 L
.80121 .01773 L
.8044 .01789 L
.80742 .01804 L
.81058 .01821 L
.81359 .01838 L
.81644 .01855 L
.81943 .01874 L
.82226 .01892 L
.82524 .01912 L
.82806 .01932 L
.83074 .01951 L
.83356 .01973 L
.83624 .01994 L
.83904 .02017 L
.84171 .02039 L
.84424 .02062 L
.84691 .02086 L
Mistroke
.84944 .0211 L
.85184 .02133 L
.85437 .02159 L
.85678 .02184 L
.85931 .02211 L
.86172 .02238 L
.864 .02265 L
.86641 .02294 L
.86871 .02322 L
.87111 .02353 L
.87341 .02383 L
.87559 .02412 L
.87789 .02444 L
.88008 .02476 L
.88216 .02506 L
.88436 .0254 L
.88645 .02572 L
.88865 .02607 L
.89074 .02642 L
.89274 .02675 L
.89485 .02712 L
.89685 .02747 L
.89876 .02782 L
.90078 .0282 L
.9027 .02856 L
.90472 .02896 L
.90665 .02935 L
.90849 .02972 L
.91043 .03013 L
.91228 .03053 L
.91423 .03096 L
.91609 .03138 L
.91787 .03179 L
.91974 .03224 L
.92152 .03267 L
.92323 .03309 L
.92503 .03354 L
.92674 .03398 L
.92855 .03446 L
.93028 .03492 L
.93192 .03537 L
.93366 .03585 L
.93532 .03632 L
.93707 .03683 L
.93875 .03732 L
.94034 .0378 L
.94203 .03832 L
.94364 .03882 L
.94517 .03931 L
.9468 .03983 L
Mistroke
.94835 .04034 L
.94998 .04089 L
.95154 .04142 L
.95304 .04193 L
.95461 .04249 L
.95612 .04303 L
.95756 .04355 L
.95908 .04411 L
.96053 .04466 L
.96206 .04524 L
.96353 .04581 L
.96493 .04637 L
.96641 .04696 L
.96783 .04753 L
.96932 .04815 L
.97075 .04875 L
.97212 .04933 L
.97356 .04995 L
.97494 .05055 L
.97619 .05111 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .60332 m
.12698 .41282 L
.20072 .28966 L
.25204 .21428 L
.29169 .16351 L
.32692 .12486 L
.35596 .09804 L
.38292 .07683 L
.40595 .0621 L
.42591 .05111 L
.44523 .04255 L
.46227 .03623 L
.47742 .03149 L
.49242 .02777 L
.5059 .025 L
.51933 .02258 L
.53149 .02087 L
.54254 .01968 L
.55369 .01863 L
.56389 .01777 L
.5742 .01709 L
.58367 .01662 L
.59239 .01632 L
.60128 .01601 L
.60949 .01574 L
.6171 .01556 L
.62121 .01548 L
.62489 .01542 L
.62868 .01537 L
.63213 .01533 L
.63559 .01531 L
.63739 .0153 L
.63929 .01529 L
.64585 .01525 L
.64941 .01522 L
.65261 .01519 L
.65591 .01518 L
.65892 .01516 L
.66051 .01516 L
.66194 .01515 L
.66352 .01515 L
.66438 .01515 L
.66519 .01515 L
.66591 .01515 L
.66632 .01515 L
.6667 .01515 L
.6669 .01515 L
.6671 .01515 L
.66727 .01515 L
.66746 .01515 L
Mistroke
.66757 .01515 L
.66767 .01515 L
.66778 .01515 L
.66789 .01515 L
.66808 .01515 L
.66818 .01515 L
.66828 .01515 L
.66845 .01515 L
.66862 .01515 L
.66894 .01515 L
.66931 .01515 L
.66966 .01515 L
.6704 .01515 L
.6711 .01515 L
.67256 .01515 L
.67409 .01515 L
.67683 .01516 L
.67968 .01518 L
.68232 .01519 L
.6878 .01523 L
.69347 .01526 L
.6988 .01529 L
.70379 .01533 L
.70897 .01538 L
.71384 .01543 L
.7189 .01548 L
.72365 .01555 L
.72813 .01561 L
.73278 .01569 L
.73717 .01577 L
.7413 .01584 L
.74561 .01592 L
.74967 .01601 L
.75391 .0161 L
.75791 .0162 L
.76168 .01629 L
.76563 .0164 L
.76935 .01651 L
.77288 .01661 L
.77656 .01673 L
.78004 .01685 L
.78369 .01699 L
.78714 .01712 L
.7904 .01725 L
.79382 .01739 L
.79705 .01754 L
.80044 .01769 L
.80365 .01785 L
.80669 .01801 L
.80988 .01818 L
Mistroke
.81291 .01835 L
.81577 .01851 L
.81878 .0187 L
.82164 .01888 L
.82463 .01908 L
.82748 .01928 L
.83017 .01947 L
.83301 .01969 L
.8357 .0199 L
.83852 .02012 L
.84121 .02035 L
.84375 .02057 L
.84643 .02082 L
.84898 .02106 L
.8514 .02129 L
.85394 .02155 L
.85636 .0218 L
.85891 .02207 L
.86132 .02234 L
.86363 .0226 L
.86605 .02289 L
.86835 .02317 L
.87054 .02345 L
.87285 .02375 L
.87505 .02405 L
.87736 .02437 L
.87956 .02468 L
.88166 .02499 L
.88387 .02532 L
.88597 .02565 L
.88818 .026 L
.89029 .02634 L
.8923 .02668 L
.89441 .02704 L
.89643 .0274 L
.89835 .02775 L
.90038 .02812 L
.90231 .02849 L
.90435 .02888 L
.90629 .02927 L
.90814 .02965 L
.91009 .03006 L
.91195 .03046 L
.9139 .03089 L
.91577 .03131 L
.91756 .03172 L
.91944 .03216 L
.92123 .0326 L
.92294 .03302 L
.92475 .03347 L
Mistroke
.92647 .03391 L
.92829 .03439 L
.93002 .03485 L
.93168 .0353 L
.93343 .03579 L
.9351 .03626 L
.93669 .03672 L
.93837 .03721 L
.93997 .03769 L
.94167 .03821 L
.94329 .03871 L
.94483 .0392 L
.94646 .03972 L
.94802 .04023 L
.94966 .04078 L
.95123 .04131 L
.95273 .04183 L
.95432 .04238 L
.95583 .04292 L
.95728 .04344 L
.9588 .04401 L
.96026 .04456 L
.9618 .04514 L
.96328 .04571 L
.96468 .04627 L
.96617 .04686 L
.96759 .04744 L
.96895 .048 L
.97039 .0486 L
.97176 .04918 L
.97321 .0498 L
.9746 .05041 L
.97592 .05099 L
.97619 .05111 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006@3oool400000240oooo1000000^0?ooo`<00000
7`3oool4000000<0oooo0P00000M0?ooo`@000000`3oool2000002P0oooo0`0000040?ooo`800000
6P3oool4000000<0oooo0P0000040?ooo`8000001@3oool001/0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01h0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`00000Z0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool06@3oool01@00
0000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`020?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool07P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000002X0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo000K0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0;@3oool300000240oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo01`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo02D0oooo0`0000030?ooo`040000003oool0oooo000001/0oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001/0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0240
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01d0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000006`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`020?ooo`006@3oool300000280oooo00@000000?ooo`3oool0
0000;P3oool00`000000oooo0?ooo`0O0?ooo`<000000`3oool010000000oooo0?ooo`00000L0?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000009`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000001T0oooo0`0000030?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000103oool001/0oooo00<000000?ooo`3oool08@3oool2000002l0
oooo1000000P0?ooo`030000003oool0oooo0080oooo0P00000N0?ooo`800000103oool2000002P0
oooo100000030?ooo`800000703oool00`000000oooo0?ooo`020?ooo`800000103oool2000000D0
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000E0?ooool000001`0000050?oo
o`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo000>0?ooo`800000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo000=0?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool90?ooo`003@3oool010000000oooo0?oo
o`0000040?ooo`800000103oooo8000003d0oooo000=0?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0Q`3oool4000000030?ooo`0000000000008000000P3oool00`000000oooo
0?ooo`0f0?oooa000000;@3oool000d0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`220?ooo`@0000000<0oooo0000003oool0D@3oool9000002D0oooo000=0?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0O@3oool3000006<0oooo1P00000O0?ooo`003P3o
ool2000000D0oooo00<000000?ooo`3oool0N@3oool2000006h0oooo1@00000J0?ooo`005@3oool0
0`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0780oooo1@00000F0?ooo`005@3oool20000
07@0oooo0`00001k0?ooo`@000004`3oool001D0oooo00<000000?ooo`3oool0K`3oool2000008<0
oooo1000000@0?ooo`005@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo08H0oooo
0`00000>0?ooo`005@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo08/0oooo0`00
000;0?ooo`005@3oool00`000000oooo0?ooo`1Z0?ooo`800000W03oool001D0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`2L0?ooo`005@3oool2000006L0oooo0P00002P0?ooo`00
5@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0:00oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0HP3oool200000:@0oooo000E0?oo
o`030000003oool0oooo0600oooo0P00002V0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`800000GP3oool200000:T0oooo000E0?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool0Z@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`1J0?ooo`030000003oool0oooo0:/0oooo000E0?ooo`030000003oool0oooo05T0
oooo0P00002]0?ooo`005@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0:d0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00001G0?ooo`030000003oool0
oooo0:l0oooo000E0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0/03oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo0;80oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0;<0oooo00001@3oool000000?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1A0?ooo`030000003o
ool0oooo0;@0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3o
ool200000?l0oooo2P3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0]P3oool000050?ooo`000000
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool0]`3oool000050?ooo`000000oooo0?ooo`000000203oool3000000D0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`2h0?ooo`000P3oool2000000/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool0^@3oool001D0oooo0P00001<0?ooo`030000003oool0oooo0;X0
oooo000E0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0^`3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo0;d0oooo000E0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0_P3oool001D0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2o0?ooo`005@3oool200000?l0oooo
2P3oool001D0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`300?ooo`005@3oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo0<40oooo000E0?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool0`P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0<<0oooo000E0?ooo`800000@P3o
ool00`000000oooo0?ooo`340?ooo`005@3oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo0<D0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`370?ooo`005@3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo0<L0oooo000E0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0b03o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool2000003d0oooo00<000000?oo
o`3oool0b@3oool001D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`3:0?ooo`00
5@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0</0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo10000004
0?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`000000203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0c03oool0
00050?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`800000>@3oool0
0`000000oooo0?ooo`3=0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`3>0?ooo`0000D0oooo0000
003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool9
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`3?0?ooo`000P3oool2000000X0oooo0P000005
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0d03oool001D0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`3A0?ooo`005@3oool200000?l0oooo2P3oool001D0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3B0?ooo`005@3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo0=<0oooo000E0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0e03oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000<@3oool00`000000oooo0?ooo`3E0?ooo`005@3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0=D0oooo000E0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0eP3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0=P0oooo000E0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0f03oool001D0oooo0P00000]0?ooo`030000003o
ool0oooo0=T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0=X0
oooo000E0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0f`3oool001D0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`3L0?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`800000:@3oool00`000000oooo0?ooo`3M0?ooo`005@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo0=d0oooo000E0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0gP3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`000P3oool2
000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`3P0?ooo`0000D0oooo0000003oool0oooo0000
000;0?ooo`030000003oool0oooo0080oooo0P00000V0?ooo`030000003oool0oooo0>00oooo0000
1@3oool000000?ooo`3oool0000000T0oooo0P0000050?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0h@3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
h`3oool00080oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo0><0oooo000E0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0i03oool0
01D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3U0?ooo`005@3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo0>H0oooo000E0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0i`3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool2000001h0
oooo00<000000?ooo`3oool0j03oool001D0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`3X0?ooo`005@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0>T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0>X0oooo000E0?ooo`800000
6`3oool00`000000oooo0?ooo`3[0?ooo`005@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0>`0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`3]0?ooo`005@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0>d0oooo000E0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
kP3oool001D0oooo0P00000H0?ooo`030000003oool0oooo0>h0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3_0?oo
o`005@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?00oooo000E0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0l@3oool00080oooo0P0000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0000
1@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0?80oooo00001@3oool000000?ooo`3oool0000000L0oooo1@00
00040?ooo`800000503oool00`000000oooo0?ooo`3b0?ooo`0000D0oooo0000003oool0oooo0000
00070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`3c0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3c0?ooo`0000D0oooo0000003oool0oooo
000000090?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00020?ooo`8000002`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0m03o
ool001D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3d0?ooo`005@3oool20000
0140oooo00<000000?ooo`3oool0m@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0m`3oool001D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3g
0?ooo`005@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?P0oooo000E0?ooo`80
0000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?T0oooo
000E0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0n@3oool001D0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`3j0?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00000:0?ooo`030000
003oool0oooo0?`0oooo000E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o03o
ool001D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3m0?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0oP3oool001D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3n0?ooo`005@3o
ool2000000L0oooo00<000000?ooo`3oool0o`3oool001D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool20?ooo`005@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0?l0oooo0P3oool00080oooo0P0000040?ooo`030000003o
ool0oooo0080oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003o
ool0oooo0080oooo0P00003o0?ooo`X0oooo00001@3oool000000?ooo`3oool0000000P0oooo0`00
00050?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`000000203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000
oooo0?ooo`000000203oool00`000000oooo0?ooo`3o0?oooa40oooo00020?ooo`8000002@3oool4
00000?l0oooo403oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.221116, -0.0558604, \
0.00804755, 0.00323063}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<../paper4/HPSv05.eps\>", %]\)], "Input"],

Cell[BoxData[
    \("../paper4/HPSv05.eps"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      HardPSoftElossv05[qs, 0.01/Sqrt[3]], {qs, 0.01, 1}]\)], "Input"],

Cell[BoxData[
    \({2.159154319833087`, {qs \[Rule] 0.14503651344408355`}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(HardPSoftElossv05[10^\((\(-0.5\))\), 0.1/Sqrt[3]]\)], "Input"],

Cell[BoxData[
    \(1.3583148236277895`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      HardPSoftElossv05[qs, 0.1/Sqrt[3]], {qs, 0.1, 10}]\)], "Input"],

Cell[BoxData[
    \({1.3541089121608536`, {qs \[Rule] 0.576461011404113`}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ELcomBTnorm[0.5, 0.1]\)], "Input"],

Cell[BoxData[
    \(1.3479101484199103`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[{HardPSoftElossv05[pqs, 0.5/Sqrt[3]], 
        ELcomBTnorm[0.5, 0.5]}, {pqs, 10^\((\(-2.47\))\), 10}, 
      PlotRange \[Rule] All, PlotPoints \[Rule] 150, 
      PlotStyle \[Rule] {{}, {Dashing[{0.01, 0.01}]}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.701728 0.274462 -0.255172 0.345453 [
[.1528 -0.0125 -14 -9.8125 ]
[.1528 -0.0125 14 0 ]
[.42727 -0.0125 -11 -9.8125 ]
[.42727 -0.0125 11 0 ]
[.70173 -0.0125 -5 -9.8125 ]
[.70173 -0.0125 5 0 ]
[.97619 -0.0125 -8 -9.8125 ]
[.97619 -0.0125 8 0 ]
[-0.0125 .00392 -24 -4.5 ]
[-0.0125 .00392 0 4.5 ]
[-0.0125 .09028 -6 -4.5 ]
[-0.0125 .09028 0 4.5 ]
[-0.0125 .17664 -24 -4.5 ]
[-0.0125 .17664 0 4.5 ]
[-0.0125 .26301 -18 -4.5 ]
[-0.0125 .26301 0 4.5 ]
[-0.0125 .34937 -24 -4.5 ]
[-0.0125 .34937 0 4.5 ]
[-0.0125 .43573 -6 -4.5 ]
[-0.0125 .43573 0 4.5 ]
[-0.0125 .5221 -24 -4.5 ]
[-0.0125 .5221 0 4.5 ]
[-0.0125 .60846 -18 -4.5 ]
[-0.0125 .60846 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1528 0 m
.1528 .00625 L
s
gsave
.1528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42727 0 m
.42727 .00625 L
s
gsave
.42727 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70173 0 m
.70173 .00625 L
s
gsave
.70173 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.00929 0 m
.00929 .00375 L
s
.04358 0 m
.04358 .00375 L
s
.07018 0 m
.07018 .00375 L
s
.09192 0 m
.09192 .00375 L
s
.11029 0 m
.11029 .00375 L
s
.12621 0 m
.12621 .00375 L
s
.14025 0 m
.14025 .00375 L
s
.23543 0 m
.23543 .00375 L
s
.28376 0 m
.28376 .00375 L
s
.31805 0 m
.31805 .00375 L
s
.34465 0 m
.34465 .00375 L
s
.36638 0 m
.36638 .00375 L
s
.38475 0 m
.38475 .00375 L
s
.40067 0 m
.40067 .00375 L
s
.41471 0 m
.41471 .00375 L
s
.50989 0 m
.50989 .00375 L
s
.55822 0 m
.55822 .00375 L
s
.59251 0 m
.59251 .00375 L
s
.61911 0 m
.61911 .00375 L
s
.64084 0 m
.64084 .00375 L
s
.65921 0 m
.65921 .00375 L
s
.67513 0 m
.67513 .00375 L
s
.68917 0 m
.68917 .00375 L
s
.78435 0 m
.78435 .00375 L
s
.83268 0 m
.83268 .00375 L
s
.86697 0 m
.86697 .00375 L
s
.89357 0 m
.89357 .00375 L
s
.9153 0 m
.9153 .00375 L
s
.93368 0 m
.93368 .00375 L
s
.94959 0 m
.94959 .00375 L
s
.96363 0 m
.96363 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00392 m
.00625 .00392 L
s
[(0.75)] -0.0125 .00392 1 0 Mshowa
0 .09028 m
.00625 .09028 L
s
[(1)] -0.0125 .09028 1 0 Mshowa
0 .17664 m
.00625 .17664 L
s
[(1.25)] -0.0125 .17664 1 0 Mshowa
0 .26301 m
.00625 .26301 L
s
[(1.5)] -0.0125 .26301 1 0 Mshowa
0 .34937 m
.00625 .34937 L
s
[(1.75)] -0.0125 .34937 1 0 Mshowa
0 .43573 m
.00625 .43573 L
s
[(2)] -0.0125 .43573 1 0 Mshowa
0 .5221 m
.00625 .5221 L
s
[(2.25)] -0.0125 .5221 1 0 Mshowa
0 .60846 m
.00625 .60846 L
s
[(2.5)] -0.0125 .60846 1 0 Mshowa
.125 Mabswid
0 .02119 m
.00375 .02119 L
s
0 .03846 m
.00375 .03846 L
s
0 .05574 m
.00375 .05574 L
s
0 .07301 m
.00375 .07301 L
s
0 .10755 m
.00375 .10755 L
s
0 .12483 m
.00375 .12483 L
s
0 .1421 m
.00375 .1421 L
s
0 .15937 m
.00375 .15937 L
s
0 .19392 m
.00375 .19392 L
s
0 .21119 m
.00375 .21119 L
s
0 .22846 m
.00375 .22846 L
s
0 .24573 m
.00375 .24573 L
s
0 .28028 m
.00375 .28028 L
s
0 .29755 m
.00375 .29755 L
s
0 .31482 m
.00375 .31482 L
s
0 .3321 m
.00375 .3321 L
s
0 .36664 m
.00375 .36664 L
s
0 .38392 m
.00375 .38392 L
s
0 .40119 m
.00375 .40119 L
s
0 .41846 m
.00375 .41846 L
s
0 .45301 m
.00375 .45301 L
s
0 .47028 m
.00375 .47028 L
s
0 .48755 m
.00375 .48755 L
s
0 .50482 m
.00375 .50482 L
s
0 .53937 m
.00375 .53937 L
s
0 .55664 m
.00375 .55664 L
s
0 .57391 m
.00375 .57391 L
s
0 .59119 m
.00375 .59119 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.38253 .23864 L
.46733 .15404 L
.5139 .111 L
.54618 .0847 L
.57303 .06625 L
.59417 .05433 L
.61316 .0456 L
.62898 .03972 L
.64244 .03567 L
.65527 .03249 L
.66644 .03027 L
.67628 .02869 L
.68593 .02739 L
.69453 .02652 L
.70304 .02588 L
.70708 .02561 L
.71071 .02541 L
.71433 .02526 L
.71764 .02515 L
.71936 .02511 L
.72026 .02509 L
.7212 .02507 L
.72199 .02506 L
.72285 .02505 L
.72363 .02505 L
.72435 .02504 L
.72478 .02504 L
.72518 .02504 L
.72539 .02504 L
.72551 .02504 L
.72561 .02504 L
.72573 .02504 L
.72585 .02504 L
.72596 .02504 L
.72608 .02504 L
.72627 .02504 L
.72648 .02504 L
.72667 .02504 L
.72685 .02504 L
.72706 .02504 L
.72728 .02504 L
.72769 .02504 L
.72845 .02505 L
.72886 .02505 L
.72906 .02505 L
.72925 .02505 L
.72941 .02505 L
.72957 .02505 L
.72992 .02505 L
Mistroke
.73011 .02505 L
.73028 .02505 L
.73046 .02505 L
.73066 .02505 L
.73086 .02505 L
.73097 .02505 L
.73108 .02505 L
.73119 .02505 L
.73128 .02505 L
.73151 .02505 L
.73191 .02505 L
.73228 .02505 L
.73271 .02505 L
.73311 .02506 L
.73401 .02506 L
.73472 .02507 L
.7355 .02508 L
.73707 .0251 L
.73994 .02516 L
.74295 .02525 L
.74578 .02535 L
.74869 .0255 L
.75376 .02582 L
.75894 .02619 L
.76372 .02657 L
.76859 .02701 L
.77311 .02748 L
.7773 .02801 L
.7816 .02861 L
.7856 .0292 L
.78933 .02976 L
.79317 .03038 L
.79675 .031 L
.80045 .03169 L
.8039 .0324 L
.80713 .03311 L
.81048 .03389 L
.81361 .03463 L
.81655 .03533 L
.8196 .0361 L
.82246 .03685 L
.82543 .03766 L
.82823 .03846 L
.83085 .03926 L
.83358 .04013 L
.83616 .04098 L
.83883 .04189 L
.84135 .04274 L
.84373 .04357 L
.84621 .04445 L
Mistroke
.84855 .04531 L
.85075 .04614 L
.85306 .04703 L
.85523 .04789 L
.8575 .04884 L
.85965 .04976 L
.86168 .05066 L
.8638 .05161 L
.86581 .05254 L
.86791 .0535 L
.8699 .05442 L
.87178 .05531 L
.87375 .05626 L
.87561 .05718 L
.87738 .05806 L
.87923 .059 L
.88099 .0599 L
.88283 .06087 L
.88457 .06182 L
.88623 .06274 L
.88797 .06372 L
.88961 .06466 L
.89118 .06557 L
.89282 .06654 L
.89438 .06746 L
.89602 .06843 L
.89757 .06936 L
.89905 .07025 L
.9006 .07119 L
.90208 .0721 L
.90362 .07307 L
.9051 .074 L
.9065 .07489 L
.90797 .07584 L
.90937 .07676 L
.9107 .07764 L
.9121 .07859 L
.91343 .0795 L
.91483 .08047 L
.91617 .0814 L
.91744 .0823 L
.91877 .08325 L
.92004 .08416 L
.92138 .08513 L
.92266 .08604 L
.92387 .08691 L
.92515 .08784 L
.92636 .08873 L
.92752 .08958 L
.92874 .09048 L
Mistroke
.92991 .09135 L
.93113 .09226 L
.9323 .09314 L
.93341 .09399 L
.93459 .09489 L
.93571 .09575 L
.93677 .09657 L
.9379 .09745 L
.93897 .0983 L
.9401 .09921 L
.94118 .10008 L
.9422 .10091 L
.94329 .10179 L
.94432 .10264 L
.94541 .10354 L
.94645 .1044 L
.94744 .10523 L
.94849 .10611 L
.94949 .10694 L
.95044 .10772 L
.95145 .10856 L
.95241 .10936 L
.95342 .11021 L
.95439 .11102 L
.95531 .1118 L
.95629 .11263 L
.95722 .11342 L
.95811 .11418 L
.95905 .11498 L
.95994 .11575 L
.96089 .11657 L
.9618 .11735 L
.96266 .1181 L
.96357 .11889 L
.96444 .11965 L
.96536 .12046 L
.96624 .12124 L
.96708 .122 L
.96797 .12279 L
.96881 .12356 L
.96962 .12429 L
.97048 .12507 L
.9713 .12581 L
.97216 .1266 L
.97298 .12735 L
.97377 .12808 L
.97461 .12884 L
.9754 .12958 L
.97619 .13031 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .01472 m
.38253 .01472 L
.46733 .01472 L
.5139 .01472 L
.54618 .01472 L
.57303 .01472 L
.59417 .01472 L
.61316 .01472 L
.62898 .01472 L
.64244 .01472 L
.65527 .01472 L
.66644 .01472 L
.67628 .01472 L
.68593 .01472 L
.69453 .01472 L
.70304 .01472 L
.71071 .01472 L
.71764 .01472 L
.7246 .01472 L
.73094 .01472 L
.73732 .01472 L
.74317 .01472 L
.74853 .01472 L
.75398 .01472 L
.75901 .01472 L
.76365 .01472 L
.7684 .01472 L
.7728 .01472 L
.77731 .01472 L
.78149 .01472 L
.78538 .01472 L
.78939 .01472 L
.79312 .01472 L
.7966 .01472 L
.80021 .01472 L
.80357 .01472 L
.80705 .01472 L
.8103 .01472 L
.81335 .01472 L
.81651 .01472 L
.81948 .01472 L
.82255 .01472 L
.82544 .01472 L
.82816 .01472 L
.83098 .01472 L
.83363 .01472 L
.83613 .01472 L
.83874 .01472 L
.84119 .01472 L
.84374 .01472 L
Mistroke
.84615 .01472 L
.84843 .01472 L
.8508 .01472 L
.85304 .01472 L
.85537 .01472 L
.85758 .01472 L
.85967 .01472 L
.86185 .01472 L
.86391 .01472 L
.86586 .01472 L
.8679 .01472 L
.86983 .01472 L
.87185 .01472 L
.87376 .01472 L
.87558 .01472 L
.87747 .01472 L
.87927 .01472 L
.88098 .01472 L
.88277 .01472 L
.88447 .01472 L
.88625 .01472 L
.88793 .01472 L
.88954 .01472 L
.89122 .01472 L
.89281 .01472 L
.89449 .01472 L
.89608 .01472 L
.89759 .01472 L
.89917 .01472 L
.90068 .01472 L
.90211 .01472 L
.90362 .01472 L
.90505 .01472 L
.90656 .01472 L
.90799 .01472 L
.90935 .01472 L
.91078 .01472 L
.91214 .01472 L
.91343 .01472 L
.91479 .01472 L
.91609 .01472 L
.91745 .01472 L
.91875 .01472 L
.91999 .01472 L
.92129 .01472 L
.92253 .01472 L
.92383 .01472 L
.92508 .01472 L
.92626 .01472 L
.92751 .01472 L
Mistroke
.92869 .01472 L
.92982 .01472 L
.93102 .01472 L
.93215 .01472 L
.93335 .01472 L
.93449 .01472 L
.93558 .01472 L
.93673 .01472 L
.93782 .01472 L
.93897 .01472 L
.94007 .01472 L
.94112 .01472 L
.94222 .01472 L
.94328 .01472 L
.94428 .01472 L
.94534 .01472 L
.94635 .01472 L
.94742 .01472 L
.94844 .01472 L
.94941 .01472 L
.95043 .01472 L
.95141 .01472 L
.95235 .01472 L
.95333 .01472 L
.95427 .01472 L
.95527 .01472 L
.95622 .01472 L
.95712 .01472 L
.95808 .01472 L
.95899 .01472 L
.95995 .01472 L
.96087 .01472 L
.96175 .01472 L
.96268 .01472 L
.96356 .01472 L
.96441 .01472 L
.96531 .01472 L
.96616 .01472 L
.96706 .01472 L
.96792 .01472 L
.96875 .01472 L
.96962 .01472 L
.97045 .01472 L
.97133 .01472 L
.97217 .01472 L
.97297 .01472 L
.97382 .01472 L
.97463 .01472 L
.9754 .01472 L
.97619 .01472 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00>03oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000e0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000?@3oool400000400oooo100000030?ooo`8000001@3oool003L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo03<0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0440
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo000g0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0c
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`110?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`00=`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0<`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool0@@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool0
03L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo03<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo0440oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080
oooo000g0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool30000
03D0oooo00@000000?ooo`3oool00000203oool3000003h0oooo0`0000110?ooo`<000000`3oool0
10000000oooo0?ooo`0000040?ooo`00>03oool2000000X0oooo0P0000050?ooo`030000003oool0
oooo03@0oooo0P00000;0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`020?ooo`8000001@3oool00?l0oooo8@3oool00?l0oooo8@3oool00080oooo
0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool300000?l0oooo
2`3oool000050?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080ooooo`00000400000080oooo00001@3oool000000?ooo`3oool0000000X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`<00000203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000503oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0
oooo000001@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00001@3oool000000?ooo`3oool0000000X0oooo00@00000
0?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo0?l0oooo0`3oool000050?ooo`000000
oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0<l0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`<000000P3oool4000000030?ooo`00000000000080000000<0oooo00000000
00000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool300000080
oooo100000000`3oool0000000000002000000030?ooo`0000000000008000000P3oool300000080
oooo0`0000020?ooo`<000000P3oool4000000030?ooo`00000000000080000000<0oooo00000000
00000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool400000003
0?ooo`00000000000080000000<0oooo0000000000000P0000000`3oool000000000000200000080
oooo0`0000020?ooo`<000000P3oool300000080oooo100000000`3oool000000000000200000003
0?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`<000000P3oool400000003
0?ooo`00000000000080000000<0oooo0000000000000P0000020?ooo`<000000P3oool300000080
oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000001@3oool00000000000000000oooo
00@000000P3oool300000080oooo0`0000020?ooo`<0000000@0oooo00000000000000000P3oool4
000000030?ooo`000000000000P0oooo00020?ooo`8000002@3oool400000080oooo100000040?oo
o`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`2c0?ooo`d00000@P3oool001/0oooo
00<000000?ooo`3oool0ZP3oool9000000d0oooo2000000j0?ooo`006`3oool00`000000oooo0?oo
o`2T0?ooo`H000007P3oool6000003@0oooo000K0?ooo`030000003oool0oooo0:40oooo0`00000Z
0?ooo`@00000<03oool001/0oooo0P00002O0?ooo`<00000<@3oool3000002d0oooo000K0?ooo`03
0000003oool0oooo09`0oooo0P00000g0?ooo`<00000:P3oool001/0oooo00<000000?ooo`3oool0
VP3oool2000003`0oooo0`00000W0?ooo`006`3oool00`000000oooo0?ooo`2H0?ooo`800000@03o
ool3000002D0oooo000K0?ooo`800000U`3oool2000004D0oooo0P00000S0?ooo`006`3oool00`00
0000oooo0?ooo`2D0?ooo`800000B@3oool200000240oooo000K0?ooo`030000003oool0oooo0980
oooo0P00001<0?ooo`<000007`3oool001/0oooo00<000000?ooo`3oool0T@3oool00`000000oooo
0?ooo`1>0?ooo`<000007@3oool001/0oooo00<000000?ooo`3oool0S`3oool2000005<0oooo0P00
000L0?ooo`006`3oool2000008l0oooo00<000000?ooo`3oool0E@3oool2000001X0oooo000K0?oo
o`030000003oool0oooo08d0oooo00<000000?ooo`3oool0E`3oool2000001T0oooo000C0?ooo`@0
0000103oool00`000000oooo0?ooo`2;0?ooo`800000G03oool2000001L0oooo000E0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1M0?ooo`800000
5P3oool001D0oooo00<000000?ooo`3oool00`3oool2000008T0oooo0P00001R0?ooo`800000503o
ool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`270?ooo`030000003oool0
oooo06<0oooo0P00000C0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
08D0oooo0P00001W0?ooo`8000004P3oool001<0oooo0`0000050?ooo`030000003oool0oooo08@0
oooo00<000000?ooo`3oool0J03oool200000140oooo000E0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0PP3oool2000006d0oooo0P00000?0?ooo`006`3oool200000880oooo00<0
00000?ooo`3oool0KP3oool2000000h0oooo000K0?ooo`030000003oool0oooo0800oooo00<00000
0?ooo`3oool0L03oool2000000d0oooo000K0?ooo`030000003oool0oooo07l0oooo00<000000?oo
o`3oool0LP3oool2000000`0oooo000K0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3o
ool0M03oool2000000/0oooo000K0?ooo`800000OP3oool00`000000oooo0?ooo`1f0?ooo`800000
2P3oool001/0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1i0?ooo`800000203o
ool001/0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`240?ooo`006`3oool00`00
0000oooo0?ooo`1j0?ooo`030000003oool0oooo08D0oooo000K0?ooo`800000NP3oool00`000000
oooo0?ooo`260?ooo`006`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo08L0oooo
000K0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0R03oool001/0oooo00<00000
0?ooo`3oool0MP3oool00`000000oooo0?ooo`290?ooo`006`3oool00`000000oooo0?ooo`1e0?oo
o`030000003oool0oooo08X0oooo000K0?ooo`800000M@3oool00`000000oooo0?ooo`2;0?ooo`00
6`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo08`0oooo00000`3oool000000000
0002000000<0oooo00<000000?ooo`3oool00P3oool400000080oooo0`0000050?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool0S@3oool000<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0L@3oool0
0`000000oooo0?ooo`2>0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool200000740oooo00<000000?ooo`3oool0S`3oool000<0
oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?oo
o`3oool0K`3oool00`000000oooo0?ooo`2@0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`2A0?oo
o`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`2B0?ooo`000`3oool00`00
0000oooo0?ooo`080?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0K03oool00`00
0000oooo0?ooo`2C0?ooo`006`3oool2000006/0oooo0P00002F0?ooo`006`3oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0oooo09H0oooo000K0?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool0U`3oool001/0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`2H
0?ooo`006`3oool2000006L0oooo00<000000?ooo`3oool0V@3oool001/0oooo00<000000?ooo`3o
ool0I@3oool00`000000oooo0?ooo`2J0?ooo`006`3oool00`000000oooo0?ooo`1T0?ooo`030000
003oool0oooo09/0oooo000K0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0W03o
ool001/0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`2M0?ooo`006`3oool20000
0680oooo00<000000?ooo`3oool0WP3oool001/0oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`2O0?ooo`006`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0:00oooo
000K0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0X@3oool001/0oooo0P00001N
0?ooo`030000003oool0oooo0:80oooo000K0?ooo`030000003oool0oooo05`0oooo00<000000?oo
o`3oool0X`3oool001/0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`2T0?ooo`00
1`3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`2U0?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2V0?ooo`002@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0P00001I0?ooo`030000003oool0
oooo0:L0oooo00090?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool0Z03oool000T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0Z@3oool000L0oooo
0`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0E@3oool00`000000oooo
0?ooo`2Z0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`@00000103oool2000005D0oooo00<0
00000?ooo`3oool0Z`3oool001/0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`2/
0?ooo`006`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0:d0oooo000K0?ooo`03
0000003oool0oooo0540oooo00<000000?ooo`3oool0[P3oool001/0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`2_0?ooo`006`3oool200000500oooo00<000000?ooo`3oool0/03o
ool001/0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2a0?ooo`006`3oool00`00
0000oooo0?ooo`1=0?ooo`030000003oool0oooo0;80oooo000K0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool0/`3oool001/0oooo0P00001<0?ooo`030000003oool0oooo0;@0oooo
000K0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0]@3oool001/0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`2f0?ooo`006`3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo0;L0oooo000K0?ooo`800000B@3oool00`000000oooo0?ooo`2g0?ooo`00
6`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0;P0oooo000K0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0^@3oool000030?ooo`0000000000008000000`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool0^P3oool000<0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`2k0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool2000004@0oooo00<000000?ooo`3oool0_03oool000<0oooo
00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`2m0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`2n0?ooo`00
00@0oooo00000000000000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`2o0?ooo`000`3oool00`000000
oooo0?ooo`070?ooo`@000000P3oool4000000@0oooo0P0000100?ooo`030000003oool0oooo0<00
oooo000K0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0`@3oool001/0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`320?ooo`006`3oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo0<<0oooo000K0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool0a03oool001/0oooo0P00000k0?ooo`030000003oool0oooo0<D0oooo000K0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0aP3oool001/0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`370?ooo`006`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo0<P0oooo000K0?ooo`800000=`3oool00`000000oooo0?ooo`390?ooo`006`3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo0<X0oooo000K0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0b`3oool001/0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`3<0?ooo`006`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0<d0oooo000K0?oo
o`800000<P3oool00`000000oooo0?ooo`3>0?ooo`006`3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo0<l0oooo000C0?ooo`@00000103oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo0=00oooo000C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`3A0?ooo`00503oool00`000000oooo0?ooo`040?ooo`800000;P3oool0
0`000000oooo0?ooo`3B0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0d`3oool001H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo0=@0oooo000C0?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3E0?ooo`00503oool2000000D0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3F0?ooo`006`3oool2000002T0oooo00<0
00000?ooo`3oool0e`3oool001/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3H
0?ooo`006`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0=T0oooo000K0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0fP3oool001/0oooo0P00000U0?ooo`030000
003oool0oooo0=/0oooo000K0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0g03o
ool001/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3M0?ooo`006`3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo0=h0oooo000K0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0g`3oool001/0oooo0P00000P0?ooo`030000003oool0oooo0>00oooo
000K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0h@3oool001/0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`3R0?ooo`006`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo0><0oooo000K0?ooo`800000703oool00`000000oooo0?ooo`3T0?ooo`00
6`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0>D0oooo00000`3oool000000000
0002000000<0oooo00<000000?ooo`3oool00P3oool400000080oooo0`0000050?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0i@3oool000030?ooo`000000oooo00X0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0iP3oool00080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo0P00000I0?ooo`030000003oool0oooo0>L0oooo00030?ooo`03
0000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0j03oool000@0oooo00<000000?ooo`3oool02@3oool010000000
oooo0?ooo`0000070?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0j@3oool00005
0?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3Z0?ooo`000P3oool20000
00X0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0>/0oooo000K0?ooo`800000503oool00`000000oooo0?ooo`3/0?ooo`006`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0>d0oooo000K0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0kP3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3_
0?ooo`006`3oool200000100oooo00<000000?ooo`3oool0l03oool001/0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`3a0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0?80oooo000K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0l`3o
ool001/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3d0?ooo`006`3oool20000
00/0oooo00<000000?ooo`3oool0m@3oool001/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`3f0?ooo`006`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?L0oooo
000K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0n03oool001/0oooo0P000007
0?ooo`030000003oool0oooo0?T0oooo000K0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0nP3oool001/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3k0?ooo`00
1`3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3l0?ooo`001`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0o`3oool30?ooo`00203oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0080oooo0P00003o0?ooo`@0oooo00090?ooo`030000003oool0oooo
00L0oooo0`0000050?ooo`030000003oool0oooo0?l0oooo0`3oool000X0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`3o0?ooo`/0oooo00080?ooo`800000
2@3oool400000?l0oooo2P3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.94134, 0.578479, \
0.0141267, 0.0112237}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<../paper4/HPSv05_2.eps\>", %]\)], "Input"],

Cell[BoxData[
    \("../paper4/HPSv05_2.eps"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[HardPSoftElossv05[10^pqs, 0.5/Sqrt[3]], {pqs, \(-2\), 1}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.65873 0.31746 -0.353564 0.454027 [
[.02381 .08796 -6 -9 ]
[.02381 .08796 6 0 ]
[.18254 .08796 -12 -9 ]
[.18254 .08796 12 0 ]
[.34127 .08796 -6 -9 ]
[.34127 .08796 6 0 ]
[.5 .08796 -12 -9 ]
[.5 .08796 12 0 ]
[.81746 .08796 -9 -9 ]
[.81746 .08796 9 0 ]
[.97619 .08796 -3 -9 ]
[.97619 .08796 3 0 ]
[.64623 .00966 -18 -4.5 ]
[.64623 .00966 0 4.5 ]
[.64623 .19127 -18 -4.5 ]
[.64623 .19127 0 4.5 ]
[.64623 .28207 -18 -4.5 ]
[.64623 .28207 0 4.5 ]
[.64623 .37288 -18 -4.5 ]
[.64623 .37288 0 4.5 ]
[.64623 .46368 -18 -4.5 ]
[.64623 .46368 0 4.5 ]
[.64623 .55449 -6 -4.5 ]
[.64623 .55449 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .10046 m
.02381 .10671 L
s
[(-2)] .02381 .08796 0 1 Mshowa
.18254 .10046 m
.18254 .10671 L
s
[(-1.5)] .18254 .08796 0 1 Mshowa
.34127 .10046 m
.34127 .10671 L
s
[(-1)] .34127 .08796 0 1 Mshowa
.5 .10046 m
.5 .10671 L
s
[(-0.5)] .5 .08796 0 1 Mshowa
.81746 .10046 m
.81746 .10671 L
s
[(0.5)] .81746 .08796 0 1 Mshowa
.97619 .10046 m
.97619 .10671 L
s
[(1)] .97619 .08796 0 1 Mshowa
.125 Mabswid
.05556 .10046 m
.05556 .10421 L
s
.0873 .10046 m
.0873 .10421 L
s
.11905 .10046 m
.11905 .10421 L
s
.15079 .10046 m
.15079 .10421 L
s
.21429 .10046 m
.21429 .10421 L
s
.24603 .10046 m
.24603 .10421 L
s
.27778 .10046 m
.27778 .10421 L
s
.30952 .10046 m
.30952 .10421 L
s
.37302 .10046 m
.37302 .10421 L
s
.40476 .10046 m
.40476 .10421 L
s
.43651 .10046 m
.43651 .10421 L
s
.46825 .10046 m
.46825 .10421 L
s
.53175 .10046 m
.53175 .10421 L
s
.56349 .10046 m
.56349 .10421 L
s
.59524 .10046 m
.59524 .10421 L
s
.62698 .10046 m
.62698 .10421 L
s
.69048 .10046 m
.69048 .10421 L
s
.72222 .10046 m
.72222 .10421 L
s
.75397 .10046 m
.75397 .10421 L
s
.78571 .10046 m
.78571 .10421 L
s
.84921 .10046 m
.84921 .10421 L
s
.88095 .10046 m
.88095 .10421 L
s
.9127 .10046 m
.9127 .10421 L
s
.94444 .10046 m
.94444 .10421 L
s
.25 Mabswid
0 .10046 m
1 .10046 L
s
.65873 .00966 m
.66498 .00966 L
s
[(0.8)] .64623 .00966 1 0 Mshowa
.65873 .19127 m
.66498 .19127 L
s
[(1.2)] .64623 .19127 1 0 Mshowa
.65873 .28207 m
.66498 .28207 L
s
[(1.4)] .64623 .28207 1 0 Mshowa
.65873 .37288 m
.66498 .37288 L
s
[(1.6)] .64623 .37288 1 0 Mshowa
.65873 .46368 m
.66498 .46368 L
s
[(1.8)] .64623 .46368 1 0 Mshowa
.65873 .55449 m
.66498 .55449 L
s
[(2)] .64623 .55449 1 0 Mshowa
.125 Mabswid
.65873 .03236 m
.66248 .03236 L
s
.65873 .05506 m
.66248 .05506 L
s
.65873 .07776 m
.66248 .07776 L
s
.65873 .12316 m
.66248 .12316 L
s
.65873 .14587 m
.66248 .14587 L
s
.65873 .16857 m
.66248 .16857 L
s
.65873 .21397 m
.66248 .21397 L
s
.65873 .23667 m
.66248 .23667 L
s
.65873 .25937 m
.66248 .25937 L
s
.65873 .30477 m
.66248 .30477 L
s
.65873 .32748 m
.66248 .32748 L
s
.65873 .35018 m
.66248 .35018 L
s
.65873 .39558 m
.66248 .39558 L
s
.65873 .41828 m
.66248 .41828 L
s
.65873 .44098 m
.66248 .44098 L
s
.65873 .48639 m
.66248 .48639 L
s
.65873 .50909 m
.66248 .50909 L
s
.65873 .53179 m
.66248 .53179 L
s
.65873 .57719 m
.66248 .57719 L
s
.65873 .59989 m
.66248 .59989 L
s
.25 Mabswid
.65873 0 m
.65873 .61803 L
s
.5 Mabswid
.02381 .60332 m
.06244 .55849 L
.10458 .50961 L
.14415 .46375 L
.18221 .41968 L
.22272 .3727 L
.26171 .32756 L
.30316 .27977 L
.34309 .23413 L
.3815 .191 L
.42237 .14705 L
.46172 .10832 L
.49955 .07646 L
.52059 .06161 L
.53984 .05008 L
.55994 .04008 L
.57861 .03253 L
.5976 .0265 L
.60827 .0237 L
.61832 .02151 L
.62818 .0197 L
.63884 .01802 L
.64853 .01685 L
.65745 .01604 L
.66215 .01567 L
.66718 .01532 L
.67194 .01506 L
.67627 .01489 L
.67755 .01485 L
.67891 .01481 L
.68136 .01476 L
.68271 .01474 L
.68398 .01473 L
.68471 .01472 L
.68538 .01472 L
.68611 .01472 L
.68688 .01472 L
.68809 .01472 L
.68937 .01472 L
.69058 .01473 L
.69169 .01473 L
.69298 .01473 L
.69371 .01473 L
.69439 .01474 L
.69563 .01474 L
.69694 .01476 L
.69815 .01477 L
.69947 .0148 L
.70187 .01485 L
.70421 .01492 L
Mistroke
.70637 .01499 L
.71128 .01522 L
.71651 .01556 L
.72605 .01633 L
.73482 .01717 L
.74514 .01847 L
.75628 .02027 L
.77646 .02428 L
.79532 .02933 L
.816 .03635 L
.85647 .05508 L
.89544 .08013 L
.93685 .11441 L
.97619 .15307 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00_03oool00`000000oooo0?ooo`1Q0?ooo`00Z03oool2000000@0oooo00<000000?ooo`3o
ool00`3oool2000000H0oooo00<000000?ooo`3oool0H@3oool00:L0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0640oooo002W0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool300000640oooo002W0?oo
o`040000003oool0oooo000000T0oooo0P0000060?ooo`030000003oool0oooo00@0oooo1000001I
0?ooo`00Y`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0000000h000000P3oool=
000004d0oooo002W0?ooo`040000003oool0oooo000000D0oooo1@0000000`3oool000000?ooo`04
0?ooo`030000003oool0oooo01@0oooo200000150?ooo`00Z03oool2000000<0oooo0`0000040?oo
o`8000001P3oool00`000000oooo0?ooo`0L0?ooo`@00000@@3oool00:X0oooo0`00000?0?ooo`03
0000003oool0oooo0200oooo0`00000n0?ooo`00Y`3oool300000180oooo0P00000T0?ooo`<00000
>`3oool00:@0oooo0`00000E0?ooo`030000003oool0oooo02H0oooo0`00000h0?ooo`00XP3oool2
000001P0oooo00<000000?ooo`3oool0:@3oool3000003D0oooo002O0?ooo`<000006P3oool00`00
0000oooo0?ooo`0/0?ooo`800000<`3oool009d0oooo0P00000M0?ooo`030000003oool0oooo02h0
oooo0P00000a0?ooo`00V`3oool2000001l0oooo00<000000?ooo`3oool0<03oool2000002l0oooo
002J0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0<P3oool2000002d0oooo002H
0?ooo`8000008P3oool2000003D0oooo0P00000[0?ooo`00UP3oool2000002@0oooo00<000000?oo
o`3oool0=P3oool2000002T0oooo00090?ooo`@000008`3oool4000000<0oooo00<000000?ooo`3o
ool00P3oool3000002@0oooo1000000T0?ooo`800000103oool010000000oooo0?ooo`3oool40000
02<0oooo00<000000?ooo`3oool08`3oool2000000@0oooo00<000000?ooo`3oool00P3oool30000
00L0oooo00<000000?ooo`3oool06P3oool4000000P0oooo00090?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0280
oooo00@000000?ooo`3oool000001@3oool2000000@0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0R0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool01@3oool2
000001`0oooo00<000000?ooo`3oool01`3oool000X0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08P3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0R0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool01`3o
ool2000001X0oooo00<000000?ooo`3oool01`3oool000<0oooo100000040?ooo`030000003oool0
oooo01`0oooo100000040?ooo`030000003oool0oooo00L0oooo0`00000N0?ooo`@00000103oool0
0`000000oooo0?ooo`0L0?ooo`@000000P3oool010000000oooo0?ooo`0000020?ooo`800000103o
ool3000002<0oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`0000080?ooo`<00000
303oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo000<0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo0280oooo00H000000?ooo`3oool000000?ooo`0000060?ooo`030000003oool0oooo02<0
oooo0P00000S0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool03@3oool20000
01L0oooo00<000000?ooo`3oool01`3oool000T0oooo00@000000?ooo`3oool000008`3oool30000
00T0oooo00<000000?ooo`3oool0903oool3000002@0oooo00<000000?ooo`3oool00P0000070?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool3000000T0oooo000:0?oo
o`8000009P3oool00`000000oooo0?ooo`070?ooo`@000009@3oool00`000000oooo0?ooo`0S0?oo
o`<00000203oool400000280oooo00<000000?ooo`3oool08`3oool2000000T0oooo1000000?0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool008/0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01`0oooo002:0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0@`3oool2000001`0oooo00290?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0I0?ooo`00R03oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0603oool0
00030?ooo`00000000000?l00000700000020?ooo`00203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo0P0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00080?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo01`0oooo0P00000<0?ooo`030000003oool0oooo00L0oooo00230?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0C0?ooo`00PP3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool04P3o
ool00840oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo0140oooo00200?ooo`030000003oool0oooo03T0oooo0P00001?0?ooo`030000003oool0oooo
0100oooo001o0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`0?0?ooo`00OP3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool03P3oool007d0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo00d0oooo001l0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool0DP3oool00`000000oooo0?ooo`0<0?ooo`00N`3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo05<0oooo00<000000?ooo`3oool02`3oool007X0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00X0oooo001i0?ooo`030000
003oool0oooo0400oooo0P00001F0?ooo`030000003oool0oooo00T0oooo001h0?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`080?ooo`00M`3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool01`3oool0
07H0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1Q0?ooo`00M@3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo0640oooo001d0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool0H@3oool007<0oooo00<000000?ooo`3oool0AP3oool200000680oooo001b
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0H@3oool00740oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`1Q0?ooo`00L03oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo0640oooo001_0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
H@3oool006h0oooo00<000000?ooo`3oool0=P3oool4000000<0oooo00<000000?ooo`3oool00P3o
ool4000000D0oooo00<000000?ooo`3oool0H@3oool006d0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0H@3oool0
06`0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00D0oooo0`00001Q0?ooo`00J`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1Q0?ooo`00J`3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1Q0?ooo`00JP3oool00`000000oooo0?ooo`0j0?ooo`<000002@3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo0640oooo001Y0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0203oool2000000H0oooo00<000000?ooo`3oool0H@3oool006P0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`1Q0?ooo`00J03oool00`000000oooo0?ooo`1A0?oo
o`800000HP3oool006L0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1Q0?ooo`00
IP3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0640oooo001U0?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool0H@3oool006D0oooo00<000000?ooo`3oool0E03oool0
0`000000oooo0?ooo`1Q0?ooo`00I03oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo
0640oooo001S0?ooo`030000003oool0oooo05H0oooo0P00001R0?ooo`00HP3oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo0640oooo001Q0?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool0H@3oool00600oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1Q
0?ooo`00G`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0640oooo001N0?ooo`03
0000003oool0oooo05/0oooo00<000000?ooo`3oool0H@3oool005d0oooo00<000000?ooo`3oool0
G03oool00`000000oooo0?ooo`1Q0?ooo`00G@3oool00`000000oooo0?ooo`1L0?ooo`800000HP3o
ool005`0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1Q0?ooo`00F`3oool00`00
0000oooo0?ooo`1N0?ooo`030000003oool0oooo0640oooo001J0?ooo`030000003oool0oooo05l0
oooo00<000000?ooo`3oool0H@3oool005T0oooo00<000000?ooo`3oool0B`3oool4000000<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0640oooo
001H0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0640oooo001G0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool01P3oool5000000D0oooo0`00001Q0?ooo`00EP3oool00`000000oooo0?ooo`1@0?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`1Q
0?ooo`00E@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`0000001P3oool00`000000oooo0?ooo`1Q0?ooo`00E03oool00`000000oooo0?ooo`1@0?ooo`<0
00002P3oool2000000H0oooo00<000000?ooo`3oool0H@3oool005<0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
H@3oool00580oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1Q0?ooo`00D@3oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0640oooo001A0?ooo`030000003oool0oooo
06P0oooo0P00001R0?ooo`00D03oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0640
oooo001?0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H@3oool004h0oooo00<0
00000?ooo`3oool0J`3oool00`000000oooo0?ooo`1Q0?ooo`00C@3oool00`000000oooo0?ooo`1/
0?ooo`030000003oool0oooo0640oooo001<0?ooo`030000003oool0oooo06d0oooo00<000000?oo
o`3oool0H@3oool004/0oooo00<000000?ooo`3oool0KP3oool200000680oooo001:0?ooo`030000
003oool0oooo06l0oooo00<000000?ooo`3oool0H@3oool004T0oooo00<000000?ooo`3oool0L03o
ool00`000000oooo0?ooo`1Q0?ooo`00B03oool00`000000oooo0?ooo`1a0?ooo`030000003oool0
oooo0640oooo00180?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0H@3oool004L0
oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`1Q0?ooo`00AP3oool00`000000oooo
0?ooo`1c0?ooo`030000003oool0oooo0640oooo00150?ooo`030000003oool0oooo07@0oooo0P00
001R0?ooo`00A03oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0640oooo00130?oo
o`030000003oool0oooo07H0oooo00<000000?ooo`3oool0H@3oool004<0oooo00<000000?ooo`3o
ool0MP3oool00`000000oooo0?ooo`1Q0?ooo`00@P3oool00`000000oooo0?ooo`1R0?ooo`@00000
0`3oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`1Q0?ooo`00@@3o
ool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`1Q0?ooo`00@03oool00`000000oooo0?ooo`1V0?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool000001@3oool300000640oooo000o0?ooo`030000003o
ool0oooo06L0oooo00<000000?ooo`3oool01`3oool3000000H0oooo00<000000?ooo`3oool0H@3o
ool003h0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0H@3oool003d0oooo00<000000?ooo`3oool0I`3oool30000
00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Q0?ooo`00?@3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo00P0oooo0`0000050?ooo`030000003oool0oooo0640
oooo000l0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0H@3oool003/0oooo00<0
00000?ooo`3oool0OP3oool200000680oooo000j0?ooo`030000003oool0oooo07l0oooo00<00000
0?ooo`3oool0H@3oool003T0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1Q0?oo
o`00>03oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0640oooo000h0?ooo`030000
003oool0oooo0840oooo00<000000?ooo`3oool0H@3oool003L0oooo00<000000?ooo`3oool0PP3o
ool00`000000oooo0?ooo`1Q0?ooo`00=P3oool00`000000oooo0?ooo`230?ooo`030000003oool0
oooo0640oooo000e0?ooo`030000003oool0oooo08@0oooo0P00001R0?ooo`00=03oool00`000000
oooo0?ooo`250?ooo`030000003oool0oooo0640oooo000c0?ooo`030000003oool0oooo08H0oooo
00<000000?ooo`3oool0H@3oool00380oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?oo
o`1Q0?ooo`00<P3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0640oooo000a0?oo
o`030000003oool0oooo08P0oooo00<000000?ooo`3oool0H@3oool00300oooo00<000000?ooo`3o
ool0R@3oool200000680oooo000_0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0
H@3oool002h0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1Q0?ooo`00;@3oool0
0`000000oooo0?ooo`2<0?ooo`030000003oool0oooo0640oooo000]0?ooo`030000003oool0oooo
08`0oooo00<000000?ooo`3oool0H@3oool002`0oooo00<000000?ooo`3oool0N03oool4000000<0
oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool0H@3oool002/0oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool0H@3oool002X0oooo00<000000?ooo`3oool0O03oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000000D0oooo0`00001Q0?ooo`00:@3oool00`000000oooo
0?ooo`1m0?ooo`030000003oool0oooo00P0oooo0P0000060?ooo`030000003oool0oooo0640oooo
000X0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo0640oooo000W0?ooo`030000003oool0oooo07d0oooo0`00
00090?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0H@3oool002L0oooo00<0
00000?ooo`3oool0O`3oool00`000000oooo0?ooo`080?ooo`8000001P3oool00`000000oooo0?oo
o`1Q0?ooo`009P3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0640oooo000U0?oo
o`030000003oool0oooo09@0oooo0P00001R0?ooo`00903oool00`000000oooo0?ooo`2E0?ooo`03
0000003oool0oooo0640oooo000S0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0
H@3oool00280oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`1Q0?ooo`008P3oool0
0`000000oooo0?ooo`2G0?ooo`030000003oool0oooo0640oooo000Q0?ooo`030000003oool0oooo
09P0oooo00<000000?ooo`3oool0H@3oool00200oooo00<000000?ooo`3oool0V@3oool00`000000
oooo0?ooo`1Q0?ooo`007`3oool00`000000oooo0?ooo`2J0?ooo`800000HP3oool001h0oooo00<0
00000?ooo`3oool0V`3oool00`000000oooo0?ooo`1Q0?ooo`007@3oool00`000000oooo0?ooo`2L
0?ooo`030000003oool0oooo0640oooo000L0?ooo`030000003oool0oooo09d0oooo00<000000?oo
o`3oool0H@3oool001`0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`1Q0?ooo`00
6`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0640oooo000J0?ooo`030000003o
ool0oooo09l0oooo0P00001R0?ooo`006@3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0
oooo0640oooo000H0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0H@3oool001L0
oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`1Q0?ooo`005P3oool00`000000oooo
0?ooo`2J0?ooo`@000001@3oool00`000000oooo0?ooo`1Q0?ooo`005P3oool00`000000oooo0?oo
o`2J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0H@3oool001D0oooo00<00000
0?ooo`3oool0W03oool00`000000oooo0?ooo`050?ooo`<00000H@3oool001@0oooo00<000000?oo
o`3oool0WP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0640oooo000C0?ooo`03
0000003oool0oooo0:00oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Q0?ooo`00
4P3oool00`000000oooo0?ooo`2N0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0H@3oool00140oooo00<000000?ooo`3oool0X03oool2000000H0oooo00<000000?ooo`3oool0
H@3oool00100oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1Q0?ooo`003`3oool0
0`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0640oooo000>0?ooo`030000003oool0oooo
0:/0oooo0P00001R0?ooo`003P3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo0640
oooo000=0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0H@3oool000`0oooo00<0
00000?ooo`3oool0[@3oool00`000000oooo0?ooo`1Q0?ooo`002`3oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo0640oooo000:0?ooo`030000003oool0oooo0:l0oooo00<000000?oo
o`3oool0H@3oool000T0oooo00<000000?ooo`3oool0/03oool200000680oooo00080?ooo`030000
003oool0oooo0;40oooo00<000000?ooo`3oool0H@3oool00;`0oooo00<000000?ooo`3oool0H@3o
ool00;`0oooo00<000000?ooo`3oool0H@3oool00;`0oooo00<000000?ooo`3oool0H@3oool00;`0
oooo00<000000?ooo`3oool0H@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.09479, 0.765031, \
0.0111135, 0.00777067}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      HardPSoftElossv05[qs, 0.5/Sqrt[3]], {qs, 0.1, 10}]\)], "Input"],

Cell[BoxData[
    \({0.8111400437531074`, {qs \[Rule] 1.22654373519226`}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ELcomBTnorm[0.5, 0.5]\)], "Input"],

Cell[BoxData[
    \(0.7812567262243867`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[HardPSoftElossv05[10^pqs, 1/Sqrt[3]], {pqs, \(-2\), 1}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.65873 0.31746 -0.21635 0.388921 [
[.02381 .16007 -6 -9 ]
[.02381 .16007 6 0 ]
[.18254 .16007 -12 -9 ]
[.18254 .16007 12 0 ]
[.34127 .16007 -6 -9 ]
[.34127 .16007 6 0 ]
[.5 .16007 -12 -9 ]
[.5 .16007 12 0 ]
[.81746 .16007 -9 -9 ]
[.81746 .16007 9 0 ]
[.97619 .16007 -3 -9 ]
[.97619 .16007 3 0 ]
[.64623 .017 -18 -4.5 ]
[.64623 .017 0 4.5 ]
[.64623 .09479 -18 -4.5 ]
[.64623 .09479 0 4.5 ]
[.64623 .25035 -18 -4.5 ]
[.64623 .25035 0 4.5 ]
[.64623 .32814 -18 -4.5 ]
[.64623 .32814 0 4.5 ]
[.64623 .40592 -18 -4.5 ]
[.64623 .40592 0 4.5 ]
[.64623 .48371 -18 -4.5 ]
[.64623 .48371 0 4.5 ]
[.64623 .56149 -6 -4.5 ]
[.64623 .56149 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .17257 m
.02381 .17882 L
s
[(-2)] .02381 .16007 0 1 Mshowa
.18254 .17257 m
.18254 .17882 L
s
[(-1.5)] .18254 .16007 0 1 Mshowa
.34127 .17257 m
.34127 .17882 L
s
[(-1)] .34127 .16007 0 1 Mshowa
.5 .17257 m
.5 .17882 L
s
[(-0.5)] .5 .16007 0 1 Mshowa
.81746 .17257 m
.81746 .17882 L
s
[(0.5)] .81746 .16007 0 1 Mshowa
.97619 .17257 m
.97619 .17882 L
s
[(1)] .97619 .16007 0 1 Mshowa
.125 Mabswid
.05556 .17257 m
.05556 .17632 L
s
.0873 .17257 m
.0873 .17632 L
s
.11905 .17257 m
.11905 .17632 L
s
.15079 .17257 m
.15079 .17632 L
s
.21429 .17257 m
.21429 .17632 L
s
.24603 .17257 m
.24603 .17632 L
s
.27778 .17257 m
.27778 .17632 L
s
.30952 .17257 m
.30952 .17632 L
s
.37302 .17257 m
.37302 .17632 L
s
.40476 .17257 m
.40476 .17632 L
s
.43651 .17257 m
.43651 .17632 L
s
.46825 .17257 m
.46825 .17632 L
s
.53175 .17257 m
.53175 .17632 L
s
.56349 .17257 m
.56349 .17632 L
s
.59524 .17257 m
.59524 .17632 L
s
.62698 .17257 m
.62698 .17632 L
s
.69048 .17257 m
.69048 .17632 L
s
.72222 .17257 m
.72222 .17632 L
s
.75397 .17257 m
.75397 .17632 L
s
.78571 .17257 m
.78571 .17632 L
s
.84921 .17257 m
.84921 .17632 L
s
.88095 .17257 m
.88095 .17632 L
s
.9127 .17257 m
.9127 .17632 L
s
.94444 .17257 m
.94444 .17632 L
s
.25 Mabswid
0 .17257 m
1 .17257 L
s
.65873 .017 m
.66498 .017 L
s
[(0.6)] .64623 .017 1 0 Mshowa
.65873 .09479 m
.66498 .09479 L
s
[(0.8)] .64623 .09479 1 0 Mshowa
.65873 .25035 m
.66498 .25035 L
s
[(1.2)] .64623 .25035 1 0 Mshowa
.65873 .32814 m
.66498 .32814 L
s
[(1.4)] .64623 .32814 1 0 Mshowa
.65873 .40592 m
.66498 .40592 L
s
[(1.6)] .64623 .40592 1 0 Mshowa
.65873 .48371 m
.66498 .48371 L
s
[(1.8)] .64623 .48371 1 0 Mshowa
.65873 .56149 m
.66498 .56149 L
s
[(2)] .64623 .56149 1 0 Mshowa
.125 Mabswid
.65873 .03645 m
.66248 .03645 L
s
.65873 .05589 m
.66248 .05589 L
s
.65873 .07534 m
.66248 .07534 L
s
.65873 .11423 m
.66248 .11423 L
s
.65873 .13368 m
.66248 .13368 L
s
.65873 .15312 m
.66248 .15312 L
s
.65873 .19202 m
.66248 .19202 L
s
.65873 .21146 m
.66248 .21146 L
s
.65873 .23091 m
.66248 .23091 L
s
.65873 .2698 m
.66248 .2698 L
s
.65873 .28925 m
.66248 .28925 L
s
.65873 .30869 m
.66248 .30869 L
s
.65873 .34758 m
.66248 .34758 L
s
.65873 .36703 m
.66248 .36703 L
s
.65873 .38648 m
.66248 .38648 L
s
.65873 .42537 m
.66248 .42537 L
s
.65873 .44481 m
.66248 .44481 L
s
.65873 .46426 m
.66248 .46426 L
s
.65873 .50315 m
.66248 .50315 L
s
.65873 .5226 m
.66248 .5226 L
s
.65873 .54205 m
.66248 .54205 L
s
.65873 .58094 m
.66248 .58094 L
s
.65873 .60038 m
.66248 .60038 L
s
.25 Mabswid
.65873 0 m
.65873 .61803 L
s
.5 Mabswid
.02381 .60332 m
.06244 .56492 L
.10458 .52305 L
.14415 .48376 L
.18221 .446 L
.22272 .40574 L
.26171 .36701 L
.30316 .32589 L
.34309 .28632 L
.3815 .2483 L
.42237 .20811 L
.46172 .17002 L
.49955 .13456 L
.53984 .09917 L
.57861 .06926 L
.59832 .05629 L
.61984 .04406 L
.64066 .03433 L
.65954 .02734 L
.67922 .02175 L
.69002 .01944 L
.70019 .01765 L
.70995 .01638 L
.71487 .01588 L
.72027 .01545 L
.72488 .01515 L
.72742 .01501 L
.72982 .01491 L
.73206 .01483 L
.73323 .01479 L
.73449 .01476 L
.73554 .01474 L
.7367 .01473 L
.73775 .01472 L
.73874 .01472 L
.73992 .01472 L
.74117 .01472 L
.74236 .01473 L
.74344 .01475 L
.7447 .01477 L
.74608 .0148 L
.74857 .01488 L
.75119 .01499 L
.75396 .01514 L
.75892 .01542 L
.76348 .01575 L
.76773 .01614 L
.77743 .01731 L
.78783 .01898 L
.79771 .02086 L
Mistroke
.81625 .02553 L
.8361 .03192 L
.8545 .03943 L
.89368 .06005 L
.93531 .08888 L
.97543 .12231 L
.97619 .12299 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003o_03oool0
0`000000oooo0?ooo`1Q0?ooo`00_03oool00`000000oooo0?ooo`1Q0?ooo`00Z@3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0H@3oool00:P0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0640oooo002X0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool3
000000/0oooo4`0000130?ooo`00Z03oool010000000oooo0?ooo`0000080?ooo`<000001@3oool0
0`000000oooo0?ooo`050?ooo`H000004`3oool6000003d0oooo002X0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool4000001l0oooo1000
000i0?ooo`00Z03oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo1000
000W0?ooo`D00000=03oool00:T0oooo0P00000:0?ooo`<0000000<0oooo0000000000000P00000_
0?ooo`800000<P3oool00;H0oooo0`0000030?ooo`030000003oool0oooo02l0oooo0`00000_0?oo
o`00]03oool2000000H0oooo0`00000b0?ooo`800000;@3oool00;80oooo0P0000080?ooo`030000
003oool0oooo03@0oooo0P00000[0?ooo`00/@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo03H0oooo0P00000Y0?ooo`00[`3oool2000000/0oooo00<000000?ooo`3oool0>03oool2
000002L0oooo002^0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>P3oool20000
02D0oooo002/0?ooo`8000003P3oool00`000000oooo0?ooo`0l0?ooo`8000008`3oool00:/0oooo
00<000000?ooo`3oool03P3oool3000003h0oooo0P00000Q0?ooo`00Z@3oool200000140oooo00<0
00000?ooo`3oool0@03oool2000001l0oooo002W0?ooo`8000004`3oool00`000000oooo0?ooo`12
0?ooo`8000007@3oool00:H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo01X0oooo002T0?ooo`8000005P3oool00`000000oooo0?ooo`150?ooo`80
00006P3oool00:<0oooo00<000000?ooo`3oool05P3oool3000004L0oooo00<000000?ooo`3oool0
5`3oool00:80oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`180?ooo`8000005`3o
ool00:00oooo0P00000J0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0503oool0
09l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1;0?ooo`800000503oool009h0
oooo00<000000?ooo`3oool0203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0
oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0A0?ooo`00W03oool2000000X0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool0403oool009/0oooo00<000000?ooo`3oool02P3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`00001?0?ooo`030000003oool0
oooo00l0oooo002J0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool000002@3oool2
000000D0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0>0?ooo`00V@3oool00`00
0000oooo0?ooo`0<0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00d0oooo002H0?ooo`030000003oool0
oooo00d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo0580oooo0P00000=0?ooo`00U`3oool00`000000oooo0?ooo`0?0?ooo`8000002P3o
ool2000000D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0:0?ooo`00UP3oool0
0`000000oooo0?ooo`0S0?ooo`<00000E@3oool00`000000oooo0?ooo`090?ooo`00U03oool20000
02H0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`080?ooo`00T`3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool01`3oool00980oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00H0oooo
002A0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0H@3oool00900oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`1Q0?ooo`00203oool4000002<0oooo100000030?oo
o`030000003oool0oooo0080oooo0`00000U0?ooo`@00000903oool200000080oooo00<000000?oo
o`000000103oool3000002<0oooo0`00000T0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`<00000903oool4000000L0oooo00080?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool00P00000:0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool08`3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01P3oool000T0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool01P3oool00080oooo100000040?ooo`030000003oool0oooo
01`0oooo100000040?ooo`030000003oool0oooo00L0oooo0`00000O0?ooo`@00000103oool00`00
0000oooo0?ooo`0L0?ooo`@000000P3oool010000000oooo0000000000080?ooo`<000008`3oool0
0`000000oooo0?ooo`0S0?ooo`040000003oool0oooo000000P0oooo0`00000V0?ooo`030000003o
ool0oooo00H0oooo000;0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0280oooo0P0000000`3oool000000?ooo`07
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool000P0oooo00@00000
0?ooo`3oool000008`3oool3000000T0oooo00<000000?ooo`3oool09@3oool3000002<0oooo0P00
00020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08`3oool3000002<0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`0T0?ooo`<00000203oool000T0oooo0P00
000V0?ooo`030000003oool0oooo00L0oooo1000000V0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool00P0000090?ooo`@000008P3oool00`000000oooo0?ooo`0T0?ooo`8000002@3o
ool4000002D0oooo00<000000?ooo`3oool01P3oool008L0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`1Q0?ooo`00QP3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
0640oooo00250?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0H@3oool008@0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1Q0?ooo`00o`00000P00000040oooo0007
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`060?ooo`00P03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
0640oooo001o0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0H@3oool007h0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1Q0?ooo`00O@3oool00`000000oooo0?oo
o`0l0?ooo`<00000H@3oool007`0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1Q
0?ooo`00N`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0640oooo001j0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool0H@3oool007T0oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`1Q0?ooo`00N03oool00`000000oooo0?ooo`110?ooo`<00000H@3o
ool007L0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`1Q0?ooo`00MP3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo0640oooo001e0?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool0H@3oool007@0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`1Q0?ooo`00L`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0640oooo001b
0?ooo`030000003oool0oooo04L0oooo0`00001Q0?ooo`00L@3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo0640oooo001`0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool0H@3oool006l0oooo00<000000?ooo`3oool0=P3oool4000000<0oooo00<000000?ooo`3oool0
0P3oool4000000@0oooo00<000000?ooo`3oool0H@3oool006h0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0H@3o
ool006d0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00@0oooo0`00001Q0?ooo`00K03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Q0?ooo`00J`3oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1Q0?ooo`00JP3oool00`000000oooo0?ooo`0k0?ooo`<000002@3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0640oooo001Y0?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3oool0H@3oool006P0oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`1Q0?ooo`00I`3oool00`000000oooo0?ooo`1B
0?ooo`<00000H@3oool006H0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1Q0?oo
o`00I@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0640oooo001T0?ooo`030000
003oool0oooo05D0oooo00<000000?ooo`3oool0H@3oool006<0oooo00<000000?ooo`3oool0EP3o
ool00`000000oooo0?ooo`1Q0?ooo`00HP3oool00`000000oooo0?ooo`1G0?ooo`<00000H@3oool0
0640oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1Q0?ooo`00H03oool00`000000
oooo0?ooo`1I0?ooo`030000003oool0oooo0640oooo001O0?ooo`030000003oool0oooo05X0oooo
00<000000?ooo`3oool0H@3oool005h0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?oo
o`1Q0?ooo`00G@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0640oooo001L0?oo
o`030000003oool0oooo05d0oooo0`00001Q0?ooo`00F`3oool00`000000oooo0?ooo`1N0?ooo`03
0000003oool0oooo0640oooo001J0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0
H@3oool005T0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Q0?ooo`00F03oool0
0`000000oooo0?ooo`1=0?ooo`@000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0H@3oool005L0oooo00<000000?ooo`3oool0D03oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0H@3oool005H0
oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`060?ooo`D00000103oool300000640
oooo001E0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo0640oooo001D0?ooo`030000003oool0oooo05<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo000000050?ooo`030000003oool0oooo0640oooo
001C0?ooo`030000003oool0oooo0580oooo0`00000:0?ooo`8000001@3oool00`000000oooo0?oo
o`1Q0?ooo`00DP3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1Q0?ooo`00D@3oool00`000000oooo0?ooo`1X0?oo
o`<00000H@3oool00500oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`1Q0?ooo`00
C`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0640oooo001>0?ooo`030000003o
ool0oooo06/0oooo00<000000?ooo`3oool0H@3oool004d0oooo00<000000?ooo`3oool0K03oool0
0`000000oooo0?ooo`1Q0?ooo`00C03oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo
0640oooo001;0?ooo`030000003oool0oooo06h0oooo0`00001Q0?ooo`00BP3oool00`000000oooo
0?ooo`1_0?ooo`030000003oool0oooo0640oooo00190?ooo`030000003oool0oooo0700oooo00<0
00000?ooo`3oool0H@3oool004P0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`1Q
0?ooo`00A`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0640oooo00160?ooo`03
0000003oool0oooo07<0oooo0`00001Q0?ooo`00A@3oool00`000000oooo0?ooo`1d0?ooo`030000
003oool0oooo0640oooo00140?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0H@3o
ool004<0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`1Q0?ooo`00@P3oool00`00
0000oooo0?ooo`1S0?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`00
0000oooo0?ooo`1Q0?ooo`00@@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1Q0?ooo`00@03oool00`000000
oooo0?ooo`1W0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool30000
0640oooo000o0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool01`3oool3000000D0
oooo00<000000?ooo`3oool0H@3oool003h0oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0H@3oool003d0oooo00<0
00000?ooo`3oool0J03oool3000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1Q0?ooo`00?03oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00P0oooo0`000004
0?ooo`030000003oool0oooo0640oooo000j0?ooo`800000P03oool300000640oooo000i0?ooo`03
0000003oool0oooo0800oooo00<000000?ooo`3oool0H@3oool003P0oooo00<000000?ooo`3oool0
P@3oool00`000000oooo0?ooo`1Q0?ooo`00=`3oool00`000000oooo0?ooo`220?ooo`030000003o
ool0oooo0640oooo000f0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0H@3oool0
03D0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1Q0?ooo`00=03oool00`000000
oooo0?ooo`250?ooo`<00000H@3oool003<0oooo00<000000?ooo`3oool0QP3oool00`000000oooo
0?ooo`1Q0?ooo`00<P3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0640oooo000a
0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0H@3oool00300oooo00<000000?oo
o`3oool0R@3oool00`000000oooo0?ooo`1Q0?ooo`00;`3oool00`000000oooo0?ooo`2:0?ooo`<0
0000H@3oool002h0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1Q0?ooo`00;@3o
ool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo0640oooo000/0?ooo`030000003oool0
oooo08d0oooo00<000000?ooo`3oool0H@3oool002/0oooo00<000000?ooo`3oool0NP3oool40000
00<0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0H@3oool002X0
oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0H@3oool002T0oooo00<000000?ooo`3oool0OP3oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo000000@0oooo0`00001Q0?ooo`00:03oool00`000000
oooo0?ooo`1o0?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo0640
oooo000W0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0640oooo000V0?ooo`030000003oool0oooo07l0oooo
0`0000090?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0H@3oool002D0oooo
00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo
0?ooo`1Q0?ooo`00903oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo0640oooo000S
0?ooo`030000003oool0oooo09H0oooo0`00001Q0?ooo`008P3oool00`000000oooo0?ooo`2G0?oo
o`030000003oool0oooo0640oooo000Q0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3o
ool0H@3oool00200oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`1Q0?ooo`007`3o
ool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo0640oooo000N0?ooo`030000003oool0
oooo09/0oooo0`00001Q0?ooo`007@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo
0640oooo000L0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0H@3oool001/0oooo
00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1Q0?ooo`006P3oool00`000000oooo0?oo
o`2O0?ooo`030000003oool0oooo0640oooo000I0?ooo`030000003oool0oooo0:00oooo00<00000
0?ooo`3oool0H@3oool001P0oooo00<000000?ooo`3oool0X@3oool300000640oooo000G0?ooo`03
0000003oool0oooo0:80oooo00<000000?ooo`3oool0H@3oool001H0oooo00<000000?ooo`3oool0
X`3oool00`000000oooo0?ooo`1Q0?ooo`005@3oool00`000000oooo0?ooo`2L0?ooo`@00000103o
ool00`000000oooo0?ooo`1Q0?ooo`00503oool00`000000oooo0?ooo`2M0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0H@3oool001<0oooo00<000000?ooo`3oool0W`3oool00`00
0000oooo0?ooo`040?ooo`<00000H@3oool00180oooo00<000000?ooo`3oool0X@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0640oooo000A0?ooo`030000003oool0oooo0:<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Q0?ooo`00403oool00`000000oooo0?oo
o`2Q0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0H@3oool000l0oooo00<0
00000?ooo`3oool0X`3oool2000000D0oooo00<000000?ooo`3oool0H@3oool000h0oooo00<00000
0?ooo`3oool0Z`3oool00`000000oooo0?ooo`1Q0?ooo`003@3oool00`000000oooo0?ooo`2/0?oo
o`<00000H@3oool000`0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1Q0?ooo`00
2`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0640oooo000:0?ooo`030000003o
ool0oooo0:l0oooo00<000000?ooo`3oool0H@3oool000T0oooo00<000000?ooo`3oool0/03oool0
0`000000oooo0?ooo`1Q0?ooo`00203oool00`000000oooo0?ooo`2a0?ooo`<00000H@3oool000L0
oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`1Q0?ooo`00_03oool00`000000oooo
0?ooo`1Q0?ooo`00_03oool00`000000oooo0?ooo`1Q0?ooo`00_03oool00`000000oooo0?ooo`1Q
0?ooo`00_03oool00`000000oooo0?ooo`1Q0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.07891, 0.556275, \
0.0110028, 0.00898116}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(FindMinimum[
        HardPSoftElossv05[qs, 1/Sqrt[3]], {qs, 0.1, 
          10}]\)[\([1]\)]\)], "Input"],

Cell[BoxData[
    \(0.5941176483049846`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ELcomBTnorm[0.5, 1]\)], "Input"],

Cell[BoxData[
    \(0.5372123807327094`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\((qs /. \(FindMinimum[
              HardPSoftElossv05[qs, g/Sqrt[3]], {qs, 0.1, 
                1}]\)[\([2]\)])\), {g, 0.1, 0.5}, 
      PlotPoints \[Rule] 40]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.214286 2.38095 -0.461144 0.835114 [
[.2619 .36147 -9 -9 ]
[.2619 .36147 9 0 ]
[.5 .36147 -9 -9 ]
[.5 .36147 9 0 ]
[.7381 .36147 -9 -9 ]
[.7381 .36147 9 0 ]
[.97619 .36147 -9 -9 ]
[.97619 .36147 9 0 ]
[.01131 .03992 -18 -4.5 ]
[.01131 .03992 0 4.5 ]
[.01131 .12344 -18 -4.5 ]
[.01131 .12344 0 4.5 ]
[.01131 .20695 -18 -4.5 ]
[.01131 .20695 0 4.5 ]
[.01131 .29046 -18 -4.5 ]
[.01131 .29046 0 4.5 ]
[.01131 .45748 -18 -4.5 ]
[.01131 .45748 0 4.5 ]
[.01131 .54099 -18 -4.5 ]
[.01131 .54099 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .37397 m
.2619 .38022 L
s
[(0.2)] .2619 .36147 0 1 Mshowa
.5 .37397 m
.5 .38022 L
s
[(0.3)] .5 .36147 0 1 Mshowa
.7381 .37397 m
.7381 .38022 L
s
[(0.4)] .7381 .36147 0 1 Mshowa
.97619 .37397 m
.97619 .38022 L
s
[(0.5)] .97619 .36147 0 1 Mshowa
.125 Mabswid
.07143 .37397 m
.07143 .37772 L
s
.11905 .37397 m
.11905 .37772 L
s
.16667 .37397 m
.16667 .37772 L
s
.21429 .37397 m
.21429 .37772 L
s
.30952 .37397 m
.30952 .37772 L
s
.35714 .37397 m
.35714 .37772 L
s
.40476 .37397 m
.40476 .37772 L
s
.45238 .37397 m
.45238 .37772 L
s
.54762 .37397 m
.54762 .37772 L
s
.59524 .37397 m
.59524 .37772 L
s
.64286 .37397 m
.64286 .37772 L
s
.69048 .37397 m
.69048 .37772 L
s
.78571 .37397 m
.78571 .37772 L
s
.83333 .37397 m
.83333 .37772 L
s
.88095 .37397 m
.88095 .37772 L
s
.92857 .37397 m
.92857 .37772 L
s
.25 Mabswid
0 .37397 m
1 .37397 L
s
.02381 .03992 m
.03006 .03992 L
s
[(0.6)] .01131 .03992 1 0 Mshowa
.02381 .12344 m
.03006 .12344 L
s
[(0.7)] .01131 .12344 1 0 Mshowa
.02381 .20695 m
.03006 .20695 L
s
[(0.8)] .01131 .20695 1 0 Mshowa
.02381 .29046 m
.03006 .29046 L
s
[(0.9)] .01131 .29046 1 0 Mshowa
.02381 .45748 m
.03006 .45748 L
s
[(1.1)] .01131 .45748 1 0 Mshowa
.02381 .54099 m
.03006 .54099 L
s
[(1.2)] .01131 .54099 1 0 Mshowa
.125 Mabswid
.02381 .05663 m
.02756 .05663 L
s
.02381 .07333 m
.02756 .07333 L
s
.02381 .09003 m
.02756 .09003 L
s
.02381 .10673 m
.02756 .10673 L
s
.02381 .14014 m
.02756 .14014 L
s
.02381 .15684 m
.02756 .15684 L
s
.02381 .17354 m
.02756 .17354 L
s
.02381 .19024 m
.02756 .19024 L
s
.02381 .22365 m
.02756 .22365 L
s
.02381 .24035 m
.02756 .24035 L
s
.02381 .25705 m
.02756 .25705 L
s
.02381 .27376 m
.02756 .27376 L
s
.02381 .30716 m
.02756 .30716 L
s
.02381 .32386 m
.02756 .32386 L
s
.02381 .34057 m
.02756 .34057 L
s
.02381 .35727 m
.02756 .35727 L
s
.02381 .39067 m
.02756 .39067 L
s
.02381 .40737 m
.02756 .40737 L
s
.02381 .42408 m
.02756 .42408 L
s
.02381 .44078 m
.02756 .44078 L
s
.02381 .47418 m
.02756 .47418 L
s
.02381 .49089 m
.02756 .49089 L
s
.02381 .50759 m
.02756 .50759 L
s
.02381 .52429 m
.02756 .52429 L
s
.02381 .02322 m
.02756 .02322 L
s
.02381 .00652 m
.02756 .00652 L
s
.02381 .55769 m
.02756 .55769 L
s
.02381 .5744 m
.02756 .5744 L
s
.02381 .5911 m
.02756 .5911 L
s
.02381 .6078 m
.02756 .6078 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02081 m
.02453 .02241 L
.02519 .02347 L
.02595 .02277 L
.02667 .02467 L
.02733 .02452 L
.02795 .02437 L
.02933 .02398 L
.03538 .02164 L
.04168 .01876 L
.04759 .01652 L
.05047 .01571 L
.05209 .01537 L
.05357 .01511 L
.05519 .01491 L
.05611 .01483 L
.05654 .0148 L
.05696 .01477 L
.05735 .01475 L
.05777 .01474 L
.05851 .01472 L
.05893 .01472 L
.05938 .01472 L
.06017 .01473 L
.0606 .01475 L
.061 .01476 L
.06176 .01481 L
.06257 .01487 L
.06346 .01495 L
.06506 .01515 L
.06653 .01538 L
.06992 .01607 L
.07351 .01703 L
.07498 .01748 L
.07652 .01795 L
.07784 .01837 L
.07859 .01861 L
.07928 .02188 L
.08009 .01664 L
.08086 .01959 L
.08154 .01985 L
.08229 .02018 L
.0831 .02052 L
.08396 .02089 L
.08469 .02121 L
.0855 .02287 L
.09675 .03917 L
.09754 .04044 L
.09829 .04167 L
.0987 .04231 L
Mistroke
.09915 .0801 L
.09993 .08017 L
.10173 .0804 L
.1034 .08068 L
.105 .08102 L
.10588 .08123 L
.10669 .08143 L
.10739 .08162 L
.10814 .08417 L
.10856 .08407 L
.10896 .08399 L
.10972 .0839 L
.1104 .08387 L
.11115 .08389 L
.11193 .08395 L
.11267 .08405 L
.11336 .08417 L
.11398 .0843 L
.1154 .08467 L
.11841 .08569 L
.12157 .08712 L
.12443 .08836 L
.12601 .089 L
.12678 .0905 L
.12749 .08976 L
.12816 .09074 L
.12887 .09163 L
.13037 .09396 L
.13299 .09912 L
.14546 .11752 L
.15128 .12696 L
.15449 .13162 L
.15753 .13655 L
.15824 .13808 L
.1589 .13762 L
.15959 .13984 L
.16035 .13997 L
.16195 .14021 L
.16343 .14042 L
.16881 .14105 L
.1926 .14305 L
.20491 .14445 L
.21111 .14544 L
.21789 .14679 L
.24283 .15374 L
.25435 .15788 L
.26684 .16291 L
.27016 .16435 L
.27197 .16513 L
.27367 .16595 L
Mistroke
.27666 .16798 L
.27705 .16852 L
.27748 .168 L
.27825 .16877 L
.27872 .17044 L
.27915 .17094 L
.27996 .17188 L
.28592 .17817 L
.29236 .18621 L
.29321 .1873 L
.29401 .18829 L
.29441 .1881 L
.29484 .18862 L
.29528 .18915 L
.29575 .18973 L
.29619 .19096 L
.29659 .19145 L
.29738 .22511 L
.2981 .22541 L
.29887 .22572 L
.305 .2283 L
.31645 .23348 L
.32236 .236 L
.32858 .2389 L
.33115 .24011 L
.33389 .24141 L
.3347 .2418 L
.33547 .24217 L
.33615 .24249 L
.3369 .24518 L
.33761 .24598 L
.33835 .24567 L
.33899 .24604 L
.3397 .2479 L
.34049 .24841 L
.34125 .2489 L
.34193 .25001 L
.34266 .25091 L
.34585 .25459 L
.35161 .26187 L
.35835 .27031 L
.36445 .27802 L
.36746 .28117 L
.36785 .2812 L
.36827 .28293 L
.36904 .28357 L
.36983 .28382 L
.3707 .28409 L
.37377 .28505 L
.37659 .28592 L
Mistroke
.3895 .28977 L
.415 .29699 L
.43957 .30424 L
.4632 .3115 L
.48834 .31978 L
.51255 .32832 L
.53582 .33712 L
.54776 .34173 L
.5512 .34309 L
.5529 .34378 L
.55372 .3441 L
.55447 .3445 L
.5552 .3905 L
.55589 .39078 L
.5574 .39139 L
.56061 .39269 L
.58432 .40234 L
.60955 .41291 L
.63384 .4227 L
.6572 .43247 L
.66336 .43505 L
.6664 .43632 L
.6692 .43749 L
.67076 .43815 L
.67155 .43848 L
.672 .43927 L
.67243 .44052 L
.67285 .44134 L
.67331 .44123 L
.67411 .44192 L
.67593 .44304 L
.67886 .44532 L
.68207 .44859 L
.68879 .45539 L
.69514 .4617 L
.69791 .4639 L
.69864 .46322 L
.69943 .46605 L
.70017 .46632 L
.70084 .46656 L
.70237 .4671 L
.70406 .46771 L
.70702 .46877 L
.73104 .47731 L
.7555 .48583 L
.77903 .49394 L
.80407 .50255 L
.82817 .51081 L
.85379 .51966 L
.87847 .52824 L
Mistroke
.90222 .53656 L
.92747 .54551 L
.94006 .55001 L
.9518 .55429 L
.9576 .55645 L
.96309 .55841 L
.96457 .55894 L
.96537 .55923 L
.96613 .55951 L
.96652 .6008 L
.96694 .60099 L
.96741 .60009 L
.96784 .60041 L
.96861 .60106 L
.96942 .60073 L
.97011 .60084 L
.97085 .60111 L
.97218 .60172 L
.97519 .60292 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool00`3oool:00000?/0oooo000E0?ooo`040000003oool0oooo0?ooo`800000203o
ool300000?X0oooo000E0?ooo`@000002`3oool200000?X0oooo000E0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0m`3oool001D0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`3f0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3e0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`3d0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo0000
00@0oooo0`00000A0?ooo`030000003oool0oooo0?@0oooo00001@3oool000000?ooo`3oool00000
00P0oooo0`0000050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0m03oool00005
0?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0m03oool000050?ooo`000000oooo0?ooo`000000203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0m03oool00080
oooo0P00000:0?ooo`<00000103oool200000180oooo00<000000?ooo`3oool0m03oool001D0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3d0?ooo`005@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0?@0oooo000E0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0m03oool001D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3d0?oo
o`005@3oool200000180oooo00<000000?ooo`3oool0m03oool001D0oooo00<000000?ooo`3oool0
4@3oool200000?D0oooo000E0?ooo`030000003oool0oooo0180oooo1000003b0?ooo`005@3oool0
0`000000oooo0?ooo`0F0?ooo`800000l03oool001D0oooo0P00000I0?ooo`800000kP3oool001D0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3[0?ooo`005@3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo0>/0oooo000E0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0jP3oool001D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3Y
0?ooo`005@3oool2000001d0oooo00<000000?ooo`3oool0j@3oool001D0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`3X0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
i`3oool000050?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0i`3oool000050?ooo`000000oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`030?ooo`<000007`3oool00`000000oooo0?ooo`3V0?ooo`0000D0
oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`3V0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3U0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`3U0?ooo`000P3oool2000000T0oooo100000040?ooo`030000
003oool0oooo0240oooo0P00003U0?ooo`005@3oool2000002<0oooo2P00003L0?ooo`005@3oool0
0`000000oooo0?ooo`0/0?ooo`L00000e@3oool001D0oooo00<000000?ooo`3oool0<`3oool40000
0=40oooo000E0?ooo`030000003oool0oooo03L0oooo0`00003>0?ooo`005@3oool2000003/0oooo
0P00003<0?ooo`005@3oool00`000000oooo0?ooo`0l0?ooo`800000bP3oool001D0oooo00<00000
0?ooo`3oool0?P3oool300000<L0oooo000E0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0a03oool001D0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`330?ooo`00
5@3oool2000004<0oooo00<000000?ooo`3oool0``3oool001D0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`320?ooo`005@3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo0<40oooo000E0?ooo`030000003oool0oooo04D0oooo0P0000310?ooo`005@3oool2000004L0
oooo00<000000?ooo`3oool0_`3oool001D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`2o0?ooo`005@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0;l0oooo0002
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo0;l0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0;l0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool3000004L0oooo
00<000000?ooo`3oool0_P3oool000050?ooo`000000oooo0?ooo`0000002@3oool2000000D0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2n0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`2n0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2n0?ooo`000P3oool2000000X0
oooo0P0000050?ooo`800000B03oool00`000000oooo0?ooo`2n0?ooo`005@3oool00`000000oooo
0?ooo`170?ooo`<00000_P3oool001D0oooo00<000000?ooo`3oool0BP3oool200000;`0oooo000E
0?ooo`030000003oool0oooo04`0oooo0P00002j0?ooo`005@3oool00`000000oooo0?ooo`1>0?oo
o`<00000]`3oool001D0oooo0P00001A0?ooo`800000]P3oool001D0oooo00<000000?ooo`3oool0
D@3oool200000;D0oooo000E0?ooo`030000003oool0oooo0580oooo0P00002d0?ooo`005@3oool0
0`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0;40oooo000E0?ooo`800000E@3oool00`00
0000oooo0?ooo`2a0?ooo`005@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0;00
oooo000E0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0[`3oool001D0oooo00<0
00000?ooo`3oool0EP3oool00`000000oooo0?ooo`2_0?ooo`005@3oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0oooo0:h0oooo000E0?ooo`800000F@3oool00`000000oooo0?ooo`2]0?oo
o`005@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0:`0oooo00020?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`1I0?ooo`800000
[@3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo05/0oooo0`00002Z0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000
003oool0oooo0080oooo0`00001N0?ooo`<00000Y`3oool000050?ooo`000000oooo0?ooo`000000
2@3oool3000000@0oooo00<000000?ooo`3oool0H@3oool400000:<0oooo00001@3oool000000?oo
o`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1U0?ooo`<0
0000X03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo06P0oooo1000002L0?ooo`000P3oool2000000X0oooo0P0000050?ooo`03
0000003oool0oooo06`0oooo0`00002I0?ooo`005@3oool200000700oooo0`00002F0?ooo`005@3o
ool00`000000oooo0?ooo`1b0?ooo`<00000T`3oool001D0oooo00<000000?ooo`3oool0M@3oool4
000008l0oooo000E0?ooo`030000003oool0oooo07T0oooo0`00002<0?ooo`005@3oool2000007d0
oooo100000280?ooo`005@3oool00`000000oooo0?ooo`200?ooo`800000QP3oool001D0oooo00<0
00000?ooo`3oool0PP3oool2000008@0oooo000E0?ooo`030000003oool0oooo03H0oooo0P000004
0?ooo`030000003oool0oooo0080oooo1000000a0?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`@00000<03oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0a
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000000`3oool001D0oooo00<000000?oo
o`3oool0=@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0340oooo00@00000
0?ooo`3oool00000203oool01@000000oooo0?ooo`000000oooo00<00000;03oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo0300oooo00@000000?ooo`3oool000002`3oool10000
0040oooo0@3oool001D0oooo0P00000f0?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool0<03oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo1000000X
0?ooo`040000003oool0oooo000000L0oooo1@00000a0?ooo`040000003oool0oooo000000/0oooo
0@0000010?ooo`40oooo000E0?ooo`030000003oool0oooo03D0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`0_0?ooo`040000003oool0oooo000000T0oooo0P0000080?ooo`03
0000003oool0oooo02H0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`00000b
0?ooo`040000003oool0oooo000000P0oooo0`0000030?ooo`005@3oool00`000000oooo0?ooo`0e
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0;P3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09P3oool010000000oooo
0?ooo`0000080?ooo`030000003oool000000380oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`030?ooo`005@3oool00`000000oooo0?ooo`0e0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000<03oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000L0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000090?ooo`80
0000<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo000E0?ooo`80
0000=`3oool2000000X0oooo0P00000b0?ooo`8000002P3oool2000000P0oooo00<000000?ooo`3o
ool09`3oool2000000/0oooo00<000000?ooo`3oool0<@3oool2000000T0oooo100000020?ooo`00
5@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo07T0oooo000E0?ooo`030000003o
ool0oooo08`0oooo00<000000?ooo`3oool0N@3oool001D0oooo00<000000?ooo`3oool0S03oool0
0`000000oooo0?ooo`1i0?ooo`005@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo
07T0oooo000>0?ooool00000400000030?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool001D0oooo00<000000?ooo`3oool0S03o
ool00`000000oooo0?ooo`1i0?ooo`005@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0
oooo07T0oooo000E0?ooo`800000S@3oool2000007X0oooo000E0?ooo`030000003oool0oooo08h0
oooo0P00001h0?ooo`005@3oool00`000000oooo0?ooo`2@0?ooo`<00000M@3oool001D0oooo00<0
00000?ooo`3oool0T`3oool300000780oooo000E0?ooo`030000003oool0oooo09H0oooo0P00001`
0?ooo`005@3oool2000009T0oooo0P00001^0?ooo`005@3oool00`000000oooo0?ooo`2J0?ooo`80
0000K03oool001D0oooo00<000000?ooo`3oool0W03oool2000006X0oooo000E0?ooo`030000003o
ool0oooo09h0oooo0P00001X0?ooo`005@3oool200000:40oooo0`00001U0?ooo`005@3oool00`00
0000oooo0?ooo`2S0?ooo`@00000H@3oool001D0oooo00<000000?ooo`3oool0Y`3oool2000005l0
oooo000E0?ooo`030000003oool0oooo0:T0oooo0P00001M0?ooo`005@3oool00`000000oooo0?oo
o`2[0?ooo`800000F`3oool001D0oooo0P00002]0?ooo`800000FP3oool001D0oooo00<000000?oo
o`3oool0[@3oool00`000000oooo0?ooo`1H0?ooo`0000<0oooo0000000000000P0000030?ooo`03
0000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool0E`3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0:l0oooo0P00001G0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00<0oooo0`00002a0?ooo`030000003oool0oooo05@0oooo00030?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0
oooo05<0oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2c0?ooo`030000003oool0oooo0580oooo0000103oool000000000000000090?oo
o`<000001@3oool00`000000oooo0?ooo`2d0?ooo`<00000D@3oool000<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;L0oooo0`00001>0?ooo`00
5@3oool200000;/0oooo0`00001;0?ooo`005@3oool00`000000oooo0?ooo`2m0?ooo`800000B@3o
ool001D0oooo00<000000?ooo`3oool0_`3oool2000004L0oooo000E0?ooo`030000003oool0oooo
0<40oooo0`0000140?ooo`005@3oool200000<D0oooo0`0000110?ooo`005@3oool00`000000oooo
0?ooo`370?ooo`<00000?P3oool001D0oooo00<000000?ooo`3oool0bP3oool4000003X0oooo000E
0?ooo`030000003oool0oooo0<h0oooo0`00000g0?ooo`005@3oool00`000000oooo0?ooo`3A0?oo
o`@00000<`3oool001D0oooo0P00003F0?ooo`<00000<03oool001D0oooo00<000000?ooo`3oool0
f03oool2000002h0oooo000E0?ooo`030000003oool0oooo0=X0oooo0P00000/0?ooo`005@3oool0
0`000000oooo0?ooo`3L0?ooo`<00000:@3oool001D0oooo0P00003P0?ooo`<000009P3oool001D0
oooo00<000000?ooo`3oool0hP3oool3000002<0oooo000E0?ooo`030000003oool0oooo0>D0oooo
1000000O0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo1000
00040?ooo`030000003oool0oooo0>T0oooo0P00000M0?ooo`000`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0j`3oool2000001/0oooo00030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool300000>d0oooo0P00000I0?oo
o`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0k`3oool3000001H0oooo00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3b0?ooo`@000004P3oool000040?ooo`0000000000000000T0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3f0?ooo`800000403oool000<0oooo
00<000000?ooo`3oool0203oool2000000D0oooo0P00003i0?ooo`@00000303oool001D0oooo00<0
00000?ooo`3oool0n`3oool00`000000oooo0?ooo`0:0?ooo`005@3oool00`000000oooo0?ooo`3k
0?ooo`030000003oool0oooo00X0oooo000E0?ooo`030000003oool0oooo0?/0oooo00<000000?oo
o`3oool02P3oool001D0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0:0?ooo`00
5@3oool200000?`0oooo00<000000?ooo`3oool02P3oool001D0oooo00<000000?ooo`3oool0n`3o
ool00`000000oooo0?ooo`0:0?ooo`005@3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0
oooo00X0oooo000E0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool02P3oool001D0
oooo0P00003l0?ooo`030000003oool0oooo00X0oooo000E0?ooo`030000003oool0oooo0?/0oooo
00<000000?ooo`3oool02P3oool001D0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?oo
o`0:0?ooo`005@3oool00`000000oooo0?ooo`3k0?ooo`@000002@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.0666923, 0.529079, \
0.00155867, 0.00444384}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\((qs /. \(FindMinimum[
                HardPSoftElossv05[qs, g/Sqrt[3]], {qs, 0.1, 
                  1}]\)[\([2]\)])\) \[Equal] 1, {g, 0.1, 0.5}]\)], "Input"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(15\) iterations."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \({g \[Rule] 0.3230233294931006`}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[HardPSoftElossv05[pqs, 0.5/Sqrt[3]], {pqs, 0.1, 2}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0263158 0.501253 -0.96398 1.20657 [
[.099 .23009 -12 -9 ]
[.099 .23009 12 0 ]
[.22431 .23009 -9 -9 ]
[.22431 .23009 9 0 ]
[.34962 .23009 -12 -9 ]
[.34962 .23009 12 0 ]
[.60025 .23009 -12 -9 ]
[.60025 .23009 12 0 ]
[.72556 .23009 -9 -9 ]
[.72556 .23009 9 0 ]
[.85088 .23009 -12 -9 ]
[.85088 .23009 12 0 ]
[.97619 .23009 -3 -9 ]
[.97619 .23009 3 0 ]
[.46244 .00127 -18 -4.5 ]
[.46244 .00127 0 4.5 ]
[.46244 .12193 -18 -4.5 ]
[.46244 .12193 0 4.5 ]
[.46244 .36324 -18 -4.5 ]
[.46244 .36324 0 4.5 ]
[.46244 .4839 -18 -4.5 ]
[.46244 .4839 0 4.5 ]
[.46244 .60456 -18 -4.5 ]
[.46244 .60456 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.099 .24259 m
.099 .24884 L
s
[(0.25)] .099 .23009 0 1 Mshowa
.22431 .24259 m
.22431 .24884 L
s
[(0.5)] .22431 .23009 0 1 Mshowa
.34962 .24259 m
.34962 .24884 L
s
[(0.75)] .34962 .23009 0 1 Mshowa
.60025 .24259 m
.60025 .24884 L
s
[(1.25)] .60025 .23009 0 1 Mshowa
.72556 .24259 m
.72556 .24884 L
s
[(1.5)] .72556 .23009 0 1 Mshowa
.85088 .24259 m
.85088 .24884 L
s
[(1.75)] .85088 .23009 0 1 Mshowa
.97619 .24259 m
.97619 .24884 L
s
[(2)] .97619 .23009 0 1 Mshowa
.125 Mabswid
.12406 .24259 m
.12406 .24634 L
s
.14912 .24259 m
.14912 .24634 L
s
.17419 .24259 m
.17419 .24634 L
s
.19925 .24259 m
.19925 .24634 L
s
.24937 .24259 m
.24937 .24634 L
s
.27444 .24259 m
.27444 .24634 L
s
.2995 .24259 m
.2995 .24634 L
s
.32456 .24259 m
.32456 .24634 L
s
.37469 .24259 m
.37469 .24634 L
s
.39975 .24259 m
.39975 .24634 L
s
.42481 .24259 m
.42481 .24634 L
s
.44987 .24259 m
.44987 .24634 L
s
.5 .24259 m
.5 .24634 L
s
.52506 .24259 m
.52506 .24634 L
s
.55013 .24259 m
.55013 .24634 L
s
.57519 .24259 m
.57519 .24634 L
s
.62531 .24259 m
.62531 .24634 L
s
.65038 .24259 m
.65038 .24634 L
s
.67544 .24259 m
.67544 .24634 L
s
.7005 .24259 m
.7005 .24634 L
s
.75063 .24259 m
.75063 .24634 L
s
.77569 .24259 m
.77569 .24634 L
s
.80075 .24259 m
.80075 .24634 L
s
.82581 .24259 m
.82581 .24634 L
s
.87594 .24259 m
.87594 .24634 L
s
.901 .24259 m
.901 .24634 L
s
.92607 .24259 m
.92607 .24634 L
s
.95113 .24259 m
.95113 .24634 L
s
.07393 .24259 m
.07393 .24634 L
s
.04887 .24259 m
.04887 .24634 L
s
.02381 .24259 m
.02381 .24634 L
s
.25 Mabswid
0 .24259 m
1 .24259 L
s
.47494 .00127 m
.48119 .00127 L
s
[(0.8)] .46244 .00127 1 0 Mshowa
.47494 .12193 m
.48119 .12193 L
s
[(0.9)] .46244 .12193 1 0 Mshowa
.47494 .36324 m
.48119 .36324 L
s
[(1.1)] .46244 .36324 1 0 Mshowa
.47494 .4839 m
.48119 .4839 L
s
[(1.2)] .46244 .4839 1 0 Mshowa
.47494 .60456 m
.48119 .60456 L
s
[(1.3)] .46244 .60456 1 0 Mshowa
.125 Mabswid
.47494 .02541 m
.47869 .02541 L
s
.47494 .04954 m
.47869 .04954 L
s
.47494 .07367 m
.47869 .07367 L
s
.47494 .0978 m
.47869 .0978 L
s
.47494 .14606 m
.47869 .14606 L
s
.47494 .17019 m
.47869 .17019 L
s
.47494 .19432 m
.47869 .19432 L
s
.47494 .21846 m
.47869 .21846 L
s
.47494 .26672 m
.47869 .26672 L
s
.47494 .29085 m
.47869 .29085 L
s
.47494 .31498 m
.47869 .31498 L
s
.47494 .33911 m
.47869 .33911 L
s
.47494 .38738 m
.47869 .38738 L
s
.47494 .41151 m
.47869 .41151 L
s
.47494 .43564 m
.47869 .43564 L
s
.47494 .45977 m
.47869 .45977 L
s
.47494 .50803 m
.47869 .50803 L
s
.47494 .53216 m
.47869 .53216 L
s
.47494 .55629 m
.47869 .55629 L
s
.47494 .58043 m
.47869 .58043 L
s
.25 Mabswid
.47494 0 m
.47494 .61803 L
s
.5 Mabswid
.02381 .60332 m
.04262 .47232 L
.06244 .37279 L
.08255 .29739 L
.10458 .23511 L
.12415 .19253 L
.14509 .15694 L
.16639 .12871 L
.18653 .10751 L
.22495 .07801 L
.24479 .0666 L
.26581 .05686 L
.30365 .04346 L
.32306 .03816 L
.34394 .03349 L
.38516 .02645 L
.40575 .02373 L
.42487 .02167 L
.46306 .01867 L
.48359 .01747 L
.50219 .01652 L
.52144 .01577 L
.53136 .01546 L
.54226 .01519 L
.54724 .01508 L
.55257 .01499 L
.5622 .01486 L
.56786 .0148 L
.57064 .01478 L
.57322 .01476 L
.57803 .01474 L
.58057 .01473 L
.58185 .01472 L
.58326 .01472 L
.5845 .01472 L
.58564 .01472 L
.58686 .01472 L
.58815 .01472 L
.58936 .01472 L
.5905 .01472 L
.59152 .01472 L
.59263 .01472 L
.59385 .01472 L
.59519 .01472 L
.59789 .01473 L
.60039 .01474 L
.60273 .01475 L
.60386 .01476 L
.6051 .01476 L
.60626 .01476 L
Mistroke
.60734 .01476 L
.60839 .01476 L
.60938 .01476 L
.61052 .01475 L
.61155 .01475 L
.6127 .01475 L
.61392 .01475 L
.61496 .01476 L
.6161 .01476 L
.61733 .01476 L
.61864 .01476 L
.62101 .01476 L
.62359 .01477 L
.62631 .01478 L
.63121 .01481 L
.63648 .01484 L
.64229 .01489 L
.65268 .01499 L
.66243 .01512 L
.68265 .01546 L
.70117 .01588 L
.72013 .01644 L
.74084 .01714 L
.78146 .01867 L
.82055 .02021 L
.8621 .02207 L
.90214 .02414 L
.94066 .0264 L
.97619 .02861 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00M@3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000009d0
oooo001d0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000W03oool007@0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`<00000U@3oool0
07@0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0U@3oool0
07@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo09D0oooo001d0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`2E0?ooo`00M@3oool2000000X0oooo0P0000050?ooo`030000003o
ool0oooo0080ooooB`0000180?ooo`00P03oool=000004/0oooo5P00000b0?ooo`00LP3oool>0000
00P0oooo00<000000?ooo`3oool0H`3ooolG000001/0oooo001]0?ooo`D000005P3oool2000007/0
oooo2P00000A0?ooo`00I`3oool6000001/0oooo00<000000?ooo`3oool0Q03oool6000000/0oooo
001Q0?ooo`H000008@3oool00`000000oooo0?ooo`2E0?ooo`00G@3oool4000002L0oooo00<00000
0?ooo`3oool0U@3oool005X0oooo0`00000[0?ooo`030000003oool0oooo09D0oooo001G0?ooo`<0
0000;P3oool00`000000oooo0?ooo`2E0?ooo`00E@3oool200000340oooo0P00002F0?ooo`00DP3o
ool3000003<0oooo00<000000?ooo`3oool0U@3oool00500oooo0P00000f0?ooo`030000003oool0
oooo09D0oooo001=0?ooo`<00000>03oool00`000000oooo0?ooo`2E0?ooo`00BP3oool3000003/0
oooo00<000000?ooo`3oool0U@3oool004L0oooo0`00000n0?ooo`030000003oool0oooo09D0oooo
00150?ooo`800000@@3oool00`000000oooo0?ooo`2E0?ooo`00@`3oool2000004<0oooo0P00002F
0?ooo`00@P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo09D0oooo00110?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0U@3oool00400oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`2E0?ooo`00?`3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo09D0oooo000m0?ooo`800000B@3oool00`000000oooo0?ooo`2E0?ooo`00?03oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo09D0oooo000k0?ooo`030000003oool0oooo04X0
oooo0P00002F0?ooo`00>P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo09D0oooo
000i0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0U@3oool003P0oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`2E0?ooo`00=`3oool00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo09D0oooo000f0?ooo`030000003oool0oooo03`0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo09D0oooo000e0?ooo`030000
003oool0oooo03`0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo09D0oooo000d0?ooo`030000003oool0oooo03d0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`020?ooo`<00000U@3oool003<0oooo00<000000?ooo`3oool0
?P3oool010000000oooo0?ooo`0000090?ooo`<00000103oool00`000000oooo0?ooo`2E0?ooo`00
<P3oool00`000000oooo0?ooo`0o0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`2E0?ooo`00<@3oool00`000000oooo0?ooo`100?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2E
0?ooo`00<03oool00`000000oooo0?ooo`120?ooo`8000002P3oool2000000D0oooo00<000000?oo
o`3oool0U@3oool002l0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`2E0?ooo`00
;`3oool00`000000oooo0?ooo`1F0?ooo`800000UP3oool002h0oooo00<000000?ooo`3oool0E`3o
ool00`000000oooo0?ooo`2E0?ooo`00;@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo09D0oooo000/0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0U@3oool002/0
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`2E0?ooo`00:`3oool00`000000oooo
0?ooo`1J0?ooo`030000003oool0oooo09D0oooo000Z0?ooo`030000003oool0oooo05/0oooo00<0
00000?ooo`3oool0U@3oool002X0oooo00<000000?ooo`3oool0F`3oool2000009H0oooo000Y0?oo
o`030000003oool0oooo05`0oooo00<000000?ooo`3oool0U@3oool002P0oooo00<000000?ooo`3o
ool0G@3oool00`000000oooo0?ooo`2E0?ooo`00:03oool00`000000oooo0?ooo`1M0?ooo`030000
003oool0oooo09D0oooo000W0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0U@3o
ool002L0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2E0?ooo`009P3oool00`00
0000oooo0?ooo`1O0?ooo`030000003oool0oooo09D0oooo000V0?ooo`030000003oool0oooo05l0
oooo0P00002F0?ooo`009@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo09D0oooo
000U0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0U@3oool001D0oooo0P000004
0?ooo`030000003oool0oooo0080oooo1@000000103oool0000000000000000B0?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`<000004P3oool2000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`<000006@3oool00`000000oooo0?ooo`0E0?ooo`@000000`3o
ool00`000000oooo0?ooo`020?ooo`@000000P3oool300000140oooo100000030?ooo`030000003o
ool0oooo0080oooo0`00000A0?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo0`00000G0?ooo`@000002P3oool001@0oooo00@000000?ooo`3oool00000203o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool03P3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool001@0
oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00h0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0>0?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00X0oooo000D0?ooo`040000003oool0oooo000000X0oooo0P0000020?ooo`<00000
4@3oool010000000oooo0?ooo`0000080?ooo`<000004@3oool010000000oooo0?ooo`00000:0?oo
o`040000003oool0oooo0?ooo`<000006@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00T0oooo00@000000?ooo`3oool0oooo0`00000C0?ooo`030000003oool0oooo00L0oooo0`00
000C0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000I0?ooo`030000
003oool0oooo00T0oooo000D0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool0
00004`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0140oooo00@000000?oo
o`3oool000002`3oool010000000oooo0?ooo`00000K0?ooo`800000603oool00`000000oooo0?oo
o`0:0?ooo`040000003oool0oooo000001D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool00000703oool00`000000
oooo0?ooo`080?ooo`00503oool010000000oooo0?ooo`0000080?ooo`040000003oool000000000
0080oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo0140oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool05@3oool3000000T0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0A0?ooo`<000002@3oool00`000000oooo0?ooo`0A0?ooo`<0
00002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01L0oooo00@000000?oo
o`3oool000002P3oool001D0oooo0P00000:0?ooo`8000000`3oool400000140oooo0P0000090?oo
o`@000004@3oool2000000T0oooo100000020?ooo`@00000603oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00P0oooo0P0000030?ooo`@000004P3oool00`000000oooo0?ooo`070?oo
o`@000004P3oool00`000000oooo0?ooo`070?ooo`@000000P3oool4000001L0oooo0P00000;0?oo
o`008@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo09D0oooo000Q0?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0U@3oool00240oooo00<000000?ooo`3oool0I03o
ool00`000000oooo0?ooo`2E0?ooo`00103ooooo000001P000001@3oool000X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0P0000050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool001l0oooo0P00000Q0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00T0oooo000O0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0
U@3oool001l0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`2E0?ooo`007`3oool0
0`000000oooo0?ooo`1V0?ooo`030000003oool0oooo09D0oooo000N0?ooo`030000003oool0oooo
06L0oooo00<000000?ooo`3oool0U@3oool001h0oooo00<000000?ooo`3oool0I`3oool2000009H0
oooo000M0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0U@3oool001d0oooo00<0
00000?ooo`3oool0J03oool00`000000oooo0?ooo`2E0?ooo`007@3oool00`000000oooo0?ooo`1X
0?ooo`030000003oool0oooo09D0oooo000L0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool0U@3oool001`0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`2E0?ooo`00
703oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo09D0oooo000K0?ooo`030000003o
ool0oooo06X0oooo0P00002F0?ooo`006`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo09D0oooo000K0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0U@3oool001X0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`2E0?ooo`006P3oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo09D0oooo000J0?ooo`030000003oool0oooo06/0oooo00<0
00000?ooo`3oool0U@3oool001X0oooo00<000000?ooo`3oool0J`3oool2000009H0oooo000I0?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool0U@3oool001T0oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`2E0?ooo`006@3oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo09D0oooo000H0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0U@3o
ool001P0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`2E0?ooo`00603oool00`00
0000oooo0?ooo`1]0?ooo`030000003oool0oooo09D0oooo000H0?ooo`030000003oool0oooo06d0
oooo0P00002F0?ooo`005`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo09D0oooo
000G0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0U@3oool001L0oooo00<00000
0?ooo`3oool0KP3oool00`000000oooo0?ooo`2E0?ooo`005P3oool00`000000oooo0?ooo`1_0?oo
o`030000003oool0oooo09D0oooo000F0?ooo`030000003oool0oooo05/0oooo100000030?ooo`03
0000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo09D0oooo000F0?ooo`030000
003oool0oooo05d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo09D0oooo000F0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`030?ooo`<00000U@3oool001D0oooo00<000000?ooo`3oool0GP3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0U@3oool0
01D0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0U@3oool001D0oooo00<000000?ooo`3oool0G03oool3000000T0
oooo0`0000050?ooo`030000003oool0oooo09D0oooo000E0?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09D0oooo
000D0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0U@3oool001@0oooo00<00000
0?ooo`3oool0L@3oool00`000000oooo0?ooo`2E0?ooo`00503oool00`000000oooo0?ooo`1a0?oo
o`800000UP3oool001@0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`2E0?ooo`00
503oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo09D0oooo000D0?ooo`030000003o
ool0oooo0740oooo00<000000?ooo`3oool0U@3oool001<0oooo00<000000?ooo`3oool0LP3oool0
0`000000oooo0?ooo`2E0?ooo`004`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
09D0oooo000C0?ooo`030000003oool0oooo0780oooo0P00002F0?ooo`004`3oool00`000000oooo
0?ooo`1b0?ooo`030000003oool0oooo09D0oooo000C0?ooo`030000003oool0oooo0780oooo00<0
00000?ooo`3oool0U@3oool001<0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2E
0?ooo`004P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo09D0oooo000B0?ooo`03
0000003oool0oooo07<0oooo00<000000?ooo`3oool0U@3oool00180oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`2E0?ooo`004P3oool00`000000oooo0?ooo`1c0?ooo`800000UP3o
ool00180oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`2E0?ooo`004@3oool00`00
0000oooo0?ooo`1d0?ooo`030000003oool0oooo09D0oooo000A0?ooo`030000003oool0oooo07@0
oooo00<000000?ooo`3oool0U@3oool00140oooo00<000000?ooo`3oool0M03oool00`000000oooo
0?ooo`2E0?ooo`004@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo09D0oooo000A
0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0U@3oool00140oooo00<000000?oo
o`3oool0M03oool2000009H0oooo000@0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3o
ool0U@3oool00100oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`2E0?ooo`00403o
ool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo09D0oooo000@0?ooo`030000003oool0
oooo0640oooo100000030?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0
oooo09D0oooo000@0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo09D0oooo000@0?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`<00000U@3oool000l0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0U@3oool000l0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0U@3oool000l0oooo00<00000
0?ooo`3oool0HP3oool3000000T0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`2E0?ooo`003`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00P0oooo0P000005
0?ooo`030000003oool0oooo09D0oooo000?0?ooo`030000003oool0oooo07H0oooo00<000000?oo
o`3oool0U@3oool000l0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`2E0?ooo`00
3P3oool00`000000oooo0?ooo`1g0?ooo`800000UP3oool000h0oooo00<000000?ooo`3oool0M`3o
ool00`000000oooo0?ooo`2E0?ooo`003P3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0
oooo09D0oooo000>0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0U@3oool000h0
oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`2E0?ooo`003P3oool00`000000oooo
0?ooo`1g0?ooo`030000003oool0oooo09D0oooo000=0?ooo`030000003oool0oooo07P0oooo00<0
00000?ooo`3oool0U@3oool000d0oooo00<000000?ooo`3oool0N03oool2000009H0oooo000=0?oo
o`030000003oool0oooo07P0oooo00<000000?ooo`3oool0U@3oool000d0oooo00<000000?ooo`3o
ool0N03oool00`000000oooo0?ooo`2E0?ooo`003@3oool00`000000oooo0?ooo`1h0?ooo`030000
003oool0oooo09D0oooo000=0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0U@3o
ool000`0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`2E0?ooo`00303oool00`00
0000oooo0?ooo`1i0?ooo`030000003oool0oooo09D0oooo000<0?ooo`030000003oool0oooo07T0
oooo0P00002F0?ooo`00303oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo09D0oooo
000<0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0U@3oool000`0oooo00<00000
0?ooo`3oool0N@3oool00`000000oooo0?ooo`2E0?ooo`002`3oool00`000000oooo0?ooo`1j0?oo
o`030000003oool0oooo09D0oooo000;0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool0U@3oool000/0oooo00<000000?ooo`3oool0NP3oool2000009H0oooo000;0?ooo`030000003o
ool0oooo07X0oooo00<000000?ooo`3oool0U@3oool000/0oooo00<000000?ooo`3oool0NP3oool0
0`000000oooo0?ooo`2E0?ooo`002`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo
09D0oooo000:0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0U@3oool000X0oooo
00<000000?ooo`3oool0I`3oool4000000<0oooo00<000000?ooo`3oool00`3oool2000000D0oooo
00<000000?ooo`3oool0U@3oool000X0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0U@3oool000X0oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0`00
002E0?ooo`00MP3oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo0?ooo`2E
0?ooo`00MP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0U@3oool007@0oooo0`0000090?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0U@3oool007H0oooo00<000000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3o
ool0U@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.0215633, 0.786594, \
0.00716681, 0.00297735}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\((\(FindMinimum[
                HardPSoftElossv05[qs, g/Sqrt[3]], {qs, 0.1, 10}]\)[\([1]\)] - 
            ELcomBTnorm[0.5, g])\)/\((ELcomBTnorm[0.5, g])\), {g, 0.1, 
        1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 5.5567 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .12585 -24 -4.5 ]
[.01131 .12585 0 4.5 ]
[.01131 .23698 -24 -4.5 ]
[.01131 .23698 0 4.5 ]
[.01131 .34812 -24 -4.5 ]
[.01131 .34812 0 4.5 ]
[.01131 .45925 -24 -4.5 ]
[.01131 .45925 0 4.5 ]
[.01131 .57038 -18 -4.5 ]
[.01131 .57038 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .12585 m
.03006 .12585 L
s
[(0.02)] .01131 .12585 1 0 Mshowa
.02381 .23698 m
.03006 .23698 L
s
[(0.04)] .01131 .23698 1 0 Mshowa
.02381 .34812 m
.03006 .34812 L
s
[(0.06)] .01131 .34812 1 0 Mshowa
.02381 .45925 m
.03006 .45925 L
s
[(0.08)] .01131 .45925 1 0 Mshowa
.02381 .57038 m
.03006 .57038 L
s
[(0.1)] .01131 .57038 1 0 Mshowa
.125 Mabswid
.02381 .0425 m
.02756 .0425 L
s
.02381 .07028 m
.02756 .07028 L
s
.02381 .09807 m
.02756 .09807 L
s
.02381 .15363 m
.02756 .15363 L
s
.02381 .18142 m
.02756 .18142 L
s
.02381 .2092 m
.02756 .2092 L
s
.02381 .26477 m
.02756 .26477 L
s
.02381 .29255 m
.02756 .29255 L
s
.02381 .32033 m
.02756 .32033 L
s
.02381 .3759 m
.02756 .3759 L
s
.02381 .40368 m
.02756 .40368 L
s
.02381 .43147 m
.02756 .43147 L
s
.02381 .48703 m
.02756 .48703 L
s
.02381 .51482 m
.02756 .51482 L
s
.02381 .5426 m
.02756 .5426 L
s
.02381 .59817 m
.02756 .59817 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.11905 .04027 m
.15382 .05307 L
.19174 .06762 L
.22736 .08266 L
.26161 .0974 L
.29806 .11492 L
.33316 .13286 L
.37046 .15157 L
.4064 .17109 L
.44097 .19105 L
.47775 .21329 L
.51316 .23557 L
.54722 .25703 L
.58347 .28084 L
.61837 .30483 L
.65547 .33148 L
.69121 .3582 L
.72558 .38488 L
.76216 .41461 L
.79738 .44311 L
.8348 .47446 L
.87086 .50574 L
.90556 .53686 L
.94246 .57109 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00AP3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool4000002@0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool08`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002@0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P00000Z0?ooo`@000001P3oool004D0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0T0?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool08P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0280oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000[0?ooo`030000003o
ool0oooo00D0oooo00150?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool08`3o
ool010000000oooo0?ooo`0000070?ooo`D000008`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000280oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000[0?ooo`030000003oool0oooo00D0oooo00150?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool08P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000002@0
oooo00@000000?ooo`3oool00000203oool3000002<0oooo00@000000?ooo`3oool000002@3oool2
000002`0oooo00<000000?ooo`3oool01@3oool004D0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`000000903o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`00000[0?ooo`030000003oool0oooo00D0oooo00150?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000008`3oool010000000oooo0?ooo`00
00090?ooo`800000903oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02<0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000Y0?ooo`<000001`3oool001/0
oooo00<000000?ooo`3oool0:03oool2000000X0oooo0P00000U0?ooo`8000002`3oool00`000000
oooo0?ooo`0S0?ooo`8000002P3oool3000002<0oooo0P00000:0?ooo`800000;03oool00`000000
oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00503ooooo0000
00d00000000K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool2000001L0oooo0P00003Z0?ooo`006`3o
ool00`000000oooo0?ooo`0H0?ooo`<00000i`3oool001/0oooo00<000000?ooo`3oool06`3oool3
00000>@0oooo000K0?ooo`030000003oool0oooo01h0oooo0`00003Q0?ooo`006`3oool00`000000
oooo0?ooo`0Q0?ooo`800000g`3oool001/0oooo00<000000?ooo`3oool08`3oool300000=`0oooo
000K0?ooo`030000003oool0oooo02H0oooo0P00003J0?ooo`006`3oool00`000000oooo0?ooo`0X
0?ooo`<00000e`3oool001/0oooo0P00000/0?ooo`800000e@3oool001/0oooo00<000000?ooo`3o
ool0;@3oool300000=80oooo000K0?ooo`030000003oool0oooo0300oooo0P00003@0?ooo`006`3o
ool00`000000oooo0?ooo`0b0?ooo`<00000c@3oool001/0oooo00<000000?ooo`3oool0=@3oool2
00000</0oooo000K0?ooo`030000003oool0oooo03L0oooo0P0000390?ooo`006`3oool00`000000
oooo0?ooo`0i0?ooo`800000a`3oool001/0oooo0P00000l0?ooo`800000a@3oool001/0oooo00<0
00000?ooo`3oool0?@3oool200000<<0oooo000K0?ooo`030000003oool0oooo03l0oooo0P000031
0?ooo`006`3oool00`000000oooo0?ooo`110?ooo`800000_`3oool001/0oooo00<000000?ooo`3o
ool0@`3oool200000;d0oooo000K0?ooo`030000003oool0oooo04D0oooo0`00002j0?ooo`000P3o
ool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo100000040?ooo`030000003o
ool0oooo04P0oooo0P00002h0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1:0?ooo`800000
]P3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00@0oooo0P00001=0?ooo`800000]03oool000050?ooo`000000oooo0?ooo`00
0000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0CP3oool200000;80oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0500oooo0P00002`
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`1B0?ooo`800000[P3oool00080oooo0P00
000:0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0E03oool200000:`0oooo000K
0?ooo`030000003oool0oooo05H0oooo0P00002Z0?ooo`006`3oool00`000000oooo0?ooo`1H0?oo
o`800000Z03oool001/0oooo0P00001K0?ooo`800000YP3oool001/0oooo00<000000?ooo`3oool0
G03oool200000:@0oooo000K0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0X@3o
ool001/0oooo00<000000?ooo`3oool0G`3oool200000:40oooo000K0?ooo`030000003oool0oooo
0640oooo0P00002O0?ooo`006`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo09`0
oooo000K0?ooo`030000003oool0oooo06@0oooo0P00002L0?ooo`006`3oool2000006L0oooo0P00
002J0?ooo`006`3oool00`000000oooo0?ooo`1X0?ooo`800000V03oool001/0oooo00<000000?oo
o`3oool0JP3oool2000009H0oooo000K0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3o
ool0T`3oool001/0oooo00<000000?ooo`3oool0K@3oool2000009<0oooo000K0?ooo`030000003o
ool0oooo06l0oooo0P00002A0?ooo`006`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0
oooo08h0oooo000K0?ooo`030000003oool0oooo0780oooo0P00002>0?ooo`006`3oool2000007D0
oooo0P00002<0?ooo`006`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo08T0oooo
000K0?ooo`030000003oool0oooo07L0oooo0P0000290?ooo`006`3oool00`000000oooo0?ooo`1i
0?ooo`030000003oool0oooo08H0oooo000K0?ooo`030000003oool0oooo07X0oooo0P0000260?oo
o`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo08<0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo07d0oooo0P0000230?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`050000003oool0oooo0000003oool01@0000040?ooo`800000P03oool00`000000oooo0?ooo`20
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`060000003oool0oooo0000003oool00000
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0800oooo0P0000200?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`220?ooo`800000OP3oool000050?ooo`000000oooo0?ooo`00
0000203oool010000000oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?ooo`240?oo
o`800000O03oool00080oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo08H0oooo0P00001j0?ooo`006`3oool00`000000oooo0?ooo`280?ooo`030000
003oool0oooo07L0oooo000K0?ooo`030000003oool0oooo08T0oooo0P00001g0?ooo`006`3oool2
000008`0oooo00<000000?ooo`3oool0M03oool001/0oooo00<000000?ooo`3oool0S03oool00`00
0000oooo0?ooo`1c0?ooo`006`3oool00`000000oooo0?ooo`2=0?ooo`800000L`3oool001/0oooo
00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`1`0?ooo`006`3oool00`000000oooo0?oo
o`2@0?ooo`800000L03oool001/0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1]
0?ooo`006`3oool00`000000oooo0?ooo`2C0?ooo`800000K@3oool001/0oooo00<000000?ooo`3o
ool0U@3oool00`000000oooo0?ooo`1Z0?ooo`006`3oool2000009L0oooo0P00001Z0?ooo`006`3o
ool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo06L0oooo000K0?ooo`030000003oool0
oooo09T0oooo0P00001W0?ooo`006`3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo
06@0oooo000K0?ooo`030000003oool0oooo09`0oooo0P00001T0?ooo`006`3oool00`000000oooo
0?ooo`2N0?ooo`030000003oool0oooo0640oooo000K0?ooo`030000003oool0oooo09l0oooo00<0
00000?ooo`3oool0H03oool001/0oooo0P00002Q0?ooo`800000H03oool001/0oooo00<000000?oo
o`3oool0XP3oool00`000000oooo0?ooo`1M0?ooo`006`3oool00`000000oooo0?ooo`2S0?ooo`80
0000G@3oool001/0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`1J0?ooo`006`3o
ool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo05T0oooo000K0?ooo`030000003oool0
oooo0:L0oooo0P00001I0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool20000
00@0oooo0P0000050?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0EP3oool00005
0?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1E0?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool200000:`0oooo0P00001E0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`04
0000003oool0oooo00000080oooo0`0000050?ooo`030000003oool0oooo0:d0oooo00<000000?oo
o`3oool0DP3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`1A
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`2_0?ooo`800000D@3oool00080oooo0P00000:
0?ooo`800000103oool3000000@0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`1>
0?ooo`006`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo04d0oooo000K0?ooo`03
0000003oool0oooo0;<0oooo0P00001=0?ooo`006`3oool200000;H0oooo00<000000?ooo`3oool0
BP3oool001/0oooo00<000000?ooo`3oool0]P3oool2000004X0oooo000K0?ooo`030000003oool0
oooo0;P0oooo00<000000?ooo`3oool0A`3oool001/0oooo00<000000?ooo`3oool0^@3oool00`00
0000oooo0?ooo`160?ooo`006`3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo04D0
oooo000K0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0A03oool001/0oooo00<0
00000?ooo`3oool0_03oool2000004@0oooo000K0?ooo`800000_`3oool00`000000oooo0?ooo`11
0?ooo`006`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo0400oooo000K0?ooo`03
0000003oool0oooo0<00oooo00<000000?ooo`3oool0?`3oool001/0oooo00<000000?ooo`3oool0
`@3oool00`000000oooo0?ooo`0n0?ooo`006`3oool00`000000oooo0?ooo`320?ooo`030000003o
ool0oooo03d0oooo000K0?ooo`030000003oool0oooo0<<0oooo0P00000m0?ooo`006`3oool00`00
0000oooo0?ooo`350?ooo`030000003oool0oooo03X0oooo000K0?ooo`030000003oool0oooo0<H0
oooo00<000000?ooo`3oool0>@3oool001/0oooo0P0000380?ooo`030000003oool0oooo03P0oooo
000K0?ooo`030000003oool0oooo0<P0oooo0P00000h0?ooo`006`3oool00`000000oooo0?ooo`3:
0?ooo`030000003oool0oooo03D0oooo000K0?ooo`030000003oool0oooo0</0oooo00<000000?oo
o`3oool0=03oool001/0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0c0?ooo`00
0P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000050?ooo`030000
003oool0oooo0<d0oooo0P00000c0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3?0?oo
o`030000003oool0oooo0300oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`800000d@3oool00`000000oooo0?oo
o`0_0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000<0oooo
0P0000050?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0;P3oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0dP3oool2000002h0oooo00001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0=@0oooo00<000000?ooo`3oool0:`3oool00080oooo0P00000:0?ooo`800000103oool2
000000D0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0Z0?ooo`006`3oool00`00
0000oooo0?ooo`3F0?ooo`030000003oool0oooo02T0oooo000K0?ooo`030000003oool0oooo0=L0
oooo00<000000?ooo`3oool0:03oool001/0oooo00<000000?ooo`3oool0f03oool00`000000oooo
0?ooo`0W0?ooo`006`3oool200000=X0oooo00<000000?ooo`3oool09P3oool001/0oooo00<00000
0?ooo`3oool0fP3oool00`000000oooo0?ooo`0U0?ooo`006`3oool00`000000oooo0?ooo`3K0?oo
o`030000003oool0oooo02@0oooo000K0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3o
ool08`3oool001/0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0R0?ooo`006`3o
ool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0240oooo000K0?ooo`030000003oool0
oooo0=l0oooo00<000000?ooo`3oool0803oool001/0oooo0P00003Q0?ooo`030000003oool0oooo
01l0oooo000K0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool07P3oool001/0oooo
00<000000?ooo`3oool0hP3oool2000001h0oooo000K0?ooo`030000003oool0oooo0>@0oooo00<0
00000?ooo`3oool06`3oool001/0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0J
0?ooo`006`3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01T0oooo000K0?ooo`03
0000003oool0oooo0>L0oooo00<000000?ooo`3oool0603oool001/0oooo0P00003Y0?ooo`030000
003oool0oooo01L0oooo000K0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool05P3o
ool001/0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0E0?ooo`006`3oool00`00
0000oooo0?ooo`3[0?ooo`030000003oool0oooo01@0oooo000K0?ooo`030000003oool0oooo0>`0
oooo0P00000D0?ooo`006`3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo0140oooo
00080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?oo
o`3_0?ooo`030000003oool0oooo0100oooo00070?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo00l0oooo0007
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool200000?80oooo00<0
00000?ooo`3oool03P3oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool03@3oool000L0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?<0oooo00<0
00000?ooo`3oool0303oool000L0oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<0
00000?ooo`3oool0m03oool00`000000oooo0?ooo`0;0?ooo`00203oool2000000/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo00X0oooo000K0?oo
o`030000003oool0oooo0?H0oooo00<000000?ooo`3oool02@3oool001/0oooo00<000000?ooo`3o
ool0m`3oool00`000000oooo0?ooo`080?ooo`006`3oool200000?T0oooo00<000000?ooo`3oool0
1`3oool001/0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`060?ooo`006`3oool0
0`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.107864, -0.009734, \
0.00394728, 0.000676537}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(therefore, \ 10  %\ discrepancy\ are\ achieved\ at\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\((\(FindMinimum[
                  HardPSoftElossv05[qs, g/Sqrt[3]], {qs, 0.1, 
                    10}]\)[\([1]\)] - ELcomBTnorm[0.5, g])\)/\((ELcomBTnorm[
              0.5, g])\) \[Equal] 0.1, {g, 0.1, 1}]\)], "Input"],

Cell[BoxData[
    \({g \[Rule] 0.9638027138210031`}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(\(Import["\<Softtabv06.dat\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Softifunc06 = Interpolation[%]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.001`, 1000.`}}, "<>"]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(\(Import["\<Hardtabv06.dat\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Hardifunc06 = Interpolation[%]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.001`, 1000.`}}, "<>"]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(HardPSoftElossv06[qs_, md_] := \(-Softifunc06[qs/md]\) + 
        Hardifunc06[qs]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[HardPSoftElossv06[10^pqs, 0.1/Sqrt[3]], {pqs, \(-2\), 1}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.65873 0.31746 -1.08901 0.642551 [
[.02381 .18359 -6 -9 ]
[.02381 .18359 6 0 ]
[.18254 .18359 -12 -9 ]
[.18254 .18359 12 0 ]
[.34127 .18359 -6 -9 ]
[.34127 .18359 6 0 ]
[.5 .18359 -12 -9 ]
[.5 .18359 12 0 ]
[.81746 .18359 -9 -9 ]
[.81746 .18359 9 0 ]
[.97619 .18359 -3 -9 ]
[.97619 .18359 3 0 ]
[.64623 .06758 -18 -4.5 ]
[.64623 .06758 0 4.5 ]
[.64623 .3246 -18 -4.5 ]
[.64623 .3246 0 4.5 ]
[.64623 .45311 -18 -4.5 ]
[.64623 .45311 0 4.5 ]
[.64623 .58162 -18 -4.5 ]
[.64623 .58162 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .19609 m
.02381 .20234 L
s
[(-2)] .02381 .18359 0 1 Mshowa
.18254 .19609 m
.18254 .20234 L
s
[(-1.5)] .18254 .18359 0 1 Mshowa
.34127 .19609 m
.34127 .20234 L
s
[(-1)] .34127 .18359 0 1 Mshowa
.5 .19609 m
.5 .20234 L
s
[(-0.5)] .5 .18359 0 1 Mshowa
.81746 .19609 m
.81746 .20234 L
s
[(0.5)] .81746 .18359 0 1 Mshowa
.97619 .19609 m
.97619 .20234 L
s
[(1)] .97619 .18359 0 1 Mshowa
.125 Mabswid
.05556 .19609 m
.05556 .19984 L
s
.0873 .19609 m
.0873 .19984 L
s
.11905 .19609 m
.11905 .19984 L
s
.15079 .19609 m
.15079 .19984 L
s
.21429 .19609 m
.21429 .19984 L
s
.24603 .19609 m
.24603 .19984 L
s
.27778 .19609 m
.27778 .19984 L
s
.30952 .19609 m
.30952 .19984 L
s
.37302 .19609 m
.37302 .19984 L
s
.40476 .19609 m
.40476 .19984 L
s
.43651 .19609 m
.43651 .19984 L
s
.46825 .19609 m
.46825 .19984 L
s
.53175 .19609 m
.53175 .19984 L
s
.56349 .19609 m
.56349 .19984 L
s
.59524 .19609 m
.59524 .19984 L
s
.62698 .19609 m
.62698 .19984 L
s
.69048 .19609 m
.69048 .19984 L
s
.72222 .19609 m
.72222 .19984 L
s
.75397 .19609 m
.75397 .19984 L
s
.78571 .19609 m
.78571 .19984 L
s
.84921 .19609 m
.84921 .19984 L
s
.88095 .19609 m
.88095 .19984 L
s
.9127 .19609 m
.9127 .19984 L
s
.94444 .19609 m
.94444 .19984 L
s
.25 Mabswid
0 .19609 m
1 .19609 L
s
.65873 .06758 m
.66498 .06758 L
s
[(1.8)] .64623 .06758 1 0 Mshowa
.65873 .3246 m
.66498 .3246 L
s
[(2.2)] .64623 .3246 1 0 Mshowa
.65873 .45311 m
.66498 .45311 L
s
[(2.4)] .64623 .45311 1 0 Mshowa
.65873 .58162 m
.66498 .58162 L
s
[(2.6)] .64623 .58162 1 0 Mshowa
.125 Mabswid
.65873 .09971 m
.66248 .09971 L
s
.65873 .13184 m
.66248 .13184 L
s
.65873 .16396 m
.66248 .16396 L
s
.65873 .22822 m
.66248 .22822 L
s
.65873 .26035 m
.66248 .26035 L
s
.65873 .29247 m
.66248 .29247 L
s
.65873 .35673 m
.66248 .35673 L
s
.65873 .38886 m
.66248 .38886 L
s
.65873 .42098 m
.66248 .42098 L
s
.65873 .48524 m
.66248 .48524 L
s
.65873 .51737 m
.66248 .51737 L
s
.65873 .54949 m
.66248 .54949 L
s
.65873 .03545 m
.66248 .03545 L
s
.65873 .00332 m
.66248 .00332 L
s
.65873 .61375 m
.66248 .61375 L
s
.25 Mabswid
.65873 0 m
.65873 .61803 L
s
.5 Mabswid
.02381 .60332 m
.06244 .52527 L
.10458 .44065 L
.14415 .36235 L
.18221 .28938 L
.22272 .21655 L
.26171 .15504 L
.30316 .10302 L
.32392 .08272 L
.34309 .06739 L
.36292 .05448 L
.3815 .04482 L
.40022 .03717 L
.42085 .03056 L
.4411 .02576 L
.45962 .02233 L
.47861 .01973 L
.48381 .0191 L
.48935 .01852 L
.49933 .01774 L
.50904 .01693 L
.51435 .01653 L
.51694 .01635 L
.51931 .0162 L
.52063 .01613 L
.52189 .01608 L
.52467 .01597 L
.53056 .01579 L
.54091 .01533 L
.54575 .01514 L
.54839 .01504 L
.54969 .015 L
.55088 .01496 L
.55191 .01495 L
.55299 .01494 L
.55408 .01493 L
.55526 .01492 L
.55648 .01492 L
.55777 .01492 L
.55899 .01492 L
.5601 .01492 L
.56141 .01493 L
.56212 .01493 L
.56278 .01493 L
.56396 .01493 L
.56526 .01491 L
.57084 .01482 L
.57573 .01476 L
.57714 .01475 L
.57847 .01474 L
Mistroke
.57978 .01473 L
.58098 .01472 L
.58223 .01472 L
.58289 .01472 L
.58358 .01473 L
.58602 .01478 L
.59059 .01491 L
.60082 .01513 L
.60577 .01521 L
.61045 .0153 L
.61249 .01535 L
.61361 .01538 L
.61466 .0154 L
.61579 .01546 L
.61703 .01552 L
.61922 .01565 L
.62873 .01621 L
.6389 .0167 L
.64321 .01693 L
.64774 .01724 L
.6527 .0177 L
.65725 .01817 L
.66755 .01909 L
.67725 .02006 L
.68597 .02128 L
.69541 .02268 L
.71506 .02605 L
.73602 .03084 L
.75594 .03682 L
.77699 .04455 L
.81493 .06429 L
.83442 .07753 L
.85532 .09489 L
.89665 .13846 L
.93647 .19293 L
.97476 .25557 L
.97619 .25809 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003o_03oool0
0`000000oooo0?ooo`1Q0?ooo`00_03oool300000640oooo002l0?ooo`030000003oool0oooo0640
oooo002l0?ooo`030000003oool0oooo0640oooo002A0?ooobT000000P3oool00`000000oooo0?oo
o`1Q0?ooo`00QP3oool;000002T0oooo2@00001M0?ooo`00P@3oool5000003H0oooo00<000000?oo
o`3oool0103oool7000005H0oooo001k0?ooo`H00000>`3oool00`000000oooo0?ooo`0;0?ooo`H0
0000D03oool007L0oooo100000110?ooo`030000003oool0oooo0140oooo1@00001;0?ooo`00M03o
ool3000004D0oooo00<000000?ooo`3oool05P3oool2000004T0oooo001a0?ooo`<00000B03oool3
000001P0oooo0`0000160?ooo`00K`3oool2000004/0oooo00<000000?ooo`3oool06`3oool30000
04<0oooo001]0?ooo`800000C@3oool00`000000oooo0?ooo`0N0?ooo`800000@@3oool006/0oooo
0P00001?0?ooo`030000003oool0oooo0200oooo0P00000o0?ooo`00J@3oool200000540oooo00<0
00000?ooo`3oool08P3oool2000003d0oooo001X0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool0903oool2000003/0oooo001V0?ooo`800000E03oool00`000000oooo0?ooo`0V0?oo
o`800000>@3oool006D0oooo00<000000?ooo`3oool0@03oool4000000<0oooo00<000000?ooo`3o
ool00`3oool2000000D0oooo00<000000?ooo`3oool0:03oool2000003L0oooo001S0?ooo`800000
A@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0d0?ooo`00HP3oool00`000000oooo0?ooo`150?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool3000002/0oooo0P00000d0?ooo`00
H@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0<@3oool005l0oooo0P0000190?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0^0?ooo`800000
<@3oool005h0oooo00<000000?ooo`3oool0A`3oool3000000T0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02h0oooo001M0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0]0?ooo`00G03oool00`000000oooo0?ooo`1M0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0;03oool005/0oooo00<000000?ooo`3oool0GP3oool00`00
0000oooo0?ooo`0c0?ooo`800000;03oool005X0oooo00<000000?ooo`3oool0G`3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo02T0oooo001I0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0X0?ooo`00F03oool00`000000oooo0?oo
o`1Q0?ooo`<00000=`3oool00`000000oooo0?ooo`0W0?ooo`00E`3oool00`000000oooo0?ooo`1R
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool09P3oool005H0oooo00<000000?oo
o`3oool0H`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo02D0oooo001E0?ooo`03
0000003oool0oooo06@0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0T0?ooo`00
E@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
8`3oool005@0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo0280oooo001C0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`0Q0?ooo`00DP3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool0803oool00540oooo00<000000?ooo`3oool0J03oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo01l0oooo001A0?ooo`030000003oool0oooo06P0oooo
0`0000100?ooo`030000003oool0oooo01h0oooo001@0?ooo`030000003oool0oooo06T0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`0M0?ooo`00C`3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0703oool004h0oooo00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01/0oooo001=0?ooo`03
0000003oool0oooo06`0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0K0?ooo`00
C@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
6P3oool004`0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`150?ooo`030000003o
ool0oooo01T0oooo001;0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`0I0?ooo`00203oool4000002<0oooo100000030?ooo`030000003oool0oooo
0080oooo0`00000<0?ooo`030000003oool0oooo01H0oooo1000000T0?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`<000008`3oool00`000000oooo0?ooo`0T0?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`<00000503oool00`000000oooo0?ooo`0=0?ooo`@000001`3oool000P0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00H0oooo00090?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool08P3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo0200oooo0`00000S0?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00H0oooo00020?ooo`@00000103oool00`000000oooo0?ooo`0L0?ooo`@00000103oool0
0`000000oooo0?ooo`070?ooo`<000002`3oool00`000000oooo0?ooo`0A0?ooo`@00000103oool0
0`000000oooo0?ooo`0L0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`<000008`3o
ool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo000000P0oooo0`00000F0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool000/0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00080?ooo`040000
003oool0oooo000002<0oooo0`0000090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool06@3oool3000002@0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00T0oooo0`0000080?ooo`002@3oool2000002H0oooo00<000000?oo
o`3oool01`3oool4000000P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0S0?oo
o`8000002@3oool400000280oooo00<000000?ooo`3oool0903oool2000000T0oooo1000000G0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool004H0oooo00<000000?ooo`3o
ool0L`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo01<0oooo00160?ooo`030000
003oool0oooo07<0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0B0?ooo`00A@3o
ool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool04P3o
ool004@0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo0140oooo003o0000020000000@3oool000L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`800000203oool00`000000oooo0?ooo`060?ooo`00@P3oool00`000000
oooo0?ooo`1g0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool03`3oool00480oooo
00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00l0oooo
00110?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?oo
o`0>0?ooo`00@@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool03@3oool00400oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo00d0oooo000o0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool0DP3oool00`000000oooo0?ooo`0<0?ooo`00?`3oool00`000000oooo0?ooo`1j0?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool0303oool003h0oooo00<000000?ooo`3oool0N`3o
ool3000005<0oooo00<000000?ooo`3oool02`3oool003h0oooo00<000000?ooo`3oool0N`3oool0
0`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00X0oooo000m0?ooo`030000003oool0oooo
07`0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0:0?ooo`00?03oool00`000000
oooo0?ooo`1m0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool02@3oool003`0oooo
00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00P0oooo
000k0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?oo
o`080?ooo`00>`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo05L0oooo00<00000
0?ooo`3oool01`3oool003X0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1G0?oo
o`030000003oool0oooo00L0oooo000i0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3o
ool0F03oool00`000000oooo0?ooo`060?ooo`00>@3oool00`000000oooo0?ooo`200?ooo`<00000
H@3oool003P0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`1Q0?ooo`00>03oool0
0`000000oooo0?ooo`210?ooo`030000003oool0oooo0640oooo000g0?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool0H@3oool003H0oooo00<000000?ooo`3oool0P`3oool00`000000
oooo0?ooo`1Q0?ooo`00=P3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo0640oooo
000e0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0H@3oool003D0oooo00<00000
0?ooo`3oool0Q03oool00`000000oooo0?ooo`1Q0?ooo`00=03oool00`000000oooo0?ooo`250?oo
o`030000003oool0oooo0640oooo000c0?ooo`030000003oool0oooo08H0oooo0`00001Q0?ooo`00
<`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo0640oooo000b0?ooo`030000003o
ool0oooo08L0oooo00<000000?ooo`3oool0H@3oool00380oooo00<000000?ooo`3oool0Q`3oool0
0`000000oooo0?ooo`1Q0?ooo`00<@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo
0640oooo000a0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0H@3oool00300oooo
00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`1Q0?ooo`00<03oool00`000000oooo0?oo
o`1e0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?oo
o`1Q0?ooo`00;`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1Q0?ooo`00;`3oool00`000000oooo0?ooo`1g0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool300000640oooo000^0?ooo`03
0000003oool0oooo07T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0640oooo000^0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0640oooo000]0?ooo`030000003o
ool0oooo07P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0640oooo000]0?ooo`030000003oool0oooo07T0oooo0P00000:0?ooo`800000
1@3oool00`000000oooo0?ooo`1Q0?ooo`00;03oool00`000000oooo0?ooo`2=0?ooo`030000003o
ool0oooo0640oooo000/0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0H@3oool0
02/0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1Q0?ooo`00:`3oool00`000000
oooo0?ooo`2>0?ooo`030000003oool0oooo0640oooo000Z0?ooo`030000003oool0oooo08l0oooo
00<000000?ooo`3oool0H@3oool002X0oooo00<000000?ooo`3oool0S`3oool300000640oooo000Y
0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0H@3oool002T0oooo00<000000?oo
o`3oool0T03oool00`000000oooo0?ooo`1Q0?ooo`00:03oool00`000000oooo0?ooo`2A0?ooo`03
0000003oool0oooo0640oooo000X0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0
H@3oool002L0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1Q0?ooo`009`3oool0
0`000000oooo0?ooo`2B0?ooo`030000003oool0oooo0640oooo000V0?ooo`030000003oool0oooo
09<0oooo00<000000?ooo`3oool0H@3oool002H0oooo00<000000?ooo`3oool0T`3oool00`000000
oooo0?ooo`1Q0?ooo`009@3oool00`000000oooo0?ooo`2D0?ooo`<00000H@3oool002D0oooo00<0
00000?ooo`3oool0U03oool00`000000oooo0?ooo`1Q0?ooo`00903oool00`000000oooo0?ooo`2E
0?ooo`030000003oool0oooo0640oooo000T0?ooo`030000003oool0oooo09D0oooo00<000000?oo
o`3oool0H@3oool002<0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`1Q0?ooo`00
8`3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo0640oooo000R0?ooo`030000003o
ool0oooo09L0oooo00<000000?ooo`3oool0H@3oool00280oooo00<000000?ooo`3oool0U`3oool0
0`000000oooo0?ooo`1Q0?ooo`008@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo
0640oooo000Q0?ooo`030000003oool0oooo09P0oooo0`00001Q0?ooo`00803oool00`000000oooo
0?ooo`2I0?ooo`030000003oool0oooo0640oooo000P0?ooo`030000003oool0oooo09T0oooo00<0
00000?ooo`3oool0H@3oool001l0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`1Q
0?ooo`007`3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo0640oooo000N0?ooo`03
0000003oool0oooo09/0oooo00<000000?ooo`3oool0H@3oool001h0oooo00<000000?ooo`3oool0
V`3oool00`000000oooo0?ooo`1Q0?ooo`007P3oool00`000000oooo0?ooo`270?ooo`@000000`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0H@3o
ool001d0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0H@3oool001d0oooo00<000000?ooo`3oool0R@3oool00`00
0000oooo0?ooo`070?ooo`D00000103oool300000640oooo000L0?ooo`030000003oool0oooo08/0
oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
0640oooo000L0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool01P3oool00`000000
oooo000000050?ooo`030000003oool0oooo0640oooo000K0?ooo`030000003oool0oooo08X0oooo
00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0H@3oool001/0oooo
00<000000?ooo`3oool0R`3oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1Q0?ooo`006P3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0640oooo000J
0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0H@3oool001T0oooo00<000000?oo
o`3oool0X03oool00`000000oooo0?ooo`1Q0?ooo`006@3oool00`000000oooo0?ooo`2P0?ooo`03
0000003oool0oooo0640oooo000H0?ooo`030000003oool0oooo0:40oooo0`00001Q0?ooo`00603o
ool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo0640oooo000G0?ooo`030000003oool0
oooo0:80oooo00<000000?ooo`3oool0H@3oool001L0oooo00<000000?ooo`3oool0XP3oool00`00
0000oooo0?ooo`1Q0?ooo`005P3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0640
oooo000F0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0H@3oool001D0oooo00<0
00000?ooo`3oool0Y03oool00`000000oooo0?ooo`1Q0?ooo`005@3oool00`000000oooo0?ooo`2T
0?ooo`030000003oool0oooo0640oooo000D0?ooo`030000003oool0oooo0:D0oooo00<000000?oo
o`3oool0H@3oool001@0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`1Q0?ooo`00
4`3oool00`000000oooo0?ooo`2V0?ooo`<00000H@3oool001<0oooo00<000000?ooo`3oool0YP3o
ool00`000000oooo0?ooo`1Q0?ooo`004P3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0
oooo0640oooo000B0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0H@3oool00140
oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`1Q0?ooo`004@3oool00`000000oooo
0?ooo`2X0?ooo`030000003oool0oooo0640oooo000@0?ooo`030000003oool0oooo0:T0oooo00<0
00000?ooo`3oool0H@3oool00100oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1Q
0?ooo`003`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0640oooo000?0?ooo`03
0000003oool0oooo0:X0oooo0`00001Q0?ooo`003P3oool00`000000oooo0?ooo`2[0?ooo`030000
003oool0oooo0640oooo000>0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0H@3o
ool000d0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1Q0?ooo`003@3oool00`00
0000oooo0?ooo`2/0?ooo`030000003oool0oooo0640oooo000<0?ooo`030000003oool0oooo0:d0
oooo00<000000?ooo`3oool0H@3oool000`0oooo00<000000?ooo`3oool0[@3oool00`000000oooo
0?ooo`1Q0?ooo`002`3oool00`000000oooo0?ooo`2J0?ooo`@000000`3oool00`000000oooo0?oo
o`030?ooo`8000001@3oool00`000000oooo0?ooo`1Q0?ooo`002`3oool00`000000oooo0?ooo`2J
0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`1Q0?ooo`002P3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo00P0oooo00@00000
0?ooo`3oool00000103oool300000640oooo000:0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool01`3oool3000000D0oooo00<000000?ooo`3oool0H@3oool000T0oooo00<000000?oo
o`3oool0W`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0H@3oool000T0oooo00<000000?ooo`3oool0W03oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0H@3oool000P0oooo00<000000?ooo`3o
ool0WP3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo0640oooo00080?ooo`030000
003oool0oooo0;40oooo00<000000?ooo`3oool0H@3oool000L0oooo00<000000?ooo`3oool0/P3o
ool00`000000oooo0?ooo`1Q0?ooo`00_03oool00`000000oooo0?ooo`1Q0?ooo`00_03oool00`00
0000oooo0?ooo`1Q0?ooo`00_03oool300000640oooo002l0?ooo`030000003oool0oooo0640oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.07891, 1.69482, \
0.0110028, 0.00543609}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      HardPSoftElossv06[qs, 0.1/Sqrt[3]], {qs, 0.1, 10}]\)], "Input"],

Cell[BoxData[
    \({1.717726077557553`, {qs \[Rule] 0.5772936517884487`}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ELcomBTnorm[0.6, 0.1]\)], "Input"],

Cell[BoxData[
    \(1.7108187701690187`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\((\(FindMinimum[
                  HardPSoftElossv06[qs, g/Sqrt[3]], {qs, 0.1, 
                    10}]\)[\([1]\)] - ELcomBTnorm[0.6, g])\)/\((ELcomBTnorm[
              0.6, g])\) \[Equal] 0.1, {g, 0.1, 1}]\)], "Input"],

Cell[BoxData[
    \({g \[Rule] 1.0716712538358841`}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(\(Import["\<Softtabv098.dat\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Softifunctest = Interpolation[%]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.001`, 1000.`}}, "<>"]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(\(Import["\<Hardtabv098.dat\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Hardifunctest = Interpolation[%]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.001`, 1000.`}}, "<>"]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(HardPSoftElossvtest[qs_, md_] := \(-Softifunctest[qs/md]\) + 
        Hardifunctest[qs]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[HardPSoftElossvtest[10^pqs, 3/Sqrt[3]], {pqs, \(-2\), 1}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.65873 0.31746 -0.223475 0.121464 [
[.02381 .00695 -6 -9 ]
[.02381 .00695 6 0 ]
[.18254 .00695 -12 -9 ]
[.18254 .00695 12 0 ]
[.34127 .00695 -6 -9 ]
[.34127 .00695 6 0 ]
[.5 .00695 -12 -9 ]
[.5 .00695 12 0 ]
[.81746 .00695 -9 -9 ]
[.81746 .00695 9 0 ]
[.97619 .00695 -3 -9 ]
[.97619 .00695 3 0 ]
[.64623 .14092 -6 -4.5 ]
[.64623 .14092 0 4.5 ]
[.64623 .26238 -6 -4.5 ]
[.64623 .26238 0 4.5 ]
[.64623 .38385 -6 -4.5 ]
[.64623 .38385 0 4.5 ]
[.64623 .50531 -6 -4.5 ]
[.64623 .50531 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01945 m
.02381 .0257 L
s
[(-2)] .02381 .00695 0 1 Mshowa
.18254 .01945 m
.18254 .0257 L
s
[(-1.5)] .18254 .00695 0 1 Mshowa
.34127 .01945 m
.34127 .0257 L
s
[(-1)] .34127 .00695 0 1 Mshowa
.5 .01945 m
.5 .0257 L
s
[(-0.5)] .5 .00695 0 1 Mshowa
.81746 .01945 m
.81746 .0257 L
s
[(0.5)] .81746 .00695 0 1 Mshowa
.97619 .01945 m
.97619 .0257 L
s
[(1)] .97619 .00695 0 1 Mshowa
.125 Mabswid
.05556 .01945 m
.05556 .0232 L
s
.0873 .01945 m
.0873 .0232 L
s
.11905 .01945 m
.11905 .0232 L
s
.15079 .01945 m
.15079 .0232 L
s
.21429 .01945 m
.21429 .0232 L
s
.24603 .01945 m
.24603 .0232 L
s
.27778 .01945 m
.27778 .0232 L
s
.30952 .01945 m
.30952 .0232 L
s
.37302 .01945 m
.37302 .0232 L
s
.40476 .01945 m
.40476 .0232 L
s
.43651 .01945 m
.43651 .0232 L
s
.46825 .01945 m
.46825 .0232 L
s
.53175 .01945 m
.53175 .0232 L
s
.56349 .01945 m
.56349 .0232 L
s
.59524 .01945 m
.59524 .0232 L
s
.62698 .01945 m
.62698 .0232 L
s
.69048 .01945 m
.69048 .0232 L
s
.72222 .01945 m
.72222 .0232 L
s
.75397 .01945 m
.75397 .0232 L
s
.78571 .01945 m
.78571 .0232 L
s
.84921 .01945 m
.84921 .0232 L
s
.88095 .01945 m
.88095 .0232 L
s
.9127 .01945 m
.9127 .0232 L
s
.94444 .01945 m
.94444 .0232 L
s
.25 Mabswid
0 .01945 m
1 .01945 L
s
.65873 .14092 m
.66498 .14092 L
s
[(3)] .64623 .14092 1 0 Mshowa
.65873 .26238 m
.66498 .26238 L
s
[(4)] .64623 .26238 1 0 Mshowa
.65873 .38385 m
.66498 .38385 L
s
[(5)] .64623 .38385 1 0 Mshowa
.65873 .50531 m
.66498 .50531 L
s
[(6)] .64623 .50531 1 0 Mshowa
.125 Mabswid
.65873 .04375 m
.66248 .04375 L
s
.65873 .06804 m
.66248 .06804 L
s
.65873 .09233 m
.66248 .09233 L
s
.65873 .11662 m
.66248 .11662 L
s
.65873 .16521 m
.66248 .16521 L
s
.65873 .1895 m
.66248 .1895 L
s
.65873 .2138 m
.66248 .2138 L
s
.65873 .23809 m
.66248 .23809 L
s
.65873 .28667 m
.66248 .28667 L
s
.65873 .31097 m
.66248 .31097 L
s
.65873 .33526 m
.66248 .33526 L
s
.65873 .35955 m
.66248 .35955 L
s
.65873 .40814 m
.66248 .40814 L
s
.65873 .43243 m
.66248 .43243 L
s
.65873 .45672 m
.66248 .45672 L
s
.65873 .48102 m
.66248 .48102 L
s
.65873 .5296 m
.66248 .5296 L
s
.65873 .5539 m
.66248 .5539 L
s
.65873 .57819 m
.66248 .57819 L
s
.65873 .60248 m
.66248 .60248 L
s
.25 Mabswid
.65873 0 m
.65873 .61803 L
s
.5 Mabswid
.02381 .60332 m
.06244 .57179 L
.10458 .53741 L
.14415 .50515 L
.18221 .47414 L
.22272 .44108 L
.26171 .40927 L
.30316 .37548 L
.34309 .34295 L
.3815 .3116 L
.42237 .27828 L
.46172 .24624 L
.49955 .21548 L
.53984 .18275 L
.57861 .15146 L
.61984 .11871 L
.65954 .08832 L
.69774 .06132 L
.71905 .04806 L
.73838 .0376 L
.75876 .02876 L
.77751 .02264 L
.78687 .02038 L
.79676 .01846 L
.80668 .01694 L
.81232 .01628 L
.81758 .0158 L
.82258 .01542 L
.82803 .01512 L
.83052 .01501 L
.83317 .0149 L
.83543 .01483 L
.83665 .01479 L
.83793 .01477 L
.83908 .01475 L
.84033 .01473 L
.84147 .01472 L
.84254 .01472 L
.84379 .01472 L
.84494 .01472 L
.84626 .01473 L
.8475 .01475 L
.85181 .01481 L
.85424 .01487 L
.85649 .01493 L
.86116 .01512 L
.86618 .01538 L
.87525 .01604 L
.88604 .01708 L
.89589 .01825 L
Mistroke
.91491 .02125 L
.93565 .02538 L
.97619 .0362 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003@3oool400000280oooo100000030?ooo`030000003oool0oooo0080
oooo0`00000R0?ooo`@000008`3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000004H0
oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000S0?ooo`@00000303oool000d0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool08@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0480
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00/0oooo000>0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`120?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0;0?ooo`001`3oool4000000@0oooo00<000000?ooo`3oool06`3oool40000
00@0oooo00<000000?ooo`3oool01`3oool3000001`0oooo100000040?ooo`030000003oool0oooo
01/0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`0000150?ooo`040000003oool0
oooo000000P0oooo0`00000U0?ooo`030000003oool0oooo00/0oooo000@0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo0240oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`150?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`003@3o
ool010000000oooo0?ooo`00000R0?ooo`<000002@3oool00`000000oooo0?ooo`0R0?ooo`<00000
8`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0803oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02<0oooo0`00000=0?oo
o`003P3oool2000002D0oooo00<000000?ooo`3oool01`3oool4000002<0oooo00<000000?ooo`3o
ool08P3oool2000000T0oooo1000000Q0?ooo`030000003oool0oooo0240oooo0P0000090?ooo`@0
0000903oool00`000000oooo0?ooo`0;0?ooo`00^`3oool00`000000oooo0?ooo`1R0?ooo`00^`3o
ool00`000000oooo0?ooo`1R0?ooo`00^`3oool00`000000oooo0?ooo`0T0?oooaT000009@3oool0
00H0ooooo`00000D000000L0oooo000<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`<0000000<0oooo0000003oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`03000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`00
303oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01X0oooo0P00000<0?ooo`030000
003oool0oooo01d0oooo0`0000090?ooo`030000003oool0oooo00/0oooo002k0?ooo`030000003o
ool0oooo01L0oooo0`00000a0?ooo`@000004`3oool00;/0oooo00<000000?ooo`3oool05@3oool2
000003P0oooo1000000?0?ooo`00^`3oool00`000000oooo0?ooo`0B0?ooo`<00000?P3oool20000
00d0oooo002k0?ooo`030000003oool0oooo0100oooo0P00001@0?ooo`00^`3oool2000000l0oooo
0P00001B0?ooo`00^`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0580oooo002k
0?ooo`030000003oool0oooo00/0oooo0P00001E0?ooo`00^`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo05D0oooo002k0?ooo`030000003oool0oooo00P0oooo0P00001H0?ooo`00
^`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05P0oooo002k0?ooo`8000001P3o
ool2000005/0oooo002k0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0F`3oool0
0;/0oooo00<000000?ooo`3oool00P3oool2000005h0oooo002k0?ooo`050000003oool0oooo0?oo
o`000000H03oool00;/0oooo00@000000?ooo`3oool00000H@3oool00;/0oooo0`00001R0?ooo`00
^`3oool00`000000oooo0?ooo`1R0?ooo`00^@3oool4000006<0oooo002h0?ooo`040000003oool0
oooo000006@0oooo002g0?ooo`050000003oool0oooo0?ooo`000000I03oool00;D0oooo0P000004
0?ooo`030000003oool0oooo0680oooo002d0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0HP3oool00;<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1R0?ooo`00
/@3oool2000000P0oooo00<000000?ooo`3oool0HP3oool00;00oooo00<000000?ooo`3oool0203o
ool2000006<0oooo002_0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0HP3oool0
0:d0oooo0P00000<0?ooo`030000003oool0oooo0680oooo002/0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0HP3oool00:/0oooo00<000000?ooo`3oool01@3oool2000000H0oooo
00<000000?ooo`3oool0HP3oool00:X0oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo0680oooo002Y0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00`3oool2000006<0oooo002W0?ooo`8000002P3oool2000000H0oooo00<00000
0?ooo`3oool0HP3oool00:H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0680oooo002U0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`1R0?ooo`00Y03oool00`000000oooo0?ooo`0<0?ooo`80
00001P3oool00`000000oooo0?ooo`1R0?ooo`00XP3oool2000001L0oooo00<000000?ooo`3oool0
HP3oool00:40oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1R0?ooo`00X03oool0
0`000000oooo0?ooo`0H0?ooo`800000H`3oool009l0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`1R0?ooo`00WP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0680
oooo002L0?ooo`8000007@3oool00`000000oooo0?ooo`1R0?ooo`00V`3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo0680oooo002J0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0HP3oool009T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1R0?oo
o`00U`3oool200000280oooo0P00001S0?ooo`00UP3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo0680oooo002E0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0HP3o
ool009@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1R0?ooo`00T`3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo0680oooo002A0?ooo`800000:03oool00`000000
oooo0?ooo`1R0?ooo`00T03oool00`000000oooo0?ooo`0X0?ooo`800000H`3oool008l0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`1R0?ooo`00S@3oool2000002`0oooo00<00000
0?ooo`3oool0HP3oool008`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1R0?oo
o`00R`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0680oooo00290?ooo`800000
<03oool00`000000oooo0?ooo`1R0?ooo`00R03oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo0680oooo00270?ooo`030000003oool0oooo0340oooo0P00001S0?ooo`00Q@3oool20000
03@0oooo00<000000?ooo`3oool0HP3oool008@0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`1R0?ooo`00P`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0680oooo
00220?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0HP3oool00840oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0680oooo001o0?oo
o`800000<`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0680oooo001n0?ooo`03
0000003oool0oooo0300oooo1@0000050?ooo`800000H`3oool007d0oooo00<000000?ooo`3oool0
<@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0680oooo001l0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`1R0?ooo`00N`3o
ool00`000000oooo0?ooo`0e0?ooo`8000001P3oool00`000000oooo0?ooo`1R0?ooo`00NP3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0HP3oool0
07P0oooo0P0000110?ooo`030000003oool0oooo0680oooo001g0?ooo`030000003oool0oooo0440
oooo0P00001S0?ooo`00MP3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0680oooo
001d0?ooo`800000A@3oool00`000000oooo0?ooo`1R0?ooo`00L`3oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo0680oooo001b0?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool0HP3oool00700oooo0P0000190?ooo`030000003oool0oooo0680oooo001_0?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool0HP3oool006h0oooo00<000000?ooo`3oool0BP3o
ool2000006<0oooo001]0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0HP3oool0
06`0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1R0?ooo`00J`3oool00`000000
oooo0?ooo`1=0?ooo`030000003oool0oooo0680oooo001Y0?ooo`800000D03oool00`000000oooo
0?ooo`1R0?ooo`00J03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0680oooo001W
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0HP3oool006H0oooo00<000000?oo
o`3oool0DP3oool2000006<0oooo001U0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3o
ool0HP3oool006@0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`1R0?ooo`00H`3o
ool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0680oooo001Q0?ooo`800000F03oool0
0`000000oooo0?ooo`1R0?ooo`00H03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
0680oooo001O0?ooo`030000003oool0oooo05T0oooo0P00001S0?ooo`00GP3oool00`000000oooo
0?ooo`1J0?ooo`030000003oool0oooo0680oooo001M0?ooo`030000003oool0oooo05/0oooo00<0
00000?ooo`3oool0HP3oool005/0oooo0P00001N0?ooo`030000003oool0oooo0680oooo001J0?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool0HP3oool005T0oooo00<000000?ooo`3o
ool0EP3oool3000000H0oooo00<000000?ooo`3oool0HP3oool005P0oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0680oooo001F0?ooo`800000G@3o
ool00`000000oooo0?ooo`030?ooo`800000H`3oool005D0oooo00<000000?ooo`3oool0FP3oool3
000000H0oooo00<000000?ooo`3oool0HP3oool005@0oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0680oooo001C0?ooo`030000003oool0oooo05`0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1R0?ooo`00DP3oool00`000000oooo
0?ooo`1M0?ooo`@000001@3oool00`000000oooo0?ooo`1R0?ooo`00D03oool2000006T0oooo00<0
00000?ooo`3oool0HP3oool004l0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`1R
0?ooo`00CP3oool00`000000oooo0?ooo`1Z0?ooo`800000H`3oool004d0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`1R0?ooo`00B`3oool2000006h0oooo00<000000?ooo`3oool0
HP3oool004X0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1R0?ooo`00B@3oool0
0`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0680oooo00180?ooo`030000003oool0oooo
0700oooo00<000000?ooo`3oool0HP3oool004L0oooo00<000000?ooo`3oool0L@3oool2000006<0
oooo00150?ooo`800000M03oool00`000000oooo0?ooo`1R0?ooo`00A03oool00`000000oooo0?oo
o`1d0?ooo`030000003oool0oooo0680oooo00130?ooo`030000003oool0oooo07D0oooo00<00000
0?ooo`3oool0HP3oool00480oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`1R0?oo
o`00@03oool2000007T0oooo00<000000?ooo`3oool0HP3oool003l0oooo00<000000?ooo`3oool0
N@3oool00`000000oooo0?ooo`1R0?ooo`00?P3oool00`000000oooo0?ooo`1j0?ooo`800000H`3o
ool003d0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1R0?ooo`00?03oool00`00
0000oooo0?ooo`1l0?ooo`030000003oool0oooo0680oooo000j0?ooo`800000O`3oool00`000000
oooo0?ooo`1R0?ooo`00>@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0680oooo
000h0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0HP3oool003H0oooo0P000023
0?ooo`030000003oool0oooo0680oooo000e0?ooo`030000003oool0oooo08<0oooo0P00001S0?oo
o`00=03oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0680oooo000b0?ooo`800000
Q`3oool00`000000oooo0?ooo`1R0?ooo`00<@3oool00`000000oooo0?ooo`270?ooo`030000003o
ool0oooo0680oooo000`0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0HP3oool0
02h0oooo0P0000230?ooo`8000001P3oool00`000000oooo0?ooo`1R0?ooo`00;@3oool00`000000
oooo0?ooo`220?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0HP3oool002`0
oooo00<000000?ooo`3oool0P`3oool010000000oooo0?ooo`0000050?ooo`800000H`3oool002X0
oooo0P0000260?ooo`<000001P3oool00`000000oooo0?ooo`1R0?ooo`00:@3oool00`000000oooo
0?ooo`260?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0HP3oool002P0oooo00<0
00000?ooo`3oool0Q`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0680oooo000W
0?ooo`030000003oool0oooo08T0oooo0`0000050?ooo`030000003oool0oooo0680oooo000V0?oo
o`030000003oool0oooo0980oooo00<000000?ooo`3oool0HP3oool002@0oooo0P00002E0?ooo`80
0000H`3oool002<0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`1R0?ooo`008P3o
ool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo0680oooo000Q0?ooo`030000003oool0
oooo09L0oooo00<000000?ooo`3oool0HP3oool00200oooo00<000000?ooo`3oool0V03oool00`00
0000oooo0?ooo`1R0?ooo`007`3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo0680
oooo000N0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0HP3oool001`0oooo0P00
002M0?ooo`800000H`3oool001/0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`1R
0?ooo`006P3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0680oooo000I0?ooo`03
0000003oool0oooo09l0oooo00<000000?ooo`3oool0HP3oool001P0oooo00<000000?ooo`3oool0
X03oool00`000000oooo0?ooo`1R0?ooo`005`3oool00`000000oooo0?ooo`2Q0?ooo`030000003o
ool0oooo0680oooo000E0?ooo`800000Y03oool00`000000oooo0?ooo`1R0?ooo`00503oool00`00
0000oooo0?ooo`2T0?ooo`800000H`3oool001<0oooo00<000000?ooo`3oool0Y@3oool00`000000
oooo0?ooo`1R0?ooo`004@3oool200000:P0oooo00<000000?ooo`3oool0HP3oool00100oooo00<0
00000?ooo`3oool0Z03oool00`000000oooo0?ooo`1R0?ooo`003`3oool00`000000oooo0?ooo`2Y
0?ooo`030000003oool0oooo0680oooo000=0?ooo`800000[03oool00`000000oooo0?ooo`1R0?oo
o`00303oool00`000000oooo0?ooo`2/0?ooo`800000H`3oool00;/0oooo00<000000?ooo`3oool0
HP3oool00;/0oooo00<000000?ooo`3oool0HP3oool00;/0oooo00<000000?ooo`3oool0HP3oool0
0;/0oooo00<000000?ooo`3oool0HP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.14482, 1.62742, \
0.0114621, 0.0299576}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      HardPSoftElossvtest[qs, 0.1/Sqrt[3]], {qs, 0.1, 10}]\)], "Input"],

Cell[BoxData[
    \({4.94884627279094`, {qs \[Rule] 0.7270382801543668`}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ELcomBTnorm[0.98, 0.1]\)], "Input"],

Cell[BoxData[
    \(4.942119943668296`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\((\(FindMinimum[
                  HardPSoftElossvtest[qs, g/Sqrt[3]], {qs, 0.1, 
                    10}]\)[\([1]\)] - ELcomBTnorm[0.98, g])\)/\((ELcomBTnorm[
              0.98, g])\) \[Equal] 0.1, {g, 0.1, 1}]\)], "Input"],

Cell[BoxData[
    \({g \[Rule] 3.1536788329325467`}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["systematically", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(vlist = {0.01, 0.05, 0.1, 0.2, 0.3, 0.4, 0.5, 0.6, 0.7, 0.8, 0.85, 0.9, 
        0.95, 0.96, 0.97, 0.98, 0.99}\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(vlist\)\" is similar to \
existing symbol \"\!\(list\)\"."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \({0.01`, 0.05`, 0.1`, 0.2`, 0.3`, 0.4`, 0.5`, 0.6`, 0.7`, 0.8`, 0.85`, 
      0.9`, 0.95`, 0.96`, 0.97`, 0.98`, 0.99`}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(namelistsoft = {"\<Softtabv001.dat\>", "\<Softtabv005.dat\>", \
"\<Softtabv01.dat\>", "\<Softtabv02.dat\>", "\<Softtabv03.dat\>", \
"\<Softtabv04.dat\>", "\<Softtabv05.dat\>", "\<Softtabv06.dat\>", \
"\<Softtabv07.dat\>", "\<Softtabv08.dat\>", "\<Softtabv085.dat\>", \
"\<Softtabv09.dat\>", "\<Softtabv095.dat\>", "\<Softtabv096.dat\>", \
"\<Softtabv097.dat\>", "\<Softtabv098.dat\>", "\<Softtabv099.dat\>"}\)], \
"Input"],

Cell[BoxData[
    \({"Softtabv001.dat", "Softtabv005.dat", "Softtabv01.dat", 
      "Softtabv02.dat", "Softtabv03.dat", "Softtabv04.dat", "Softtabv05.dat", 
      "Softtabv06.dat", "Softtabv07.dat", "Softtabv08.dat", 
      "Softtabv085.dat", "Softtabv09.dat", "Softtabv095.dat", 
      "Softtabv096.dat", "Softtabv097.dat", "Softtabv098.dat", 
      "Softtabv099.dat"}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(namelisthard = {"\<Hardtabv001.dat\>", "\<Hardtabv005.dat\>", \
"\<Hardtabv01.dat\>", "\<Hardtabv02.dat\>", "\<Hardtabv03.dat\>", \
"\<Hardtabv04.dat\>", "\<Hardtabv05.dat\>", "\<Hardtabv06.dat\>", \
"\<Hardtabv07.dat\>", "\<Hardtabv08.dat\>", "\<Hardtabv085.dat\>", \
"\<Hardtabv09.dat\>", "\<Hardtabv095.dat\>", "\<Hardtabv096.dat\>", \
"\<Hardtabv097.dat\>", "\<Hardtabv098.dat\>", "\<Hardtabv099.dat\>"}\)], \
"Input"],

Cell[BoxData[
    \({"Hardtabv001.dat", "Hardtabv005.dat", "Hardtabv01.dat", 
      "Hardtabv02.dat", "Hardtabv03.dat", "Hardtabv04.dat", "Hardtabv05.dat", 
      "Hardtabv06.dat", "Hardtabv07.dat", "Hardtabv08.dat", 
      "Hardtabv085.dat", "Hardtabv09.dat", "Hardtabv095.dat", 
      "Hardtabv096.dat", "Hardtabv097.dat", "Hardtabv098.dat", 
      "Hardtabv099.dat"}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(glimlist[ls_, lh_, lv_] := 
      Module[{reslist, fs, fh, ftotal, gtemp, head}, \ 
        reslist = {}; \[IndentingNewLine]head = "\<../paper4/\>"; \
\[IndentingNewLine]If[Length[ls] \[NotEqual] \ Length[lh], 
          Print["\<List length error\>"]]; \[IndentingNewLine] (*\(Import[
              ls[\([1]\)]];\)*) \[IndentingNewLine]Do[\[IndentingNewLine]\
Print["\<v:\>", lv[\([i]\)], "\<h:\>", lh[\([i]\)], "\<s:\>", 
            ls[\([i]\)]]; \[IndentingNewLine]fs = 
            Interpolation[Import[head <> ls[\([i]\)]]]; 
          fh = Interpolation[
              Import[head <> lh[\([i]\)]]]; \[IndentingNewLine]\(ftotal[i]\)[
              qs_, md_] := \(-fs[qs/md]\) + 
              fh[qs];  (*\(Print["\<min:\>", \(FindMinimum[\(ftotal[i]\)[qs, 
                      0.1/Sqrt[3]], {qs, 0.1, 10}]\)[\([1]\)], "\<,\>", 
                ELcomBTnorm[lv[\([i]\)], 
                  0.1]];\)*) \[IndentingNewLine] (*\(Print["\<ft:\>", \
\(ftotal[i]\)[1, 1]];\)*) \[IndentingNewLine]gtemp = 
            g /. FindRoot[\((\(FindMinimum[\(ftotal[i]\)[qs, g/Sqrt[3]], {qs, 
                              0.1, 10}]\)[\([1]\)] - 
                        ELcomBTnorm[lv[\([i]\)], g])\)/\((ELcomBTnorm[
                        lv[\([i]\)], g])\) \[Equal] 0.1, {g, 0.1, 
                  1}]; \[IndentingNewLine] (*\(Print[
                gtemp];\)*) \[IndentingNewLine]reslist = 
            Append[reslist, {lv[\([i]\)], gtemp}], {i, 1, 
            Length[namelisthard]}]; \[IndentingNewLine]reslist]\)], "Input"],

Cell[BoxData[
    \(glimlistmod[ls_, lh_, lv_, mm_] := 
      Module[{reslist, fs, fh, ftotal, gtemp, head}, \ 
        reslist = {}; \[IndentingNewLine]head = "\<../paper4/\>"; \
\[IndentingNewLine]If[Length[ls] \[NotEqual] \ Length[lh], 
          Print["\<List length error\>"]]; \[IndentingNewLine] (*\(Import[
              ls[\([1]\)]];\)*) \[IndentingNewLine]Do[\[IndentingNewLine]\
Print["\<v:\>", lv[\([i]\)], "\<h:\>", lh[\([i]\)], "\<s:\>", 
            ls[\([i]\)]]; \[IndentingNewLine]fs = 
            Interpolation[Import[head <> ls[\([i]\)]]]; 
          fh = Interpolation[
              Import[head <> lh[\([i]\)]]]; \[IndentingNewLine]\(ftotal[i]\)[
              qs_, md_] := \(-fs[qs/md]\) + 
              fh[qs];  (*\(Print["\<min:\>", \(FindMinimum[\(ftotal[i]\)[qs, 
                      0.1/Sqrt[3]], {qs, 0.1, 10}]\)[\([1]\)], "\<,\>", 
                ELcomBTnorm[lv[\([i]\)], 
                  0.1]];\)*) \[IndentingNewLine] (*\(Print["\<ft:\>", \
\(ftotal[i]\)[1, 1]];\)*) \[IndentingNewLine]gtemp = 
            g /. FindRoot[\((qs /. \(FindMinimum[\(ftotal[i]\)[qs, 
                            g/Sqrt[3]], {qs, 0.1, 10}]\)[\([2]\)])\) \[Equal] 
                  1, {g, 0.1, 1}]; \[IndentingNewLine] (*\(Print[
                gtemp];\)*) \[IndentingNewLine]reslist = 
            Append[reslist, {lv[\([i]\)], gtemp}], {i, 1, 
            Length[namelisthard]}]; \[IndentingNewLine]reslist]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(glimitlistmod = 
      glimlistmod[namelistsoft, namelisthard, vlist]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.01`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv001.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv001.dat"\),
      SequenceForm[ 
      "v:", 0.01, "h:", "Hardtabv001.dat", "s:", "Softtabv001.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(15\) iterations."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.05`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv005.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv005.dat"\),
      SequenceForm[ 
      "v:", 0.050000000000000003, "h:", "Hardtabv005.dat", "s:", 
        "Softtabv005.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(15\) iterations."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.1`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv01.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv01.dat"\),
      SequenceForm[ 
      "v:", 0.10000000000000001, "h:", "Hardtabv01.dat", "s:", 
        "Softtabv01.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(15\) iterations."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(FindRoot :: \"frsec\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.2`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv02.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv02.dat"\),
      SequenceForm[ 
      "v:", 0.20000000000000001, "h:", "Hardtabv02.dat", "s:", 
        "Softtabv02.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.3`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv03.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv03.dat"\),
      SequenceForm[ 
      "v:", 0.29999999999999999, "h:", "Hardtabv03.dat", "s:", 
        "Softtabv03.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.4`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv04.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv04.dat"\),
      SequenceForm[ 
      "v:", 0.40000000000000002, "h:", "Hardtabv04.dat", "s:", 
        "Softtabv04.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.5`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv05.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv05.dat"\),
      SequenceForm[ 
      "v:", 0.5, "h:", "Hardtabv05.dat", "s:", "Softtabv05.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.6`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv06.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv06.dat"\),
      SequenceForm[ 
      "v:", 0.59999999999999998, "h:", "Hardtabv06.dat", "s:", 
        "Softtabv06.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.7`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv07.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv07.dat"\),
      SequenceForm[ 
      "v:", 0.69999999999999996, "h:", "Hardtabv07.dat", "s:", 
        "Softtabv07.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.8`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv08.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv08.dat"\),
      SequenceForm[ 
      "v:", 0.80000000000000004, "h:", "Hardtabv08.dat", "s:", 
        "Softtabv08.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.85`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv085.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv085.dat"\),
      SequenceForm[ 
      "v:", 0.84999999999999998, "h:", "Hardtabv085.dat", "s:", 
        "Softtabv085.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.9`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv09.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv09.dat"\),
      SequenceForm[ 
      "v:", 0.90000000000000002, "h:", "Hardtabv09.dat", "s:", 
        "Softtabv09.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.95`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv095.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv095.dat"\),
      SequenceForm[ 
      "v:", 0.94999999999999996, "h:", "Hardtabv095.dat", "s:", 
        "Softtabv095.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.96`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv096.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv096.dat"\),
      SequenceForm[ 
      "v:", 0.95999999999999996, "h:", "Hardtabv096.dat", "s:", 
        "Softtabv096.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.97`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv097.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv097.dat"\),
      SequenceForm[ 
      "v:", 0.96999999999999997, "h:", "Hardtabv097.dat", "s:", 
        "Softtabv097.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.98`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv098.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv098.dat"\),
      SequenceForm[ 
      "v:", 0.97999999999999998, "h:", "Hardtabv098.dat", "s:", 
        "Softtabv098.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.99`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv099.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv099.dat"\),
      SequenceForm[ 
      "v:", 0.98999999999999999, "h:", "Hardtabv099.dat", "s:", 
        "Softtabv099.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \({{0.01`, 0.31649802059708754`}, {0.05`, 0.31656549218319674`}, {0.1`, 
        0.3167755035945936`}, {0.2`, 0.3176351469541432`}, {0.3`, 
        0.31904923916985706`}, {0.4`, 0.3210479873362347`}, {0.5`, 
        0.323552823793121`}, {0.6`, 0.32636979048743725`}, {0.7`, 
        0.32876668579948737`}, {0.8`, 0.32828520913593084`}, {0.85`, 
        0.32541283088694906`}, {0.9`, 0.3086073461505814`}, {0.95`, 
        0.26986939280370803`}, {0.96`, 0.261024934186579`}, {0.97`, 
        0.23399574781286564`}, {0.98`, 0.21476057098999232`}, {0.99`, 
        0.1747267517453439`}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[glimitlistmod, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.962001 -0.652935 3.82111 [
[.21621 .09879 -9 -9 ]
[.21621 .09879 9 0 ]
[.40861 .09879 -9 -9 ]
[.40861 .09879 9 0 ]
[.60101 .09879 -9 -9 ]
[.60101 .09879 9 0 ]
[.79341 .09879 -9 -9 ]
[.79341 .09879 9 0 ]
[.98581 .09879 -3 -9 ]
[.98581 .09879 3 0 ]
[.01131 .01576 -30 -4.5 ]
[.01131 .01576 0 4.5 ]
[.01131 .20681 -30 -4.5 ]
[.01131 .20681 0 4.5 ]
[.01131 .30234 -24 -4.5 ]
[.01131 .30234 0 4.5 ]
[.01131 .39787 -30 -4.5 ]
[.01131 .39787 0 4.5 ]
[.01131 .4934 -18 -4.5 ]
[.01131 .4934 0 4.5 ]
[.01131 .58893 -30 -4.5 ]
[.01131 .58893 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21621 .11129 m
.21621 .11754 L
s
[(0.2)] .21621 .09879 0 1 Mshowa
.40861 .11129 m
.40861 .11754 L
s
[(0.4)] .40861 .09879 0 1 Mshowa
.60101 .11129 m
.60101 .11754 L
s
[(0.6)] .60101 .09879 0 1 Mshowa
.79341 .11129 m
.79341 .11754 L
s
[(0.8)] .79341 .09879 0 1 Mshowa
.98581 .11129 m
.98581 .11754 L
s
[(1)] .98581 .09879 0 1 Mshowa
.125 Mabswid
.07191 .11129 m
.07191 .11504 L
s
.12001 .11129 m
.12001 .11504 L
s
.16811 .11129 m
.16811 .11504 L
s
.26431 .11129 m
.26431 .11504 L
s
.31241 .11129 m
.31241 .11504 L
s
.36051 .11129 m
.36051 .11504 L
s
.45671 .11129 m
.45671 .11504 L
s
.50481 .11129 m
.50481 .11504 L
s
.55291 .11129 m
.55291 .11504 L
s
.64911 .11129 m
.64911 .11504 L
s
.69721 .11129 m
.69721 .11504 L
s
.74531 .11129 m
.74531 .11504 L
s
.84151 .11129 m
.84151 .11504 L
s
.88961 .11129 m
.88961 .11504 L
s
.93771 .11129 m
.93771 .11504 L
s
.25 Mabswid
0 .11129 m
1 .11129 L
s
.02381 .01576 m
.03006 .01576 L
s
[(0.175)] .01131 .01576 1 0 Mshowa
.02381 .20681 m
.03006 .20681 L
s
[(0.225)] .01131 .20681 1 0 Mshowa
.02381 .30234 m
.03006 .30234 L
s
[(0.25)] .01131 .30234 1 0 Mshowa
.02381 .39787 m
.03006 .39787 L
s
[(0.275)] .01131 .39787 1 0 Mshowa
.02381 .4934 m
.03006 .4934 L
s
[(0.3)] .01131 .4934 1 0 Mshowa
.02381 .58893 m
.03006 .58893 L
s
[(0.325)] .01131 .58893 1 0 Mshowa
.125 Mabswid
.02381 .03486 m
.02756 .03486 L
s
.02381 .05397 m
.02756 .05397 L
s
.02381 .07308 m
.02756 .07308 L
s
.02381 .09218 m
.02756 .09218 L
s
.02381 .13039 m
.02756 .13039 L
s
.02381 .1495 m
.02756 .1495 L
s
.02381 .1686 m
.02756 .1686 L
s
.02381 .18771 m
.02756 .18771 L
s
.02381 .22592 m
.02756 .22592 L
s
.02381 .24503 m
.02756 .24503 L
s
.02381 .26413 m
.02756 .26413 L
s
.02381 .28324 m
.02756 .28324 L
s
.02381 .32145 m
.02756 .32145 L
s
.02381 .34055 m
.02756 .34055 L
s
.02381 .35966 m
.02756 .35966 L
s
.02381 .37876 m
.02756 .37876 L
s
.02381 .41698 m
.02756 .41698 L
s
.02381 .43608 m
.02756 .43608 L
s
.02381 .45519 m
.02756 .45519 L
s
.02381 .47429 m
.02756 .47429 L
s
.02381 .5125 m
.02756 .5125 L
s
.02381 .53161 m
.02756 .53161 L
s
.02381 .55071 m
.02756 .55071 L
s
.02381 .56982 m
.02756 .56982 L
s
.02381 .60803 m
.02756 .60803 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03343 .55644 m
.07191 .5567 L
.12001 .5575 L
.21621 .56078 L
.31241 .56619 L
.40861 .57382 L
.50481 .5834 L
.60101 .59416 L
.69721 .60332 L
.79341 .60148 L
.84151 .5905 L
.88961 .52629 L
.93771 .37827 L
.94733 .34447 L
.95695 .24119 L
.96657 .16769 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4
000000<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0o03oool0
00050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3l0?ooo`0000D0oooo0000
003oool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`800000m@3oool00`000000oooo0?ooo`050?ooo`0000D0oooo0000
003oool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0`00
00050?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool01@3oool000050?ooo`000000
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000L0oooo
00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`050?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`<000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`050?ooo`000P3oool2000000/0oooo
00@000000?ooo`3oool0oooo100000020?ooo`@00000103oool00`000000oooo0?ooo`3d0?ooo`03
0000003oool0oooo00D0oooo000Q0?ooo`800000m@3oool00`000000oooo0?ooo`050?ooo`008@3o
ool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`030000003oool0
oooo0?@0oooo00<000000?ooo`3oool01@3oool00240oooo00<000000?ooo`3oool0m03oool00`00
0000oooo0?ooo`050?ooo`008@3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo00D0
oooo000Q0?ooo`800000m03oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?oo
o`3c0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo0?<0oooo00<00000
0?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`060?oo
o`008@3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`800000
:@3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002<0oooo0P0000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool08P3oool2000000@0oooo00<000000?ooo`3oool0
0`3oool2000002@0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000W0?ooo`030000
003oool0000000<000000`3oool00240oooo00<000000?ooo`3oool09`3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0Q0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000008P3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00D000000?ooo`3oool0
oooo000000040?ooo`008@3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`0000070?ooo`D000008P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000280oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000V0?ooo`050000003oool0oooo0?ooo`000000103oool00240
oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
0240oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`00000S0?ooo`040000003o
ool0oooo000000P0oooo0`00000S0?ooo`040000003oool0oooo000000T0oooo0P00000W0?ooo`05
0000003oool0oooo0?ooo`000000103oool00240oooo00<000000?ooo`3oool09`3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo0200oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0000000S0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool08`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`008@3oool2000002P0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`00000R0?ooo`040000003oool0oooo000000T0oooo0P00000S0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000002H0oooo00<000000?ooo`0000000P0000040?ooo`008@3oool00`000000
oooo0?ooo`0X0?ooo`8000002P3oool2000002@0oooo0P00000;0?ooo`030000003oool0oooo0280
oooo0P00000:0?ooo`<000008`3oool2000000X0oooo0P00000W0?ooo`050000003oool0oooo0?oo
o`000000103oool00240oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`060?ooo`00
8@3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003o
ool0oooo0?<0oooo00<000000?ooo`3oool01P3oool001/0ooooo`000006000000008@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`008@3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`03
0000003oool0oooo0?<0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0
l`3oool00`000000oooo0?ooo`060?ooo`008@3oool200000?<0oooo00<000000?ooo`3oool01`3o
ool00240oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`070?ooo`008@3oool00`00
0000oooo0?ooo`3b0?ooo`030000003oool0oooo00L0oooo000Q0?ooo`030000003oool0oooo0?80
oooo00<000000?ooo`3oool01`3oool00240oooo00<000000?ooo`3oool0lP3oool00`000000oooo
0?ooo`070?ooo`008@3oool200000?<0oooo00<000000?ooo`3oool01`3oool00240oooo00<00000
0?ooo`3oool0lP3oool00`000000oooo0?ooo`070?ooo`008@3oool00`000000oooo0?ooo`3b0?oo
o`030000003oool0oooo00L0oooo000Q0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3o
ool01`3oool00240oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`070?ooo`008@3o
ool200000?<0oooo00<000000?ooo`3oool01`3oool00240oooo00<000000?ooo`3oool0lP3oool0
0`000000oooo0?ooo`070?ooo`008@3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo
00L0oooo000Q0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0203oool00240oooo
00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`080?ooo`008@3oool200000?80oooo00<0
00000?ooo`3oool0203oool00240oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`08
0?ooo`008@3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00P0oooo00020?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool400000080oooo0`0000050?ooo`03
0000003oool0oooo0?40oooo00<000000?ooo`3oool0203oool000050?ooo`000000oooo0?ooo`00
0000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00P0oooo00001@3oool00000
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo0P00003a0?ooo`030000003oool0oooo00T0oooo00001@3oool00000
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool30000
00D0oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`090?ooo`0000D0oooo0000003o
ool0oooo0000000;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001`3oool0
0`000000oooo0?ooo`3`0?ooo`030000003oool0oooo00T0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`090?ooo`000P3o
ool2000000X0oooo0P0000040?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0l03o
ool00`000000oooo0?ooo`090?ooo`008@3oool200000?40oooo00<000000?ooo`3oool02@3oool0
0240oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0:0?ooo`008@3oool00`000000
oooo0?ooo`3_0?ooo`030000003oool0oooo00X0oooo000Q0?ooo`030000003oool0oooo0>l0oooo
00<000000?ooo`3oool02P3oool00240oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?oo
o`0:0?ooo`008@3oool200000?00oooo00<000000?ooo`3oool02P3oool00240oooo00<000000?oo
o`3oool0k`3oool00`000000oooo0?ooo`0:0?ooo`008@3oool00`000000oooo0?ooo`3_0?ooo`03
0000003oool0oooo00X0oooo000Q0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool0
2P3oool00240oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0:0?ooo`008@3oool2
00000?00oooo00<000000?ooo`3oool02P3oool00240oooo00<000000?ooo`3oool0kP3oool00`00
0000oooo0?ooo`0;0?ooo`008@3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo00/0
oooo000Q0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool02`3oool00240oooo00<0
00000?ooo`3oool0kP3oool00`000000oooo0?ooo`0;0?ooo`008@3oool200000>l0oooo00<00000
0?ooo`3oool02`3oool00240oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`0;0?oo
o`00203oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo0`0000050?ooo`03
0000003oool0oooo0>h0oooo00<000000?ooo`3oool02`3oool000L0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0kP3oool00`000000oooo0?ooo`0;0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool200000>l0oooo00<000000?ooo`3o
ool02`3oool000L0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool30000
00D0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`0;0?ooo`001`3oool010000000
oooo0?ooo`00000;0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0kP3oool0
0`000000oooo0?ooo`0;0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3^0?ooo`030000003o
ool0oooo00/0oooo00080?ooo`8000002P3oool2000000<0oooo100000040?ooo`030000003oool0
oooo0>h0oooo00<000000?ooo`3oool02`3oool00240oooo0P00003^0?ooo`030000003oool0oooo
00`0oooo000Q0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0303oool00240oooo
00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`0<0?ooo`008@3oool00`000000oooo0?oo
o`3]0?ooo`030000003oool0oooo00`0oooo000Q0?ooo`030000003oool0oooo0>d0oooo00<00000
0?ooo`3oool0303oool00240oooo0P00003^0?ooo`030000003oool0oooo00`0oooo000Q0?ooo`03
0000003oool0oooo0>d0oooo00<000000?ooo`3oool0303oool00240oooo00<000000?ooo`3oool0
k@3oool00`000000oooo0?ooo`0<0?ooo`008@3oool00`000000oooo0?ooo`3/0?ooo`030000003o
ool0oooo00d0oooo000Q0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool03@3oool0
0240oooo0P00003]0?ooo`030000003oool0oooo00d0oooo000Q0?ooo`030000003oool0oooo0>/0
oooo00<000000?ooo`3oool03P3oool00240oooo00<000000?ooo`3oool0j`3oool00`000000oooo
0?ooo`0>0?ooo`008@3oool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo00h0oooo000Q
0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool03`3oool00240oooo0P00003[0?oo
o`030000003oool0oooo00l0oooo000Q0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3o
ool03`3oool00240oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0@0?ooo`000P3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool4000000<0oooo00<000000?ooo`3oool00P3o
ool3000000D0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0@0?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0403o
ool000050?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool200000>T0oooo00<000000?ooo`3oool04@3o
ool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo0140oooo
00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000070?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool04@3oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0
oooo0140oooo00020?ooo`8000002P3oool2000000<0oooo100000020?ooo`@00000103oool00`00
0000oooo0?ooo`3W0?ooo`030000003oool0oooo0180oooo000Q0?ooo`800000j03oool00`000000
oooo0?ooo`0B0?ooo`008@3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo0180oooo
000Q0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool04`3oool00240oooo00<00000
0?ooo`3oool0iP3oool00`000000oooo0?ooo`0C0?ooo`008@3oool00`000000oooo0?ooo`3V0?oo
o`030000003oool0oooo01<0oooo000Q0?ooo`800000iP3oool00`000000oooo0?ooo`0D0?ooo`00
8@3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo01@0oooo000Q0?ooo`030000003o
ool0oooo0>D0oooo00<000000?ooo`3oool0503oool00240oooo00<000000?ooo`3oool0i03oool0
0`000000oooo0?ooo`0E0?ooo`008@3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo
01D0oooo000Q0?ooo`800000i@3oool00`000000oooo0?ooo`0E0?ooo`008@3oool00`000000oooo
0?ooo`3T0?ooo`030000003oool0oooo01D0oooo000Q0?ooo`030000003oool0oooo0><0oooo00<0
00000?ooo`3oool05P3oool00240oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`0F
0?ooo`008@3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo01H0oooo000Q0?ooo`80
0000h`3oool00`000000oooo0?ooo`0G0?ooo`008@3oool00`000000oooo0?ooo`3R0?ooo`030000
003oool0oooo01L0oooo000Q0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool05`3o
ool000h0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0
oooo0>40oooo00<000000?ooo`3oool0603oool000d0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0603o
ool000d0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`800000hP3o
ool00`000000oooo0?ooo`0H0?ooo`003@3oool010000000oooo0?ooo`0000090?ooo`8000001@3o
ool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01T0oooo000=0?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3P0?ooo`030000003o
ool0oooo01T0oooo000=0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01T0oooo000>0?ooo`8000002P3o
ool2000000D0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0I0?ooo`008@3oool2
00000>00oooo00<000000?ooo`3oool06P3oool00240oooo00<000000?ooo`3oool0g`3oool00`00
0000oooo0?ooo`0J0?ooo`008@3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo01X0
oooo000Q0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool06`3oool00240oooo00<0
00000?ooo`3oool0gP3oool00`000000oooo0?ooo`0K0?ooo`008@3oool200000=h0oooo00<00000
0?ooo`3oool0703oool00240oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0M0?oo
o`008@3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo01d0oooo000Q0?ooo`030000
003oool0oooo0=/0oooo00<000000?ooo`3oool07P3oool00240oooo00<000000?ooo`3oool0fP3o
ool00`000000oooo0?ooo`0O0?ooo`008@3oool200000=X0oooo00<000000?ooo`3oool0803oool0
0240oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0Q0?ooo`008@3oool00`000000
oooo0000000S00000;D0oooo00<000000?ooo`3oool08@3oool00240oooo00<000000?ooo`3oool0
8`3ooolI000009/0oooo00<000000?ooo`3oool08P3oool00240oooo00<000000?ooo`3oool0?03o
oolC000008L0oooo00<000000?ooo`3oool08`3oool00240oooo0P00001@0?ooo``00000NP3oool0
0`000000oooo0?ooo`0T0?ooo`008@3oool00`000000oooo0?ooo`1K0?ooo`/00000KP3oool00`00
0000oooo0?ooo`0U0?ooo`008@3oool00`000000oooo0?ooo`1V0?ooo`P00000I@3oool00`000000
oooo0?ooo`0V0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo
100000020?ooo`<000001@3oool00`000000oooo0?ooo`1^0?ooo`P00000G@3oool00`000000oooo
0?ooo`0V0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07H0
oooo2`00001A0?ooo`030000003oool0oooo02L0oooo00001@3oool000000?ooo`3oool0000000/0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0080oooo0P0000220?oo
o``00000@P3oool3000002X0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000050?oo
o`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`2=0?ooo`/00000<`3oool4
000002d0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000070?ooo`030000003oool0oooo09P0oooo2000000W0?ooo`@00000<@3o
ool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2P0?ooo`P0
00004@3oool>000003D0oooo00020?ooo`8000002P3oool2000000@0oooo0P0000030?ooo`@00000
103oool00`000000oooo0?ooo`2X0?oooa400000@`3oool00240oooo0P00003m0?ooo`008@3oool0
0`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000
oooo0?ooo`3l0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.13297, 0.162473, \
0.00399904, 0.0010068}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<../paper4/glimitlist.eps\>", %]\)], "Input"],

Cell[BoxData[
    \("../paper4/glimitlist.eps"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(glimitlist = glimlist[namelistsoft, namelisthard, vlist]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.01`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv001.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv001.dat"\),
      SequenceForm[ 
      "v:", 0.01, "h:", "Hardtabv001.dat", "s:", "Softtabv001.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.05`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv005.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv005.dat"\),
      SequenceForm[ 
      "v:", 0.050000000000000003, "h:", "Hardtabv005.dat", "s:", 
        "Softtabv005.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.1`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv01.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv01.dat"\),
      SequenceForm[ 
      "v:", 0.10000000000000001, "h:", "Hardtabv01.dat", "s:", 
        "Softtabv01.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.2`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv02.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv02.dat"\),
      SequenceForm[ 
      "v:", 0.20000000000000001, "h:", "Hardtabv02.dat", "s:", 
        "Softtabv02.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.3`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv03.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv03.dat"\),
      SequenceForm[ 
      "v:", 0.29999999999999999, "h:", "Hardtabv03.dat", "s:", 
        "Softtabv03.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.4`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv04.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv04.dat"\),
      SequenceForm[ 
      "v:", 0.40000000000000002, "h:", "Hardtabv04.dat", "s:", 
        "Softtabv04.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.5`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv05.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv05.dat"\),
      SequenceForm[ 
      "v:", 0.5, "h:", "Hardtabv05.dat", "s:", "Softtabv05.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.6`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv06.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv06.dat"\),
      SequenceForm[ 
      "v:", 0.59999999999999998, "h:", "Hardtabv06.dat", "s:", 
        "Softtabv06.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.7`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv07.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv07.dat"\),
      SequenceForm[ 
      "v:", 0.69999999999999996, "h:", "Hardtabv07.dat", "s:", 
        "Softtabv07.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.8`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv08.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv08.dat"\),
      SequenceForm[ 
      "v:", 0.80000000000000004, "h:", "Hardtabv08.dat", "s:", 
        "Softtabv08.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.85`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv085.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv085.dat"\),
      SequenceForm[ 
      "v:", 0.84999999999999998, "h:", "Hardtabv085.dat", "s:", 
        "Softtabv085.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.9`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv09.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv09.dat"\),
      SequenceForm[ 
      "v:", 0.90000000000000002, "h:", "Hardtabv09.dat", "s:", 
        "Softtabv09.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.95`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv095.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv095.dat"\),
      SequenceForm[ 
      "v:", 0.94999999999999996, "h:", "Hardtabv095.dat", "s:", 
        "Softtabv095.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.96`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv096.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv096.dat"\),
      SequenceForm[ 
      "v:", 0.95999999999999996, "h:", "Hardtabv096.dat", "s:", 
        "Softtabv096.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.97`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv097.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv097.dat"\),
      SequenceForm[ 
      "v:", 0.96999999999999997, "h:", "Hardtabv097.dat", "s:", 
        "Softtabv097.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.98`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv098.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv098.dat"\),
      SequenceForm[ 
      "v:", 0.97999999999999998, "h:", "Hardtabv098.dat", "s:", 
        "Softtabv098.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.99`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv099.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv099.dat"\),
      SequenceForm[ 
      "v:", 0.98999999999999999, "h:", "Hardtabv099.dat", "s:", 
        "Softtabv099.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \({{0.01`, 0.7757245220908969`}, {0.05`, 0.7774133401958266`}, {0.1`, 
        0.7825022570957078`}, {0.2`, 0.8026210453019804`}, {0.3`, 
        0.8371397765823971`}, {0.4`, 0.8890281832236306`}, {0.5`, 
        0.9638027138210031`}, {0.6`, 1.0716712538358841`}, {0.7`, 
        1.231455565804076`}, {0.8`, 1.4921552209520679`}, {0.85`, 
        1.6903893942337864`}, {0.9`, 1.985408026587147`}, {0.95`, 
        2.4935613295025694`}, {0.96`, 2.658119219957491`}, {0.97`, 
        2.866724282873392`}, {0.98`, 3.1536788329325467`}, {0.99`, 
        3.6586137580241687`}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[glimitlist, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.962001 -0.143666 0.204171 [
[.21621 .04801 -9 -9 ]
[.21621 .04801 9 0 ]
[.40861 .04801 -9 -9 ]
[.40861 .04801 9 0 ]
[.60101 .04801 -9 -9 ]
[.60101 .04801 9 0 ]
[.79341 .04801 -9 -9 ]
[.79341 .04801 9 0 ]
[.98581 .04801 -3 -9 ]
[.98581 .04801 3 0 ]
[.01131 .16259 -18 -4.5 ]
[.01131 .16259 0 4.5 ]
[.01131 .26468 -6 -4.5 ]
[.01131 .26468 0 4.5 ]
[.01131 .36676 -18 -4.5 ]
[.01131 .36676 0 4.5 ]
[.01131 .46885 -6 -4.5 ]
[.01131 .46885 0 4.5 ]
[.01131 .57093 -18 -4.5 ]
[.01131 .57093 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21621 .06051 m
.21621 .06676 L
s
[(0.2)] .21621 .04801 0 1 Mshowa
.40861 .06051 m
.40861 .06676 L
s
[(0.4)] .40861 .04801 0 1 Mshowa
.60101 .06051 m
.60101 .06676 L
s
[(0.6)] .60101 .04801 0 1 Mshowa
.79341 .06051 m
.79341 .06676 L
s
[(0.8)] .79341 .04801 0 1 Mshowa
.98581 .06051 m
.98581 .06676 L
s
[(1)] .98581 .04801 0 1 Mshowa
.125 Mabswid
.07191 .06051 m
.07191 .06426 L
s
.12001 .06051 m
.12001 .06426 L
s
.16811 .06051 m
.16811 .06426 L
s
.26431 .06051 m
.26431 .06426 L
s
.31241 .06051 m
.31241 .06426 L
s
.36051 .06051 m
.36051 .06426 L
s
.45671 .06051 m
.45671 .06426 L
s
.50481 .06051 m
.50481 .06426 L
s
.55291 .06051 m
.55291 .06426 L
s
.64911 .06051 m
.64911 .06426 L
s
.69721 .06051 m
.69721 .06426 L
s
.74531 .06051 m
.74531 .06426 L
s
.84151 .06051 m
.84151 .06426 L
s
.88961 .06051 m
.88961 .06426 L
s
.93771 .06051 m
.93771 .06426 L
s
.25 Mabswid
0 .06051 m
1 .06051 L
s
.02381 .16259 m
.03006 .16259 L
s
[(1.5)] .01131 .16259 1 0 Mshowa
.02381 .26468 m
.03006 .26468 L
s
[(2)] .01131 .26468 1 0 Mshowa
.02381 .36676 m
.03006 .36676 L
s
[(2.5)] .01131 .36676 1 0 Mshowa
.02381 .46885 m
.03006 .46885 L
s
[(3)] .01131 .46885 1 0 Mshowa
.02381 .57093 m
.03006 .57093 L
s
[(3.5)] .01131 .57093 1 0 Mshowa
.125 Mabswid
.02381 .08092 m
.02756 .08092 L
s
.02381 .10134 m
.02756 .10134 L
s
.02381 .12176 m
.02756 .12176 L
s
.02381 .14217 m
.02756 .14217 L
s
.02381 .18301 m
.02756 .18301 L
s
.02381 .20343 m
.02756 .20343 L
s
.02381 .22384 m
.02756 .22384 L
s
.02381 .24426 m
.02756 .24426 L
s
.02381 .28509 m
.02756 .28509 L
s
.02381 .30551 m
.02756 .30551 L
s
.02381 .32593 m
.02756 .32593 L
s
.02381 .34635 m
.02756 .34635 L
s
.02381 .38718 m
.02756 .38718 L
s
.02381 .4076 m
.02756 .4076 L
s
.02381 .42801 m
.02756 .42801 L
s
.02381 .44843 m
.02756 .44843 L
s
.02381 .48927 m
.02756 .48927 L
s
.02381 .50968 m
.02756 .50968 L
s
.02381 .5301 m
.02756 .5301 L
s
.02381 .55052 m
.02756 .55052 L
s
.02381 .04009 m
.02756 .04009 L
s
.02381 .01967 m
.02756 .01967 L
s
.02381 .59135 m
.02756 .59135 L
s
.02381 .61177 m
.02756 .61177 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03343 .01472 m
.07191 .01506 L
.12001 .0161 L
.21621 .02021 L
.31241 .02725 L
.40861 .03785 L
.50481 .05312 L
.60101 .07514 L
.69721 .10776 L
.79341 .16099 L
.84151 .20146 L
.88961 .2617 L
.93771 .36545 L
.94733 .39905 L
.95695 .44164 L
.96657 .50023 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo02@00000i03oool001D0oooo0P00000U0?oooa@00000d03oool001D0oooo00<00000
0?ooo`3oool0:P3oool2000000@0oooo00<000000?ooo`3oool00P3oool@000001X0oooo0P000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool2000000@0oooo00<00000
0?ooo`3oool00`3oool2000002H0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000/
0?ooo`@000000`3oool001D0oooo00<000000?ooo`3oool0:@3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo00d0oooo2`00000>0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool08`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000]0?ooo`030000003oool0
oooo0080oooo000E0?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`0G0?ooo`T000001@3oool010000000oooo0?ooo`0000070?ooo`D00000903o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo0080oooo000E0?oo
o`030000003oool0oooo02T0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0O
0?ooo`T000001`3oool010000000oooo0?ooo`00000U0?ooo`040000003oool0oooo000000P0oooo
0`00000U0?ooo`040000003oool0oooo000000T0oooo0P00000^0?ooo`030000003oool0oooo0080
oooo000E0?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo00X0000000<0oooo0000003oool0903oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000]0?ooo`030000003oool0oooo0080oooo000E0?ooo`800000:P3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002D0oooo00@000000?ooo`3oool0
0000203oool600000280oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0U0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000:`3oool3000000@0oooo000E
0?ooo`030000003oool0oooo02X0oooo0P00000:0?ooo`8000009`3oool2000000/0oooo00@00000
0?ooo`3oool0oooo1`00000L0?ooo`8000002P3oool3000002D0oooo0P00000:0?ooo`800000;P3o
ool00`000000oooo0?ooo`020?ooo`005@3oool00`000000oooo0?ooo`1g0?ooo`H00000R`3oool0
01D0oooo00<000000?ooo`3oool0O@3oool6000008D0oooo000E0?ooo`030000003oool0oooo08<0
oooo100000210?ooo`003P3ooooo000001<00000000E0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0203oool5000000X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo000E0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0W0?ooo`@000001P3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool00P3oool001D0oooo00<000000?oo
o`3oool0U03oool400000700oooo000E0?ooo`030000003oool0oooo09P0oooo1000001/0?ooo`00
5@3oool00`000000oooo0?ooo`2L0?ooo`<00000J@3oool001D0oooo0P00002P0?ooo`<00000IP3o
ool001D0oooo00<000000?ooo`3oool0XP3oool3000006<0oooo000E0?ooo`030000003oool0oooo
0:D0oooo0P00001Q0?ooo`005@3oool00`000000oooo0?ooo`2W0?ooo`<00000GP3oool001D0oooo
00<000000?ooo`3oool0ZP3oool3000005/0oooo000E0?ooo`030000003oool0oooo0:d0oooo0`00
001H0?ooo`005@3oool200000;40oooo0`00001E0?ooo`005@3oool00`000000oooo0?ooo`2c0?oo
o`800000D`3oool001D0oooo00<000000?ooo`3oool0]@3oool200000540oooo000E0?ooo`030000
003oool0oooo0;L0oooo0P00001?0?ooo`005@3oool00`000000oooo0?ooo`2i0?ooo`800000C@3o
ool001D0oooo0P00002l0?ooo`030000003oool0oooo04X0oooo000E0?ooo`030000003oool0oooo
0;`0oooo0P00001:0?ooo`005@3oool00`000000oooo0?ooo`2n0?ooo`800000B03oool001D0oooo
00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`150?ooo`005@3oool00`000000oooo0?oo
o`310?ooo`800000A@3oool001D0oooo00<000000?ooo`3oool0``3oool2000004<0oooo000E0?oo
o`800000aP3oool200000440oooo000E0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3o
ool0?P3oool001D0oooo00<000000?ooo`3oool0b03oool2000003h0oooo00000`3oool000000000
0002000000<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0bP3o
ool2000003`0oooo00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3<0?ooo`800000>P3oool000<0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`020?ooo`<00000cP3oool00`000000oooo0?ooo`0g0?ooo`000`3oool00`000000
oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo03H0
oooo00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3@0?ooo`030000003oool0oooo03D0oooo0000103oool000000000000000090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0d@3oool2000003D0oooo00030?ooo`030000003o
ool0oooo00L0oooo100000040?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0<P3o
ool001D0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0a0?ooo`005@3oool20000
0=H0oooo00<000000?ooo`3oool0<03oool001D0oooo00<000000?ooo`3oool0eP3oool00`000000
oooo0?ooo`0_0?ooo`005@3oool00`000000oooo0?ooo`3G0?ooo`800000;`3oool001D0oooo00<0
00000?ooo`3oool0f@3oool00`000000oooo0?ooo`0/0?ooo`005@3oool00`000000oooo0?ooo`3J
0?ooo`030000003oool0oooo02/0oooo000E0?ooo`800000g03oool00`000000oooo0?ooo`0Z0?oo
o`005@3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo02T0oooo000E0?ooo`030000
003oool0oooo0=d0oooo00<000000?ooo`3oool0:03oool001D0oooo00<000000?ooo`3oool0g@3o
ool00`000000oooo0?ooo`0X0?ooo`005@3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0
oooo02L0oooo000E0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool09P3oool001D0
oooo0P00003Q0?ooo`030000003oool0oooo02D0oooo000E0?ooo`030000003oool0oooo0>40oooo
00<000000?ooo`3oool0903oool001D0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?oo
o`0T0?ooo`005@3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo02<0oooo000E0?oo
o`030000003oool0oooo0><0oooo00<000000?ooo`3oool08P3oool001D0oooo0P00003U0?ooo`03
0000003oool0oooo0240oooo000E0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0
803oool001D0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0O0?ooo`005@3oool0
0`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01l0oooo000=0?ooo`@00000103oool00`00
0000oooo0?ooo`3W0?ooo`030000003oool0oooo01h0oooo000=0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0M0?ooo`003P3oool00`000000oooo
0?ooo`040?ooo`<00000j03oool00`000000oooo0?ooo`0M0?ooo`003`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0703oool00100oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo01`0oooo000=0?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0K
0?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0K0?oo
o`005@3oool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo01X0oooo000E0?ooo`800000
k03oool00`000000oooo0?ooo`0J0?ooo`005@3oool00`000000oooo0?ooo`3/0?ooo`030000003o
ool0oooo01T0oooo000E0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool06@3oool0
01D0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`0H0?ooo`005@3oool00`000000
oooo0?ooo`3]0?ooo`030000003oool0oooo01P0oooo000E0?ooo`800000k`3oool00`000000oooo
0?ooo`0G0?ooo`005@3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo01L0oooo000E
0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool05P3oool001D0oooo00<000000?oo
o`3oool0k`3oool00`000000oooo0?ooo`0F0?ooo`005@3oool00`000000oooo0?ooo`3`0?ooo`03
0000003oool0oooo01D0oooo000E0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool0
5@3oool001D0oooo0P00003b0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0
oooo0?40oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0lP3oool00`00
0000oooo0?ooo`0C0?ooo`005@3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo01<0
oooo000E0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool04P3oool001D0oooo0P00
003d0?ooo`030000003oool0oooo0180oooo000E0?ooo`030000003oool0oooo0?@0oooo00<00000
0?ooo`3oool04@3oool001D0oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`0A0?oo
o`005@3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo0100oooo00000`3oool00000
00000002000000<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0
m@3oool00`000000oooo0?ooo`0@0?ooo`0000<0oooo0000003oool03@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?H0oooo00<000000?ooo`3oool03`3oool00080oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`<00000mP3oool00`000000oooo0?ooo`0?
0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`3f0?oo
o`030000003oool0oooo00l0oooo00040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo00h0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3g0?ooo`03
0000003oool0oooo00h0oooo00020?ooo`8000002@3oool4000000@0oooo00<000000?ooo`3oool0
m`3oool00`000000oooo0?ooo`0>0?ooo`005@3oool200000?P0oooo00<000000?ooo`3oool03P3o
ool001D0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0>0?ooo`005@3oool00`00
0000oooo0?ooo`3h0?ooo`030000003oool0oooo00d0oooo000E0?ooo`030000003oool0oooo0?P0
oooo00<000000?ooo`3oool03@3oool001D0oooo00<000000?ooo`3oool0n03oool00`000000oooo
0?ooo`0=0?ooo`005@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo00d0oooo000E
0?ooo`800000nP3oool00`000000oooo0?ooo`0<0?ooo`005@3oool00`000000oooo0?ooo`3i0?oo
o`030000003oool0oooo00`0oooo000E0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3o
ool0303oool001D0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0<0?ooo`005@3o
ool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00/0oooo000E0?ooo`800000n`3oool0
0`000000oooo0?ooo`0;0?ooo`005@3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo
00/0oooo000E0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool02`3oool001D0oooo
00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0:0?ooo`005@3oool00`000000oooo0?oo
o`3k0?ooo`030000003oool0oooo00X0oooo000E0?ooo`030000003oool0oooo0?/0oooo00<00000
0?ooo`3oool02P3oool001D0oooo0P00003l0?ooo`030000003oool0oooo00X0oooo000E0?ooo`03
0000003oool0oooo0?/0oooo00<000000?ooo`3oool02P3oool001D0oooo00<000000?ooo`3oool0
n`3oool00`000000oooo0?ooo`0:0?ooo`005@3oool00`000000oooo0?ooo`3l0?ooo`030000003o
ool0oooo00T0oooo000>0?ooo`8000001@3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0
oooo00T0oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o03oool0
0`000000oooo0?ooo`090?ooo`00403oool00`000000oooo0?ooo`020?ooo`<00000o03oool00`00
0000oooo0?ooo`090?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0o03oool00`000000
oooo0?ooo`090?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?`0oooo
00<000000?ooo`3oool02@3oool000d0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`3l0?ooo`030000003oool0oooo00T0oooo000>0?ooo`8000001@3oool00`000000oooo0?oo
o`3l0?ooo`030000003oool0oooo00T0oooo000E0?ooo`800000oP3oool00`000000oooo0?ooo`08
0?ooo`005@3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00P0oooo000E0?ooo`03
0000003oool0oooo0?d0oooo00<000000?ooo`3oool0203oool001D0oooo00<000000?ooo`3oool0
o@3oool00`000000oooo0?ooo`080?ooo`005@3oool00`000000oooo0?ooo`3m0?ooo`030000003o
ool0oooo00P0oooo000E0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool0203oool0
01D0oooo0P00003n0?ooo`030000003oool0oooo00P0oooo000E0?ooo`030000003oool0oooo0?d0
oooo00<000000?ooo`3oool0203oool001D0oooo00<000000?ooo`3oool0oP3oool00`000000oooo
0?ooo`070?ooo`005@3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00L0oooo000E
0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool01`3oool001D0oooo0P00003o0?oo
o`030000003oool0oooo00L0oooo000E0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3o
ool01`3oool001D0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`070?ooo`005@3o
ool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00L0oooo000E0?ooo`030000003oool0
oooo0?h0oooo00<000000?ooo`3oool01`3oool001D0oooo00<000000?ooo`3oool0oP3oool00`00
0000oooo0?ooo`070?ooo`005@3oool200000?l0oooo00<000000?ooo`3oool01`3oool001D0oooo
00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`030000003oool0oooo00H0oooo00020?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00H0oooo00001@3o
ool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o
0?ooo`030000003oool0oooo00H0oooo00040?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00P3oool300000?l0oooo00<000000?ooo`3oool01P3oool00080oooo0P0000090?ooo`<0
00001@3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00H0oooo00040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`030000
003oool0oooo00H0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00H0oooo00020?ooo`8000002@3o
ool4000000@0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`060?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool01@3oool001D0oooo0P00003o0?oo
o`80oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool0o`3oool10?ooo`03
0000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo
0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool01@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.08177, 0.624561, \
0.00382064, 0.0180019}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(ELlistm[ls_, lh_, lv_, e_, m_] := 
      Module[{reslist, fs, fh, ftotal, qstemp, ELtemp}, \ 
        reslist = {}; \[IndentingNewLine]If[
          Length[ls] \[NotEqual] \ Length[lh], 
          Print["\<List length error\>"]]; \[IndentingNewLine]Import[
          ls[\([1]\)]]; \
\[IndentingNewLine]Do[\[IndentingNewLine]Print["\<v:\>", 
            lv[\([i]\)], "\<h:\>", lh[\([i]\)], "\<s:\>", 
            ls[\([i]\)]]; \[IndentingNewLine]fs = 
            Interpolation[Import[ls[\([i]\)]]]; 
          fh = Interpolation[
              Import[lh[\([i]\)]]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, 
              md_] := \(-fs[qs/md]\) + 
              fh[qs];  (*\(Print["\<min:\>", \(FindMinimum[\(ftotal[i]\)[qs, 
                      e/Sqrt[3]], {qs, 0.1, 10}]\)[\([1]\)], "\<,\>", 
                ELcomBTnorm[lv[\([i]\)], 
                  0.1]];\)*) \[IndentingNewLine] (*\(Print["\<ft:\>", \
\(ftotal[i]\)[1, 1]];\)*) \[IndentingNewLine]qstemp = 
            qs /. \(FindMinimum[\(ftotal[i]\)[qs, e/Sqrt[3]], {qs, 0.1, 
                    10}]\)[\([2]\)]; \[IndentingNewLine] \
(*\(Print["\<qstemp\>", qstemp];\)*) \[IndentingNewLine]ELtemp = \(ftotal[
                i]\)[qstemp/m, 
              e/Sqrt[3]]; \[IndentingNewLine] (*\(Print[
                gtemp];\)*) \[IndentingNewLine]reslist = 
            Append[reslist, {lv[\([i]\)], ELtemp}], {i, 1, 
            Length[namelisthard]}]; \[IndentingNewLine]reslist]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ELlist = ELlistm[namelistsoft, namelisthard, vlist, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.01`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv001.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv001.dat"\),
      SequenceForm[ 
      "v:", 0.01, "h:", "Hardtabv001.dat", "s:", "Softtabv001.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.05`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv005.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv005.dat"\),
      SequenceForm[ 
      "v:", 0.050000000000000003, "h:", "Hardtabv005.dat", "s:", 
        "Softtabv005.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.1`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv01.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv01.dat"\),
      SequenceForm[ 
      "v:", 0.10000000000000001, "h:", "Hardtabv01.dat", "s:", 
        "Softtabv01.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.2`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv02.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv02.dat"\),
      SequenceForm[ 
      "v:", 0.20000000000000001, "h:", "Hardtabv02.dat", "s:", 
        "Softtabv02.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.3`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv03.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv03.dat"\),
      SequenceForm[ 
      "v:", 0.29999999999999999, "h:", "Hardtabv03.dat", "s:", 
        "Softtabv03.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.4`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv04.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv04.dat"\),
      SequenceForm[ 
      "v:", 0.40000000000000002, "h:", "Hardtabv04.dat", "s:", 
        "Softtabv04.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.5`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv05.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv05.dat"\),
      SequenceForm[ 
      "v:", 0.5, "h:", "Hardtabv05.dat", "s:", "Softtabv05.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.6`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv06.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv06.dat"\),
      SequenceForm[ 
      "v:", 0.59999999999999998, "h:", "Hardtabv06.dat", "s:", 
        "Softtabv06.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.7`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv07.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv07.dat"\),
      SequenceForm[ 
      "v:", 0.69999999999999996, "h:", "Hardtabv07.dat", "s:", 
        "Softtabv07.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.8`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv08.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv08.dat"\),
      SequenceForm[ 
      "v:", 0.80000000000000004, "h:", "Hardtabv08.dat", "s:", 
        "Softtabv08.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.85`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv085.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv085.dat"\),
      SequenceForm[ 
      "v:", 0.84999999999999998, "h:", "Hardtabv085.dat", "s:", 
        "Softtabv085.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.9`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv09.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv09.dat"\),
      SequenceForm[ 
      "v:", 0.90000000000000002, "h:", "Hardtabv09.dat", "s:", 
        "Softtabv09.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.95`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv095.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv095.dat"\),
      SequenceForm[ 
      "v:", 0.94999999999999996, "h:", "Hardtabv095.dat", "s:", 
        "Softtabv095.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.96`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv096.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv096.dat"\),
      SequenceForm[ 
      "v:", 0.95999999999999996, "h:", "Hardtabv096.dat", "s:", 
        "Softtabv096.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.97`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv097.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv097.dat"\),
      SequenceForm[ 
      "v:", 0.96999999999999997, "h:", "Hardtabv097.dat", "s:", 
        "Softtabv097.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.98`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv098.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv098.dat"\),
      SequenceForm[ 
      "v:", 0.97999999999999998, "h:", "Hardtabv098.dat", "s:", 
        "Softtabv098.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.99`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv099.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv099.dat"\),
      SequenceForm[ 
      "v:", 0.98999999999999999, "h:", "Hardtabv099.dat", "s:", 
        "Softtabv099.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \({{0.01`, 0.00988538446758203`}, {0.05`, 0.04953170868032948`}, {0.1`, 
        0.09967498306249784`}, {0.2`, 0.20400297355569652`}, {0.3`, 
        0.31746714823362526`}, {0.4`, 0.4452290733224608`}, {0.5`, 
        0.5941176483049846`}, {0.6`, 0.7744024708207095`}, {0.7`, 
        1.0038540922019388`}, {0.8`, 1.3196780352232067`}, {0.85`, 
        1.5368766422479476`}, {0.9`, 1.831802013565627`}, {0.95`, 
        2.3045602381115033`}, {0.96`, 2.448647764550727`}, {0.97`, 
        2.628971004085827`}, {0.98`, 2.8740857805697377`}, {0.99`, 
        3.2730685255766057`}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[ELlist, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.962001 0.0147151 0.179832 [
[.21621 .00222 -9 -9 ]
[.21621 .00222 9 0 ]
[.40861 .00222 -9 -9 ]
[.40861 .00222 9 0 ]
[.60101 .00222 -9 -9 ]
[.60101 .00222 9 0 ]
[.79341 .00222 -9 -9 ]
[.79341 .00222 9 0 ]
[.98581 .00222 -3 -9 ]
[.98581 .00222 3 0 ]
[.01131 .10463 -18 -4.5 ]
[.01131 .10463 0 4.5 ]
[.01131 .19455 -6 -4.5 ]
[.01131 .19455 0 4.5 ]
[.01131 .28446 -18 -4.5 ]
[.01131 .28446 0 4.5 ]
[.01131 .37438 -6 -4.5 ]
[.01131 .37438 0 4.5 ]
[.01131 .4643 -18 -4.5 ]
[.01131 .4643 0 4.5 ]
[.01131 .55421 -6 -4.5 ]
[.01131 .55421 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21621 .01472 m
.21621 .02097 L
s
[(0.2)] .21621 .00222 0 1 Mshowa
.40861 .01472 m
.40861 .02097 L
s
[(0.4)] .40861 .00222 0 1 Mshowa
.60101 .01472 m
.60101 .02097 L
s
[(0.6)] .60101 .00222 0 1 Mshowa
.79341 .01472 m
.79341 .02097 L
s
[(0.8)] .79341 .00222 0 1 Mshowa
.98581 .01472 m
.98581 .02097 L
s
[(1)] .98581 .00222 0 1 Mshowa
.125 Mabswid
.07191 .01472 m
.07191 .01847 L
s
.12001 .01472 m
.12001 .01847 L
s
.16811 .01472 m
.16811 .01847 L
s
.26431 .01472 m
.26431 .01847 L
s
.31241 .01472 m
.31241 .01847 L
s
.36051 .01472 m
.36051 .01847 L
s
.45671 .01472 m
.45671 .01847 L
s
.50481 .01472 m
.50481 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.64911 .01472 m
.64911 .01847 L
s
.69721 .01472 m
.69721 .01847 L
s
.74531 .01472 m
.74531 .01847 L
s
.84151 .01472 m
.84151 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.93771 .01472 m
.93771 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10463 m
.03006 .10463 L
s
[(0.5)] .01131 .10463 1 0 Mshowa
.02381 .19455 m
.03006 .19455 L
s
[(1)] .01131 .19455 1 0 Mshowa
.02381 .28446 m
.03006 .28446 L
s
[(1.5)] .01131 .28446 1 0 Mshowa
.02381 .37438 m
.03006 .37438 L
s
[(2)] .01131 .37438 1 0 Mshowa
.02381 .4643 m
.03006 .4643 L
s
[(2.5)] .01131 .4643 1 0 Mshowa
.02381 .55421 m
.03006 .55421 L
s
[(3)] .01131 .55421 1 0 Mshowa
.125 Mabswid
.02381 .0327 m
.02756 .0327 L
s
.02381 .05068 m
.02756 .05068 L
s
.02381 .06866 m
.02756 .06866 L
s
.02381 .08665 m
.02756 .08665 L
s
.02381 .12261 m
.02756 .12261 L
s
.02381 .1406 m
.02756 .1406 L
s
.02381 .15858 m
.02756 .15858 L
s
.02381 .17656 m
.02756 .17656 L
s
.02381 .21253 m
.02756 .21253 L
s
.02381 .23051 m
.02756 .23051 L
s
.02381 .2485 m
.02756 .2485 L
s
.02381 .26648 m
.02756 .26648 L
s
.02381 .30245 m
.02756 .30245 L
s
.02381 .32043 m
.02756 .32043 L
s
.02381 .33841 m
.02756 .33841 L
s
.02381 .3564 m
.02756 .3564 L
s
.02381 .39236 m
.02756 .39236 L
s
.02381 .41035 m
.02756 .41035 L
s
.02381 .42833 m
.02756 .42833 L
s
.02381 .44631 m
.02756 .44631 L
s
.02381 .48228 m
.02756 .48228 L
s
.02381 .50026 m
.02756 .50026 L
s
.02381 .51825 m
.02756 .51825 L
s
.02381 .53623 m
.02756 .53623 L
s
.02381 .5722 m
.02756 .5722 L
s
.02381 .59018 m
.02756 .59018 L
s
.02381 .60816 m
.02756 .60816 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03343 .01649 m
.07191 .02362 L
.12001 .03264 L
.21621 .0514 L
.31241 .07181 L
.40861 .09478 L
.50481 .12156 L
.60101 .15398 L
.69721 .19524 L
.79341 .25204 L
.84151 .2911 L
.88961 .34413 L
.93771 .42915 L
.94733 .45506 L
.95695 .48749 L
.96657 .53157 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00@P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002H0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000002H0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000/0?ooo`@000000`3oool00440oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0V0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo0080oooo00110?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000070?oo
o`D00000903oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo0080
oooo00110?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0903oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo000002D0oooo00@000000?ooo`3oool00000203o
ool3000002D0oooo00@000000?ooo`3oool000002@3oool2000002h0oooo00<000000?ooo`3oool0
0P3oool00440oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0S0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`0000009@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000]0?ooo`030000003oool0oooo0080oooo00110?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000009@3oool010000000oooo0?ooo`0000090?ooo`8000009@3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000[0?ooo`<00000103oool001D0oooo00<000000?ooo`3oool0:P3oool2
000000X0oooo0P00000W0?ooo`8000002`3oool00`000000oooo0?ooo`0T0?ooo`8000002P3oool3
000002D0oooo0P00000:0?ooo`800000;P3oool00`000000oooo0?ooo`020?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`003P3ooooo000001<00000000E0?ooo`030000003oool0
oooo00<000001`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo000E0?oo
o`030000003oool0oooo00<0oooo1@00000Y0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool00P3oool001D0oooo00<000000?ooo`3oool0203oool600000?X0oooo000E0?ooo`030000
003oool0oooo00h0oooo1P00003d0?ooo`005@3oool2000001D0oooo1P00003^0?ooo`005@3oool0
0`000000oooo0?ooo`0J0?ooo`D00000j@3oool001D0oooo00<000000?ooo`3oool07`3oool50000
0>@0oooo000E0?ooo`030000003oool0oooo02@0oooo1P00003N0?ooo`005@3oool00`000000oooo
0?ooo`0Z0?ooo`D00000f@3oool001D0oooo0P00000`0?ooo`D00000e03oool001D0oooo00<00000
0?ooo`3oool0=03oool400000=00oooo000E0?ooo`030000003oool0oooo03P0oooo1000003<0?oo
o`005@3oool00`000000oooo0?ooo`0l0?ooo`D00000a`3oool001D0oooo00<000000?ooo`3oool0
@@3oool400000<<0oooo000E0?ooo`800000AP3oool400000;l0oooo000E0?ooo`030000003oool0
oooo04T0oooo1@00002j0?ooo`005@3oool00`000000oooo0?ooo`1>0?ooo`@00000]P3oool001D0
oooo00<000000?ooo`3oool0DP3oool500000;40oooo000E0?ooo`030000003oool0oooo05L0oooo
1000002]0?ooo`005@3oool2000005`0oooo1@00002X0?ooo`005@3oool00`000000oooo0?ooo`1P
0?ooo`@00000Y03oool001D0oooo00<000000?ooo`3oool0I03oool400000:00oooo00020?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`1X0?ooo`@0
0000W03oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo06`0oooo1000002H0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`03
0000003oool0oooo0080oooo0`00001`0?ooo`<00000U@3oool000050?ooo`000000oooo0?ooo`00
0000203oool3000000D0oooo00<000000?ooo`3oool0L`3oool400000940oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1g0?ooo`@0
0000S@3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo07/0oooo100000290?ooo`000P3oool2000000T0oooo100000040?ooo`030000
003oool0oooo07l0oooo0`0000260?ooo`005@3oool2000008<0oooo0`0000230?ooo`005@3oool0
0`000000oooo0?ooo`250?ooo`<00000P03oool001D0oooo00<000000?ooo`3oool0R03oool30000
07d0oooo000E0?ooo`030000003oool0oooo08/0oooo0P00001k0?ooo`005@3oool2000008h0oooo
0`00001h0?ooo`005@3oool00`000000oooo0?ooo`2@0?ooo`<00000M@3oool001D0oooo00<00000
0?ooo`3oool0T`3oool300000780oooo000E0?ooo`030000003oool0oooo09H0oooo0`00001_0?oo
o`005@3oool00`000000oooo0?ooo`2I0?ooo`<00000K03oool001D0oooo0P00002M0?ooo`800000
JP3oool001D0oooo00<000000?ooo`3oool0WP3oool2000006P0oooo000E0?ooo`030000003oool0
oooo0:00oooo0`00001U0?ooo`005@3oool00`000000oooo0?ooo`2S0?ooo`800000H`3oool001D0
oooo00<000000?ooo`3oool0Y@3oool200000640oooo000E0?ooo`800000Z03oool3000005h0oooo
000E0?ooo`030000003oool0oooo0:X0oooo0P00001L0?ooo`005@3oool00`000000oooo0?ooo`2/
0?ooo`<00000F@3oool000d0oooo100000040?ooo`030000003oool0oooo0:l0oooo0P00001G0?oo
o`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;40oooo0P00001E0?ooo`00
3`3oool00`000000oooo0?ooo`030?ooo`<00000/`3oool2000005<0oooo000?0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0]@3oool200000540oooo000?0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0]`3oool2000004l0oooo000=0?ooo`<000001@3oool00`00
0000oooo0?ooo`2i0?ooo`030000003oool0oooo04`0oooo000?0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0^P3oool2000004`0oooo000E0?ooo`800000_@3oool00`000000oooo
0?ooo`190?ooo`005@3oool00`000000oooo0?ooo`2m0?ooo`800000B@3oool001D0oooo00<00000
0?ooo`3oool0_`3oool2000004L0oooo000E0?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool0A03oool001D0oooo00<000000?ooo`3oool0`P3oool2000004@0oooo000E0?ooo`800000
a@3oool200000480oooo000E0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0?`3o
ool001D0oooo00<000000?ooo`3oool0a`3oool2000003l0oooo000E0?ooo`030000003oool0oooo
0<T0oooo00<000000?ooo`3oool0?03oool001D0oooo00<000000?ooo`3oool0bP3oool2000003`0
oooo000E0?ooo`800000c@3oool2000003X0oooo000E0?ooo`030000003oool0oooo0<h0oooo00<0
00000?ooo`3oool0=`3oool001D0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0f
0?ooo`005@3oool00`000000oooo0?ooo`3@0?ooo`800000=P3oool001D0oooo00<000000?ooo`3o
ool0dP3oool00`000000oooo0?ooo`0c0?ooo`005@3oool200000=@0oooo00<000000?ooo`3oool0
<P3oool001D0oooo00<000000?ooo`3oool0e03oool200000380oooo000E0?ooo`030000003oool0
oooo0=H0oooo00<000000?ooo`3oool0;`3oool000030?ooo`0000000000008000000`3oool00`00
0000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo
02h0oooo00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3H0?ooo`800000;P3oool000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`<00000fP3oool00`000000oooo0?ooo`0[0?ooo`000`3oool00`000000oooo0?oo
o`070?ooo`<000001@3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02X0oooo0003
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3L
0?ooo`030000003oool0oooo02T0oooo0000103oool000000000000000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0X0?ooo`000`3oool00`00
0000oooo0?ooo`070?ooo`@00000103oool200000=l0oooo00<000000?ooo`3oool09`3oool001D0
oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0W0?ooo`005@3oool00`000000oooo
0?ooo`3O0?ooo`030000003oool0oooo02H0oooo000E0?ooo`030000003oool0oooo0>00oooo00<0
00000?ooo`3oool09@3oool001D0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0T
0?ooo`005@3oool200000><0oooo00<000000?ooo`3oool08`3oool001D0oooo00<000000?ooo`3o
ool0h`3oool00`000000oooo0?ooo`0R0?ooo`005@3oool00`000000oooo0?ooo`3T0?ooo`030000
003oool0oooo0240oooo000E0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0803o
ool001D0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0P0?ooo`005@3oool20000
0>L0oooo00<000000?ooo`3oool07`3oool001D0oooo00<000000?ooo`3oool0i`3oool00`000000
oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo01d0oooo
000E0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0703oool001D0oooo00<00000
0?ooo`3oool0j@3oool00`000000oooo0?ooo`0L0?ooo`005@3oool200000>/0oooo00<000000?oo
o`3oool06`3oool001D0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0K0?ooo`00
5@3oool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo01X0oooo000=0?ooo`@00000103o
ool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo01T0oooo000=0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`0I0?ooo`003P3oool00`00
0000oooo0?ooo`040?ooo`<00000k@3oool00`000000oooo0?ooo`0H0?ooo`003`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0603oool00100oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo01L0oooo
000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0k`3oool00`000000oooo
0?ooo`0F0?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?oo
o`0F0?ooo`005@3oool200000?40oooo00<000000?ooo`3oool05@3oool001D0oooo00<000000?oo
o`3oool0l@3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`3a0?ooo`03
0000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool0
4`3oool001D0oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`0C0?ooo`005@3oool2
00000?@0oooo00<000000?ooo`3oool04P3oool001D0oooo00<000000?ooo`3oool0m03oool00`00
0000oooo0?ooo`0A0?ooo`005@3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo0140
oooo000E0?ooo`030000003oool0oooo0?D0oooo00<000000?ooo`3oool0403oool001D0oooo00<0
00000?ooo`3oool0m@3oool00`000000oooo0?ooo`0@0?ooo`005@3oool200000?L0oooo00<00000
0?ooo`3oool03`3oool001D0oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0?0?oo
o`005@3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo00h0oooo000E0?ooo`030000
003oool0oooo0?L0oooo00<000000?ooo`3oool03P3oool001D0oooo00<000000?ooo`3oool0m`3o
ool00`000000oooo0?ooo`0>0?ooo`005@3oool200000?P0oooo00<000000?ooo`3oool03P3oool0
01D0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0=0?ooo`0000<0oooo00000000
00000P0000030?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo0?P0
oooo00<000000?ooo`3oool03@3oool000030?ooo`000000oooo00d0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo00d0oooo00020?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00P3oool300000?T0oooo00<000000?ooo`3oool0303o
ool000<0oooo00<000000?ooo`3oool01`3oool3000000D0oooo00<000000?ooo`3oool0n@3oool0
0`000000oooo0?ooo`0<0?ooo`00103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0<0?ooo`0000D0oooo0000003o
ool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0nP3oool00`00
0000oooo0?ooo`0;0?ooo`000P3oool2000000T0oooo100000040?ooo`030000003oool0oooo0?X0
oooo00<000000?ooo`3oool02`3oool001D0oooo0P00003k0?ooo`030000003oool0oooo00/0oooo
000E0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool02P3oool001D0oooo00<00000
0?ooo`3oool0n`3oool00`000000oooo0?ooo`0:0?ooo`005@3oool00`000000oooo0?ooo`3k0?oo
o`030000003oool0oooo00X0oooo000E0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3o
ool02P3oool001D0oooo0P00003l0?ooo`030000003oool0oooo00X0oooo000E0?ooo`030000003o
ool0oooo0?`0oooo00<000000?ooo`3oool02@3oool001D0oooo00<000000?ooo`3oool0o03oool0
0`000000oooo0?ooo`090?ooo`005@3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo
00T0oooo000E0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool02@3oool001D0oooo
0P00003m0?ooo`030000003oool0oooo00T0oooo000E0?ooo`030000003oool0oooo0?`0oooo00<0
00000?ooo`3oool02@3oool001D0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`08
0?ooo`005@3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00P0oooo000E0?ooo`03
0000003oool0oooo0?d0oooo00<000000?ooo`3oool0203oool001D0oooo0P00003n0?ooo`030000
003oool0oooo00P0oooo000E0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool0203o
ool001D0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`080?ooo`003P3oool20000
00D0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`070?ooo`003@3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool01`3oool00100
oooo00<000000?ooo`3oool00P3oool300000?h0oooo00<000000?ooo`3oool01`3oool000h0oooo
0P0000050?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool01`3oool00100oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00L0oooo000=
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?oo
o`070?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`06
0?ooo`005@3oool200000?l0oooo0@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0?l0oooo
00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?oo
o`060?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00H0oooo000E0?oo
o`800000o`3oool20?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo0?l0
oooo0@3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`40oooo
00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003o
ool0oooo00D0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?oo
o`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.08177, -0.257426, \
0.00382064, 0.0204383}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(\(compare\ to\ B &\) T\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[ELcomBT[v, 1], {v, 0.01, 0.99}, 
      PlotStyle \[Rule] {Dashing[{0.01, 0.01}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.962001 0.0147151 0.183478 [
[.21621 .00222 -9 -9 ]
[.21621 .00222 9 0 ]
[.40861 .00222 -9 -9 ]
[.40861 .00222 9 0 ]
[.60101 .00222 -9 -9 ]
[.60101 .00222 9 0 ]
[.79341 .00222 -9 -9 ]
[.79341 .00222 9 0 ]
[.98581 .00222 -3 -9 ]
[.98581 .00222 3 0 ]
[.01131 .10645 -18 -4.5 ]
[.01131 .10645 0 4.5 ]
[.01131 .19819 -6 -4.5 ]
[.01131 .19819 0 4.5 ]
[.01131 .28993 -18 -4.5 ]
[.01131 .28993 0 4.5 ]
[.01131 .38167 -6 -4.5 ]
[.01131 .38167 0 4.5 ]
[.01131 .47341 -18 -4.5 ]
[.01131 .47341 0 4.5 ]
[.01131 .56515 -6 -4.5 ]
[.01131 .56515 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21621 .01472 m
.21621 .02097 L
s
[(0.2)] .21621 .00222 0 1 Mshowa
.40861 .01472 m
.40861 .02097 L
s
[(0.4)] .40861 .00222 0 1 Mshowa
.60101 .01472 m
.60101 .02097 L
s
[(0.6)] .60101 .00222 0 1 Mshowa
.79341 .01472 m
.79341 .02097 L
s
[(0.8)] .79341 .00222 0 1 Mshowa
.98581 .01472 m
.98581 .02097 L
s
[(1)] .98581 .00222 0 1 Mshowa
.125 Mabswid
.07191 .01472 m
.07191 .01847 L
s
.12001 .01472 m
.12001 .01847 L
s
.16811 .01472 m
.16811 .01847 L
s
.26431 .01472 m
.26431 .01847 L
s
.31241 .01472 m
.31241 .01847 L
s
.36051 .01472 m
.36051 .01847 L
s
.45671 .01472 m
.45671 .01847 L
s
.50481 .01472 m
.50481 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.64911 .01472 m
.64911 .01847 L
s
.69721 .01472 m
.69721 .01847 L
s
.74531 .01472 m
.74531 .01847 L
s
.84151 .01472 m
.84151 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.93771 .01472 m
.93771 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10645 m
.03006 .10645 L
s
[(0.5)] .01131 .10645 1 0 Mshowa
.02381 .19819 m
.03006 .19819 L
s
[(1)] .01131 .19819 1 0 Mshowa
.02381 .28993 m
.03006 .28993 L
s
[(1.5)] .01131 .28993 1 0 Mshowa
.02381 .38167 m
.03006 .38167 L
s
[(2)] .01131 .38167 1 0 Mshowa
.02381 .47341 m
.03006 .47341 L
s
[(2.5)] .01131 .47341 1 0 Mshowa
.02381 .56515 m
.03006 .56515 L
s
[(3)] .01131 .56515 1 0 Mshowa
.125 Mabswid
.02381 .03306 m
.02756 .03306 L
s
.02381 .05141 m
.02756 .05141 L
s
.02381 .06976 m
.02756 .06976 L
s
.02381 .08811 m
.02756 .08811 L
s
.02381 .1248 m
.02756 .1248 L
s
.02381 .14315 m
.02756 .14315 L
s
.02381 .1615 m
.02756 .1615 L
s
.02381 .17984 m
.02756 .17984 L
s
.02381 .21654 m
.02756 .21654 L
s
.02381 .23489 m
.02756 .23489 L
s
.02381 .25324 m
.02756 .25324 L
s
.02381 .27158 m
.02756 .27158 L
s
.02381 .30828 m
.02756 .30828 L
s
.02381 .32663 m
.02756 .32663 L
s
.02381 .34497 m
.02756 .34497 L
s
.02381 .36332 m
.02756 .36332 L
s
.02381 .40002 m
.02756 .40002 L
s
.02381 .41837 m
.02756 .41837 L
s
.02381 .43671 m
.02756 .43671 L
s
.02381 .45506 m
.02756 .45506 L
s
.02381 .49176 m
.02756 .49176 L
s
.02381 .5101 m
.02756 .5101 L
s
.02381 .52845 m
.02756 .52845 L
s
.02381 .5468 m
.02756 .5468 L
s
.02381 .5835 m
.02756 .5835 L
s
.02381 .60184 m
.02756 .60184 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.03343 .01629 m
.07167 .02258 L
.11338 .02952 L
.15256 .03619 L
.19023 .04279 L
.23033 .05008 L
.26893 .05742 L
.30995 .06563 L
.34948 .07402 L
.38751 .08261 L
.42796 .0924 L
.46691 .10257 L
.50437 .11315 L
.54425 .12543 L
.58263 .13841 L
.62344 .1537 L
.66274 .1702 L
.70055 .18809 L
.74078 .20989 L
.77952 .23438 L
.82068 .26565 L
.86034 .30337 L
.8985 .35145 L
.91824 .38416 L
.92831 .4042 L
.93909 .42943 L
.94913 .45799 L
.95828 .49083 L
.96268 .51027 L
.96748 .53563 L
.972 .56584 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00@P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002H0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000002H0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000/0?ooo`@000000`3oool00440oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0V0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo0080oooo00110?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000070?oo
o`D00000903oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo0080
oooo00110?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0903oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo000002D0oooo00@000000?ooo`3oool00000203o
ool3000002D0oooo00@000000?ooo`3oool000002@3oool2000002h0oooo00<000000?ooo`3oool0
0P3oool00440oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0S0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`0000009@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000]0?ooo`030000003oool0oooo0080oooo00110?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000009@3oool010000000oooo0?ooo`0000090?ooo`8000009@3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000[0?ooo`<00000103oool001D0oooo00<000000?ooo`3oool0:P3oool2
000000X0oooo0P00000W0?ooo`8000002`3oool00`000000oooo0?ooo`0T0?ooo`8000002P3oool3
000002D0oooo0P00000:0?ooo`800000;P3oool00`000000oooo0?ooo`020?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`003P3ooooo000001<00000000E0?ooo`030000003oool0
oooo00<000000P3oool2000000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`02
0?ooo`005@3oool00`000000oooo0?ooo`070?ooo`80000000<0oooo0000000000009@3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo0080oooo000E0?ooo`030000003oool0oooo00`0
oooo0P0000020?ooo`030000003oool0oooo0?D0oooo000E0?ooo`030000003oool0oooo0140oooo
0P0000020?ooo`800000l@3oool001D0oooo0P00000H0?ooo`80000000<0oooo000000000000k03o
ool001D0oooo00<000000?ooo`3oool0703oool200000080oooo0`00003U0?ooo`005@3oool00`00
0000oooo0?ooo`0U0?ooo`@00000g`3oool001D0oooo00<000000?ooo`3oool0:P3oool400000=X0
oooo000E0?ooo`030000003oool0oooo0300oooo0`00003E0?ooo`005@3oool2000003H0oooo1000
003?0?ooo`005@3oool00`000000oooo0?ooo`0j0?ooo`@00000bP3oool001D0oooo00<000000?oo
o`3oool0@03oool300000<D0oooo000E0?ooo`030000003oool0oooo04D0oooo1000002o0?ooo`00
5@3oool00`000000oooo0?ooo`1:0?ooo`800000_03oool001D0oooo0P00001=0?ooo`8000000P3o
ool00`000000oooo0?ooo`2e0?ooo`005@3oool00`000000oooo0?ooo`1A0?ooo`8000000P3oool2
00000;40oooo000E0?ooo`030000003oool0oooo05L0oooo0P0000000`3oool000000000002/0?oo
o`005@3oool00`000000oooo0?ooo`1L0?ooo`800000ZP3oool001D0oooo00<000000?ooo`3oool0
H03oool300000:D0oooo000E0?ooo`800000IP3oool200000:40oooo000E0?ooo`030000003oool0
oooo06L0oooo0P0000000`3oool000000000002L0?ooo`005@3oool00`000000oooo0?ooo`1/0?oo
o`800000VP3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000050?ooo`03
0000003oool0oooo0700oooo0`00002E0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`2@0?ooo`00
00D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo0`00001f0?ooo`80
00000P3oool2000008`0oooo00001@3oool000000?ooo`3oool0000000P0oooo0`0000050?ooo`03
0000003oool0oooo07`0oooo0P00002:0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0O`3oool2000008L0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`210?ooo`80
00000P3oool00`000000oooo0?ooo`200?ooo`000P3oool2000000T0oooo100000040?ooo`030000
003oool0oooo08H0oooo0P0000200?ooo`005@3oool2000008/0oooo0P00001l0?ooo`005@3oool0
0`000000oooo0?ooo`2<0?ooo`030000003oool0oooo07T0oooo000E0?ooo`030000003oool0oooo
08l0oooo00<000000?ooo`3oool0MP3oool001D0oooo00<000000?ooo`3oool0T03oool2000007H0
oooo000E0?ooo`030000003oool0oooo09@0oooo1000001`0?ooo`005@3oool2000009X0oooo0P00
001]0?ooo`005@3oool00`000000oooo0?ooo`2K0?ooo`800000J`3oool001D0oooo00<000000?oo
o`3oool0WP3oool00`000000oooo0?ooo`1W0?ooo`005@3oool00`000000oooo0?ooo`2O0?ooo`<0
0000IP3oool001D0oooo00<000000?ooo`3oool0X`3oool2000006<0oooo000E0?ooo`800000YP3o
ool200000640oooo000E0?ooo`030000003oool0oooo0:P0oooo0P00001N0?ooo`005@3oool00`00
0000oooo0?ooo`2Z0?ooo`800000G03oool001D0oooo00<000000?ooo`3oool0Z`3oool00`000000
oooo0?ooo`1J0?ooo`005@3oool00`000000oooo0?ooo`2]0?ooo`800000F@3oool001D0oooo0P00
002`0?ooo`800000E`3oool001D0oooo00<000000?ooo`3oool0/P3oool2000005@0oooo000E0?oo
o`030000003oool0oooo0;@0oooo0P00001B0?ooo`003@3oool4000000@0oooo00<000000?ooo`3o
ool0]`3oool00`000000oooo0?ooo`1>0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0;P0oooo00<000000?ooo`3oool0C@3oool000l0oooo00<000000?ooo`3oool00`3o
ool300000;T0oooo00<000000?ooo`3oool0C03oool000l0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2l0?ooo`030000003oool0oooo04T0oooo000?0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0_@3oool2000004T0oooo000=0?ooo`<000001@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
`@3oool00`000000oooo0?ooo`140?ooo`005@3oool200000<<0oooo0P0000140?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0<D0oooo0P0000110?oo
o`005@3oool00`000000oooo0?ooo`370?ooo`800000?`3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool200000</0oooo0P00000l0?ooo`005@3oool00`000000oooo0?ooo`3<
0?ooo`030000003oool0oooo03T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0g0?ooo`005@3oool00`000000oooo
0?ooo`3?0?ooo`800000=`3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0
oooo0=<0oooo00<000000?ooo`3oool0<P3oool001D0oooo00<000000?ooo`3oool0e03oool00`00
0000oooo0?ooo`0a0?ooo`005@3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo0300
oooo000E0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool0;P3oool001D0oooo0P00
003I0?ooo`030000003oool0oooo02d0oooo000E0?ooo`030000003oool0oooo0=T0oooo00<00000
0?ooo`3oool0;03oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000<0oooo00000000
00000P0000030?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo0=/0
oooo00<000000?ooo`3oool0:P3oool000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool0:@3oool000<0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`<00000g@3oool00`000000oooo0?oo
o`0X0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3O0?ooo`030000003oool0oooo02H0oooo0000103oool000000000000000090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0U0?oo
o`000`3oool00`000000oooo0?ooo`070?ooo`@00000103oool00`000000oooo0?ooo`3Q0?ooo`03
0000003oool0oooo02@0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?oo
o`3R0?ooo`030000003oool0oooo02<0oooo000E0?ooo`030000003oool0oooo0><0oooo00<00000
0?ooo`3oool08P3oool001D0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0Q0?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000i`3oool00`000000oooo
0?ooo`0O0?ooo`005@3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01l0oooo000E
0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool07P3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000
jP3oool00`000000oooo0?ooo`0L0?ooo`005@3oool00`000000oooo0?ooo`3Z0?ooo`030000003o
ool0oooo01/0oooo000E0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool06P3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3/0?ooo`03
0000003oool0oooo01T0oooo000E0?ooo`800000kP3oool00`000000oooo0?ooo`0H0?ooo`005@3o
ool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo01L0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool000d0oooo100000040?ooo`030000003oool0oooo0?l0oooo2@3oool000d0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo01H0
oooo000>0?ooo`030000003oool0oooo00@0oooo0`00003_0?ooo`030000003oool0oooo01H0oooo
000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0l03oool00`000000oooo0?oo
o`0E0?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo2@3oool0
00d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3b0?ooo`030000003oool0
oooo01<0oooo000>0?ooo`8000001@3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo
01<0oooo000E0?ooo`800000m03oool00`000000oooo0?ooo`0B0?ooo`005@3oool00`000000oooo
0?ooo`3c0?ooo`030000003oool0oooo0180oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`0A0?ooo`005@3oool00`00
0000oooo0?ooo`3d0?ooo`030000003oool0oooo0140oooo000E0?ooo`800000mP3oool00`000000
oooo0?ooo`0@0?ooo`005@3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo0100oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0mP3oool0
0`000000oooo0?ooo`0?0?ooo`005@3oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo
00l0oooo000E0?ooo`800000n03oool00`000000oooo0?ooo`0>0?ooo`005@3oool00`000000oooo
0?ooo`3g0?ooo`030000003oool0oooo00h0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0=0?ooo`005@3oool00`00
0000oooo0?ooo`3h0?ooo`030000003oool0oooo00d0oooo000E0?ooo`800000nP3oool00`000000
oooo0?ooo`0<0?ooo`005@3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00`0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool000030?ooo`0000000000008000000`3oool0
0`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00000`3o
ool000000?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0n@3oool00`00
0000oooo0?ooo`0<0?ooo`000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080
oooo0`00003i0?ooo`030000003oool0oooo00`0oooo00030?ooo`030000003oool0oooo00L0oooo
0`0000050?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool02`3oool000@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo2@3o
ool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?l0oooo2@3oool00080oooo0P0000090?ooo`@00000103oool00`000000oooo0?ooo`3k
0?ooo`030000003oool0oooo00X0oooo000E0?ooo`800000o03oool00`000000oooo0?ooo`0:0?oo
o`005@3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00X0oooo000E0?ooo`030000
003oool0oooo0?`0oooo00<000000?ooo`3oool02@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00T0oooo000E0?oo
o`800000o@3oool00`000000oooo0?ooo`090?ooo`005@3oool00`000000oooo0?ooo`3l0?ooo`03
0000003oool0oooo00T0oooo000E0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool0
203oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`800000oP3oool00`000000oooo0?ooo`080?ooo`005@3oool00`000000
oooo0?ooo`3m0?ooo`030000003oool0oooo00P0oooo000E0?ooo`030000003oool0oooo0?h0oooo
00<000000?ooo`3oool01`3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool00`000000oooo0?ooo`070?oo
o`005@3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00L0oooo000E0?ooo`030000
003oool0oooo0?h0oooo00<000000?ooo`3oool01`3oool000h0oooo0P0000050?ooo`030000003o
ool0oooo0?h0oooo00<000000?ooo`3oool01`3oool000d0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000@0?ooo`030000003oool0oooo0080oooo0`00003o
0?ooo`030000003oool0oooo00H0oooo000>0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?oo
o`030000003oool0oooo00H0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0o`3oool00`000000oooo0?ooo`060?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0?l0oooo00<000000?ooo`3oool01P3oool000h0oooo0P0000050?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0
oooo0?l0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0o`3oool00`00
0000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3o
ool01@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.08177, -0.25231, \
0.00382064, 0.0200322}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %501]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.962001 0.0147151 0.179832 [
[.21621 .00222 -9 -9 ]
[.21621 .00222 9 0 ]
[.40861 .00222 -9 -9 ]
[.40861 .00222 9 0 ]
[.60101 .00222 -9 -9 ]
[.60101 .00222 9 0 ]
[.79341 .00222 -9 -9 ]
[.79341 .00222 9 0 ]
[.98581 .00222 -3 -9 ]
[.98581 .00222 3 0 ]
[.01131 .10463 -18 -4.5 ]
[.01131 .10463 0 4.5 ]
[.01131 .19455 -6 -4.5 ]
[.01131 .19455 0 4.5 ]
[.01131 .28446 -18 -4.5 ]
[.01131 .28446 0 4.5 ]
[.01131 .37438 -6 -4.5 ]
[.01131 .37438 0 4.5 ]
[.01131 .4643 -18 -4.5 ]
[.01131 .4643 0 4.5 ]
[.01131 .55421 -6 -4.5 ]
[.01131 .55421 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21621 .01472 m
.21621 .02097 L
s
[(0.2)] .21621 .00222 0 1 Mshowa
.40861 .01472 m
.40861 .02097 L
s
[(0.4)] .40861 .00222 0 1 Mshowa
.60101 .01472 m
.60101 .02097 L
s
[(0.6)] .60101 .00222 0 1 Mshowa
.79341 .01472 m
.79341 .02097 L
s
[(0.8)] .79341 .00222 0 1 Mshowa
.98581 .01472 m
.98581 .02097 L
s
[(1)] .98581 .00222 0 1 Mshowa
.125 Mabswid
.07191 .01472 m
.07191 .01847 L
s
.12001 .01472 m
.12001 .01847 L
s
.16811 .01472 m
.16811 .01847 L
s
.26431 .01472 m
.26431 .01847 L
s
.31241 .01472 m
.31241 .01847 L
s
.36051 .01472 m
.36051 .01847 L
s
.45671 .01472 m
.45671 .01847 L
s
.50481 .01472 m
.50481 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.64911 .01472 m
.64911 .01847 L
s
.69721 .01472 m
.69721 .01847 L
s
.74531 .01472 m
.74531 .01847 L
s
.84151 .01472 m
.84151 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.93771 .01472 m
.93771 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10463 m
.03006 .10463 L
s
[(0.5)] .01131 .10463 1 0 Mshowa
.02381 .19455 m
.03006 .19455 L
s
[(1)] .01131 .19455 1 0 Mshowa
.02381 .28446 m
.03006 .28446 L
s
[(1.5)] .01131 .28446 1 0 Mshowa
.02381 .37438 m
.03006 .37438 L
s
[(2)] .01131 .37438 1 0 Mshowa
.02381 .4643 m
.03006 .4643 L
s
[(2.5)] .01131 .4643 1 0 Mshowa
.02381 .55421 m
.03006 .55421 L
s
[(3)] .01131 .55421 1 0 Mshowa
.125 Mabswid
.02381 .0327 m
.02756 .0327 L
s
.02381 .05068 m
.02756 .05068 L
s
.02381 .06866 m
.02756 .06866 L
s
.02381 .08665 m
.02756 .08665 L
s
.02381 .12261 m
.02756 .12261 L
s
.02381 .1406 m
.02756 .1406 L
s
.02381 .15858 m
.02756 .15858 L
s
.02381 .17656 m
.02756 .17656 L
s
.02381 .21253 m
.02756 .21253 L
s
.02381 .23051 m
.02756 .23051 L
s
.02381 .2485 m
.02756 .2485 L
s
.02381 .26648 m
.02756 .26648 L
s
.02381 .30245 m
.02756 .30245 L
s
.02381 .32043 m
.02756 .32043 L
s
.02381 .33841 m
.02756 .33841 L
s
.02381 .3564 m
.02756 .3564 L
s
.02381 .39236 m
.02756 .39236 L
s
.02381 .41035 m
.02756 .41035 L
s
.02381 .42833 m
.02756 .42833 L
s
.02381 .44631 m
.02756 .44631 L
s
.02381 .48228 m
.02756 .48228 L
s
.02381 .50026 m
.02756 .50026 L
s
.02381 .51825 m
.02756 .51825 L
s
.02381 .53623 m
.02756 .53623 L
s
.02381 .5722 m
.02756 .5722 L
s
.02381 .59018 m
.02756 .59018 L
s
.02381 .60816 m
.02756 .60816 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.03343 .01626 m
.07167 .02242 L
.11338 .02923 L
.15256 .03576 L
.19023 .04223 L
.23033 .04938 L
.26893 .05657 L
.30995 .06462 L
.34948 .07284 L
.38751 .08126 L
.42796 .09086 L
.46691 .10082 L
.50437 .1112 L
.54425 .12323 L
.58263 .13595 L
.62343 .15094 L
.66274 .16711 L
.70055 .18465 L
.74078 .20601 L
.77952 .23002 L
.82068 .26066 L
.86034 .29764 L
.8985 .34476 L
.91824 .37682 L
.92831 .39646 L
.93909 .42119 L
.94913 .44918 L
.95828 .48137 L
.96268 .50043 L
.96748 .52528 L
.972 .55489 L
.97619 .59163 L
s
[ ] 0 setdash
.03343 .01649 m
.07191 .02362 L
.12001 .03264 L
.21621 .0514 L
.31241 .07181 L
.40861 .09478 L
.50481 .12156 L
.60101 .15398 L
.69721 .19524 L
.79341 .25204 L
.84151 .2911 L
.88961 .34413 L
.93771 .42915 L
.94733 .45506 L
.95695 .48749 L
.96657 .53157 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00@P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002H0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000002H0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000/0?ooo`@000000`3oool00440oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0V0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo0080oooo00110?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000070?oo
o`D00000903oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo0080
oooo00110?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0903oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo000002D0oooo00@000000?ooo`3oool00000203o
ool3000002D0oooo00@000000?ooo`3oool000002@3oool2000002h0oooo00<000000?ooo`3oool0
0P3oool00440oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0S0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`0000009@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000]0?ooo`030000003oool0oooo0080oooo00110?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000009@3oool010000000oooo0?ooo`0000090?ooo`8000009@3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000[0?ooo`<00000103oool001D0oooo00<000000?ooo`3oool0:P3oool2
000000X0oooo0P00000W0?ooo`8000002`3oool00`000000oooo0?ooo`0T0?ooo`8000002P3oool3
000002D0oooo0P00000:0?ooo`800000;P3oool00`000000oooo0?ooo`020?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`003P3ooooo000001<00000000E0?ooo`030000003oool0
oooo00<000000P3oool2000000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`02
0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`H0000000<0oooo0000000000009@3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo0080oooo000E0?ooo`030000003oool0oooo00P0
oooo1P0000020?ooo`030000003oool0oooo0?D0oooo000E0?ooo`030000003oool0oooo00h0oooo
1P0000000`3oool000000000003a0?ooo`005@3oool2000001D0oooo2P00003Z0?ooo`005@3oool0
0`000000oooo0?ooo`0J0?ooo`D0000000@0oooo0000000000000000i@3oool001D0oooo00<00000
0?ooo`3oool07`3oool5000000030?ooo`000000000000800000g`3oool001D0oooo00<000000?oo
o`3oool0903oool:00000=X0oooo000E0?ooo`030000003oool0oooo02X0oooo1@000000103oool0
000000000000003E0?ooo`005@3oool200000300oooo1@0000000`3oool000000000000200000<l0
oooo000E0?ooo`030000003oool0oooo03@0oooo100000030?ooo`<00000bP3oool001D0oooo00<0
00000?ooo`3oool0>03oool4000000@0oooo100000340?ooo`005@3oool00`000000oooo0?ooo`0l
0?ooo`D00000103oool400000;l0oooo000E0?ooo`030000003oool0oooo0440oooo100000060?oo
o`<00000^P3oool001D0oooo0P0000160?ooo`@000001`3oool400000;@0oooo000E0?ooo`030000
003oool0oooo04T0oooo1@0000070?ooo`800000/@3oool001D0oooo00<000000?ooo`3oool0CP3o
ool4000000D0oooo0P0000020?ooo`030000003oool0oooo0:X0oooo000E0?ooo`030000003oool0
oooo0580oooo1@0000050?ooo`8000000P3oool00`000000oooo0?ooo`2U0?ooo`005@3oool00`00
0000oooo0?ooo`1G0?ooo`@000001P3oool200000:D0oooo000E0?ooo`800000G03oool5000000D0
oooo1000002O0?ooo`005@3oool00`000000oooo0?ooo`1P0?ooo`@000001P3oool4000009X0oooo
000E0?ooo`030000003oool0oooo06@0oooo100000080?ooo`030000003oool0oooo09D0oooo0002
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`1X
0?ooo`@000001@3oool200000080oooo00<000000?ooo`3oool0T03oool000050?ooo`000000oooo
0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06`0oooo10000005
0?ooo`@00000S`3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`02
0?ooo`<00000L03oool3000000L0oooo0P00002<0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`<000001@3oool00`000000oooo0?ooo`1c0?ooo`@000001@3oool2000000030?ooo`000000
000008L0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1g0?ooo`@000001P3oool2000008D0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1k0?ooo`@000001P3oool0
0`000000oooo0?ooo`200?ooo`000P3oool2000000T0oooo100000040?ooo`030000003oool0oooo
07l0oooo0`0000040?ooo`8000000P3oool00`000000oooo0?ooo`1k0?ooo`005@3oool2000008<0
oooo0`0000060?ooo`800000N`3oool001D0oooo00<000000?ooo`3oool0Q@3oool3000000L0oooo
0P00001g0?ooo`005@3oool00`000000oooo0?ooo`280?ooo`<000001P3oool2000007D0oooo000E
0?ooo`030000003oool0oooo08/0oooo0P0000070?ooo`800000LP3oool001D0oooo0P00002>0?oo
o`<000001P3oool200000700oooo000E0?ooo`030000003oool0oooo0900oooo0`0000060?ooo`80
0000K@3oool001D0oooo00<000000?ooo`3oool0T`3oool3000000D0oooo0P00001[0?ooo`005@3o
ool00`000000oooo0?ooo`2F0?ooo`<000001@3oool3000006L0oooo000E0?ooo`030000003oool0
oooo09T0oooo0`0000050?ooo`030000003oool0oooo06@0oooo000E0?ooo`800000W@3oool20000
00D0oooo0P00001S0?ooo`005@3oool00`000000oooo0?ooo`2N0?ooo`8000001@3oool200000640
oooo000E0?ooo`030000003oool0oooo0:00oooo0`0000060?ooo`030000003oool0oooo05`0oooo
000E0?ooo`030000003oool0oooo0:<0oooo0P0000050?ooo`800000G03oool001D0oooo00<00000
0?ooo`3oool0Y@3oool2000000H0oooo0P00001I0?ooo`005@3oool200000:P0oooo0`0000050?oo
o`800000E`3oool001D0oooo00<000000?ooo`3oool0ZP3oool2000000H0oooo0P00001D0?ooo`00
5@3oool00`000000oooo0?ooo`2/0?ooo`<000001@3oool200000580oooo000=0?ooo`@00000103o
ool00`000000oooo0?ooo`2_0?ooo`800000E`3oool000l0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2a0?ooo`800000103oool2000004l0oooo000?0?ooo`030000003oool0oooo
00<0oooo0`00002c0?ooo`800000103oool2000004d0oooo000?0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0]@3oool2000000D0oooo0P00001:0?ooo`003`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0;L0oooo0P0000050?ooo`800000B03oool000d0oooo0`00
00050?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0C03oool000l0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2j0?ooo`8000001@3oool00`000000oooo0?ooo`14
0?ooo`005@3oool200000;d0oooo00<000000?ooo`3oool00`3oool2000004@0oooo000E0?ooo`03
0000003oool0oooo0;d0oooo0P0000190?ooo`005@3oool00`000000oooo0?ooo`2o0?ooo`800000
1@3oool00`000000oooo0?ooo`0o0?ooo`005@3oool00`000000oooo0?ooo`310?ooo`030000003o
ool0oooo00<0oooo0P00000o0?ooo`005@3oool00`000000oooo0?ooo`320?ooo`800000A03oool0
01D0oooo0P0000350?ooo`800000103oool2000003`0oooo000E0?ooo`030000003oool0oooo0<H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0i0?ooo`005@3oool00`000000oooo
0?ooo`370?ooo`800000?`3oool001D0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo03H0oooo000E0?ooo`030000003oool0oooo0<X0oooo0P000004
0?ooo`800000=P3oool001D0oooo0P00003=0?ooo`800000>P3oool001D0oooo00<000000?ooo`3o
ool0cP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0380oooo000E0?ooo`030000
003oool0oooo0<l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`005@3o
ool00`000000oooo0?ooo`3@0?ooo`8000000`3oool00`000000oooo0?ooo`0`0?ooo`005@3oool0
0`000000oooo0?ooo`3B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;P3oool0
01D0oooo0P00003D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool001D0
oooo00<000000?ooo`3oool0e03oool2000000<0oooo00<000000?ooo`3oool0;03oool001D0oooo
00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0_0?ooo`0000<0oooo0000000000000P00
00030?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo0=L0oooo00D0
00000?ooo`3oool0oooo0000000/0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0f03oool200000080oooo00<000000?ooo`3oool0:@3o
ool000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`<00000fP3oool0
10000000oooo0?ooo`00000Z0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`<000001@3oool0
0`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02X0oooo00030?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3L0?ooo`040000003oool0oooo
000002P0oooo0000103oool000000000000000090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0g@3oool00`000000oooo0?ooo`02000002H0oooo00030?ooo`030000003oool0oooo
00L0oooo100000040?ooo`800000g`3oool010000000oooo0?ooo`00000V0?ooo`005@3oool00`00
0000oooo0?ooo`3N0?ooo`030000003oool0oooo02L0oooo000E0?ooo`030000003oool0oooo0=l0
oooo00D000000?ooo`3oool0oooo0000000T0?ooo`005@3oool00`000000oooo0?ooo`3P0?ooo`04
0000003oool0oooo000002@0oooo000E0?ooo`030000003oool0oooo0>40oooo00@000000?ooo`3o
ool000008`3oool001D0oooo0P00003S0?ooo`030000003oool0oooo02<0oooo000E0?ooo`030000
003oool0oooo0><0oooo00@000000?ooo`3oool000008@3oool001D0oooo00<000000?ooo`3oool0
i03oool010000000oooo0?ooo`00000P0?ooo`005@3oool00`000000oooo0?ooo`3U0?ooo`040000
003oool0oooo000001l0oooo000E0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0
803oool001D0oooo0P00003W0?ooo`050000003oool0oooo0?ooo`0000007@3oool001D0oooo00<0
00000?ooo`3oool0i`3oool010000000oooo0?ooo`00000M0?ooo`005@3oool00`000000oooo0?oo
o`3X0?ooo`040000003oool0oooo000001`0oooo000E0?ooo`030000003oool0oooo0>T0oooo00<0
00000?ooo`000000703oool001D0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0L
0?ooo`005@3oool200000>/0oooo00@000000?ooo`3oool000006P3oool001D0oooo00<000000?oo
o`3oool0jP3oool010000000oooo0?ooo`00000J0?ooo`005@3oool00`000000oooo0?ooo`3[0?oo
o`040000003oool0oooo000001T0oooo000=0?ooo`@00000103oool00`000000oooo0?ooo`3/0?oo
o`030000003oool0oooo01T0oooo000=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0k03oool010000000oooo0?ooo`00000H0?ooo`003P3oool00`000000oooo0?ooo`040?ooo`<0
0000k@3oool00`000000oooo0000000H0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0>d0oooo00@000000?ooo`3oool000005`3oool00100oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3^0?ooo`040000003oool0oooo000001H0oooo000=0?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0F0?ooo`00
3P3oool2000000D0oooo00<000000?ooo`3oool0k`3oool010000000oooo0?ooo`00000E0?ooo`00
5@3oool200000?40oooo00<000000?ooo`0000005@3oool001D0oooo00<000000?ooo`3oool0l@3o
ool00`000000oooo0000000D0?ooo`005@3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0
000001@0oooo000E0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool04`3oool001D0
oooo00<000000?ooo`3oool0lP3oool00`000000oooo0000000C0?ooo`005@3oool200000?@0oooo
0P00000C0?ooo`005@3oool00`000000oooo0?ooo`3d0?ooo`8000004P3oool001D0oooo00<00000
0?ooo`3oool0m03oool200000180oooo000E0?ooo`030000003oool0oooo0?D0oooo00<000000?oo
o`3oool0403oool001D0oooo00<000000?ooo`3oool0m@3oool200000140oooo000E0?ooo`800000
m`3oool00`000000oooo0?ooo`0?0?ooo`005@3oool00`000000oooo0?ooo`3f0?ooo`800000403o
ool001D0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0>0?ooo`005@3oool00`00
0000oooo0?ooo`3g0?ooo`030000003oool0oooo00h0oooo000E0?ooo`030000003oool0oooo0?L0
oooo0P00000?0?ooo`005@3oool200000?P0oooo00<000000?ooo`0000003P3oool001D0oooo00<0
00000?ooo`3oool0n03oool2000000h0oooo00000`3oool0000000000002000000<0oooo00<00000
0?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0n03oool2000000h0oooo00000`3o
ool000000?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0n03oool00`00
0000oooo0?ooo`0=0?ooo`000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080
oooo0`00003i0?ooo`030000003oool0oooo00`0oooo00030?ooo`030000003oool0oooo00L0oooo
0`0000050?ooo`030000003oool0oooo0?T0oooo0P00000=0?ooo`00103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0n@3oool2000000d0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3j0?ooo`800000303oool00080oooo0P0000090?ooo`@00000103oool00`000000oooo0?ooo`3j
0?ooo`030000003oool0oooo00/0oooo000E0?ooo`800000n`3oool00`000000oooo0?ooo`0;0?oo
o`005@3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00X0oooo000E0?ooo`030000
003oool0oooo0?/0oooo00<000000?ooo`3oool02P3oool001D0oooo00<000000?ooo`3oool0n`3o
ool2000000/0oooo000E0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool02P3oool0
01D0oooo0P00003l0?ooo`030000003oool0oooo00X0oooo000E0?ooo`030000003oool0oooo0?`0
oooo00<000000?ooo`3oool02@3oool001D0oooo00<000000?ooo`3oool0o03oool00`000000oooo
0?ooo`090?ooo`005@3oool00`000000oooo0?ooo`3l0?ooo`8000002P3oool001D0oooo00<00000
0?ooo`3oool0o03oool2000000X0oooo000E0?ooo`800000o@3oool00`000000oooo0?ooo`090?oo
o`005@3oool00`000000oooo0?ooo`3l0?ooo`8000002P3oool001D0oooo00<000000?ooo`3oool0
o@3oool2000000T0oooo000E0?ooo`030000003oool0oooo0?d0oooo0P0000090?ooo`005@3oool0
0`000000oooo0?ooo`3m0?ooo`8000002@3oool001D0oooo0P00003n0?ooo`030000003oool0oooo
00P0oooo000E0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool0203oool001D0oooo
00<000000?ooo`3oool0o@3oool2000000T0oooo000>0?ooo`8000001@3oool00`000000oooo0?oo
o`3n0?ooo`030000003oool0oooo00L0oooo000=0?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0oP3oool2000000P0oooo000@0?ooo`030000003oool0oooo0080oooo0`00003n
0?ooo`030000003oool0oooo00L0oooo000>0?ooo`8000001@3oool00`000000oooo0?ooo`3n0?oo
o`030000003oool0oooo00L0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0oP3oool2000000P0oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0oP3oool2000000P0oooo000>0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`030000
003oool0oooo00H0oooo000E0?ooo`800000o`3oool10?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?oo
o`3oool0o`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`80
00001`3oool001D0oooo00<000000?ooo`3oool0o`3oool2000000L0oooo000E0?ooo`800000o`3o
ool20?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo0?l0oooo0@3oool0
0`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?oo
o`3oool01@3oool001D0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.08177, -0.257426, \
0.00382064, 0.0204383}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ELlistl = ELlistm[namelistsoft, namelisthard, vlist, 1, 2]\)], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(ELlistl\)\" is similar \
to existing symbols \!\({ELlist, ELlistm}\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.01`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv001.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv001.dat"\),
      SequenceForm[ 
      "v:", 0.01, "h:", "Hardtabv001.dat", "s:", "Softtabv001.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.05`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv005.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv005.dat"\),
      SequenceForm[ 
      "v:", 0.050000000000000003, "h:", "Hardtabv005.dat", "s:", 
        "Softtabv005.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.1`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv01.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv01.dat"\),
      SequenceForm[ 
      "v:", 0.10000000000000001, "h:", "Hardtabv01.dat", "s:", 
        "Softtabv01.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.2`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv02.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv02.dat"\),
      SequenceForm[ 
      "v:", 0.20000000000000001, "h:", "Hardtabv02.dat", "s:", 
        "Softtabv02.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.3`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv03.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv03.dat"\),
      SequenceForm[ 
      "v:", 0.29999999999999999, "h:", "Hardtabv03.dat", "s:", 
        "Softtabv03.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.4`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv04.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv04.dat"\),
      SequenceForm[ 
      "v:", 0.40000000000000002, "h:", "Hardtabv04.dat", "s:", 
        "Softtabv04.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.5`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv05.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv05.dat"\),
      SequenceForm[ 
      "v:", 0.5, "h:", "Hardtabv05.dat", "s:", "Softtabv05.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.6`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv06.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv06.dat"\),
      SequenceForm[ 
      "v:", 0.59999999999999998, "h:", "Hardtabv06.dat", "s:", 
        "Softtabv06.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.7`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv07.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv07.dat"\),
      SequenceForm[ 
      "v:", 0.69999999999999996, "h:", "Hardtabv07.dat", "s:", 
        "Softtabv07.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.8`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv08.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv08.dat"\),
      SequenceForm[ 
      "v:", 0.80000000000000004, "h:", "Hardtabv08.dat", "s:", 
        "Softtabv08.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.85`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv085.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv085.dat"\),
      SequenceForm[ 
      "v:", 0.84999999999999998, "h:", "Hardtabv085.dat", "s:", 
        "Softtabv085.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.9`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv09.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv09.dat"\),
      SequenceForm[ 
      "v:", 0.90000000000000002, "h:", "Hardtabv09.dat", "s:", 
        "Softtabv09.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.95`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv095.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv095.dat"\),
      SequenceForm[ 
      "v:", 0.94999999999999996, "h:", "Hardtabv095.dat", "s:", 
        "Softtabv095.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.96`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv096.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv096.dat"\),
      SequenceForm[ 
      "v:", 0.95999999999999996, "h:", "Hardtabv096.dat", "s:", 
        "Softtabv096.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.97`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv097.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv097.dat"\),
      SequenceForm[ 
      "v:", 0.96999999999999997, "h:", "Hardtabv097.dat", "s:", 
        "Softtabv097.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.98`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv098.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv098.dat"\),
      SequenceForm[ 
      "v:", 0.97999999999999998, "h:", "Hardtabv098.dat", "s:", 
        "Softtabv098.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.99`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv099.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv099.dat"\),
      SequenceForm[ 
      "v:", 0.98999999999999999, "h:", "Hardtabv099.dat", "s:", 
        "Softtabv099.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \({{0.01`, 0.010885650374743597`}, {0.05`, 0.05457968066402844`}, {0.1`, 
        0.10975039802347097`}, {0.2`, 0.22393760838898863`}, {0.3`, 
        0.3469876133571334`}, {0.4`, 0.4838795754876687`}, {0.5`, 
        0.6412911585019669`}, {0.6`, 0.8293308558583916`}, {0.7`, 
        1.0655583712579642`}, {0.8`, 1.3867396274027535`}, {0.85`, 
        1.6057087311581846`}, {0.9`, 1.9016714805578672`}, {0.95`, 
        2.372074871738212`}, {0.96`, 2.5045500388183592`}, {0.97`, 
        2.6824030556494214`}, {0.98`, 2.9248617991796024`}, {0.99`, 
        3.323022893158111`}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[ELlistl, PlotJoined \[Rule] True, 
      PlotStyle \[Rule] {Dashing[{0.005, 0.05}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.962001 0.0147151 0.177129 [
[.21621 .00222 -9 -9 ]
[.21621 .00222 9 0 ]
[.40861 .00222 -9 -9 ]
[.40861 .00222 9 0 ]
[.60101 .00222 -9 -9 ]
[.60101 .00222 9 0 ]
[.79341 .00222 -9 -9 ]
[.79341 .00222 9 0 ]
[.98581 .00222 -3 -9 ]
[.98581 .00222 3 0 ]
[.01131 .10328 -18 -4.5 ]
[.01131 .10328 0 4.5 ]
[.01131 .19184 -6 -4.5 ]
[.01131 .19184 0 4.5 ]
[.01131 .28041 -18 -4.5 ]
[.01131 .28041 0 4.5 ]
[.01131 .36897 -6 -4.5 ]
[.01131 .36897 0 4.5 ]
[.01131 .45754 -18 -4.5 ]
[.01131 .45754 0 4.5 ]
[.01131 .5461 -6 -4.5 ]
[.01131 .5461 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21621 .01472 m
.21621 .02097 L
s
[(0.2)] .21621 .00222 0 1 Mshowa
.40861 .01472 m
.40861 .02097 L
s
[(0.4)] .40861 .00222 0 1 Mshowa
.60101 .01472 m
.60101 .02097 L
s
[(0.6)] .60101 .00222 0 1 Mshowa
.79341 .01472 m
.79341 .02097 L
s
[(0.8)] .79341 .00222 0 1 Mshowa
.98581 .01472 m
.98581 .02097 L
s
[(1)] .98581 .00222 0 1 Mshowa
.125 Mabswid
.07191 .01472 m
.07191 .01847 L
s
.12001 .01472 m
.12001 .01847 L
s
.16811 .01472 m
.16811 .01847 L
s
.26431 .01472 m
.26431 .01847 L
s
.31241 .01472 m
.31241 .01847 L
s
.36051 .01472 m
.36051 .01847 L
s
.45671 .01472 m
.45671 .01847 L
s
.50481 .01472 m
.50481 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.64911 .01472 m
.64911 .01847 L
s
.69721 .01472 m
.69721 .01847 L
s
.74531 .01472 m
.74531 .01847 L
s
.84151 .01472 m
.84151 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.93771 .01472 m
.93771 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10328 m
.03006 .10328 L
s
[(0.5)] .01131 .10328 1 0 Mshowa
.02381 .19184 m
.03006 .19184 L
s
[(1)] .01131 .19184 1 0 Mshowa
.02381 .28041 m
.03006 .28041 L
s
[(1.5)] .01131 .28041 1 0 Mshowa
.02381 .36897 m
.03006 .36897 L
s
[(2)] .01131 .36897 1 0 Mshowa
.02381 .45754 m
.03006 .45754 L
s
[(2.5)] .01131 .45754 1 0 Mshowa
.02381 .5461 m
.03006 .5461 L
s
[(3)] .01131 .5461 1 0 Mshowa
.125 Mabswid
.02381 .03243 m
.02756 .03243 L
s
.02381 .05014 m
.02756 .05014 L
s
.02381 .06785 m
.02756 .06785 L
s
.02381 .08557 m
.02756 .08557 L
s
.02381 .12099 m
.02756 .12099 L
s
.02381 .13871 m
.02756 .13871 L
s
.02381 .15642 m
.02756 .15642 L
s
.02381 .17413 m
.02756 .17413 L
s
.02381 .20956 m
.02756 .20956 L
s
.02381 .22727 m
.02756 .22727 L
s
.02381 .24498 m
.02756 .24498 L
s
.02381 .2627 m
.02756 .2627 L
s
.02381 .29812 m
.02756 .29812 L
s
.02381 .31583 m
.02756 .31583 L
s
.02381 .33355 m
.02756 .33355 L
s
.02381 .35126 m
.02756 .35126 L
s
.02381 .38669 m
.02756 .38669 L
s
.02381 .4044 m
.02756 .4044 L
s
.02381 .42211 m
.02756 .42211 L
s
.02381 .43982 m
.02756 .43982 L
s
.02381 .47525 m
.02756 .47525 L
s
.02381 .49296 m
.02756 .49296 L
s
.02381 .51068 m
.02756 .51068 L
s
.02381 .52839 m
.02756 .52839 L
s
.02381 .56382 m
.02756 .56382 L
s
.02381 .58153 m
.02756 .58153 L
s
.02381 .59924 m
.02756 .59924 L
s
.02381 .61695 m
.02756 .61695 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .005 .05 ] 0 setdash
.03343 .01664 m
.07191 .02438 L
.12001 .03416 L
.21621 .05438 L
.31241 .07618 L
.40861 .10042 L
.50481 .12831 L
.60101 .16161 L
.69721 .20346 L
.79341 .26035 L
.84151 .29913 L
.88961 .35156 L
.93771 .43488 L
.94733 .45834 L
.95695 .48985 L
.96657 .53279 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00@P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002H0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000002H0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000/0?ooo`@000000`3oool00440oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0V0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo0080oooo00110?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000070?oo
o`D00000903oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo0080
oooo00110?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0903oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo000002D0oooo00@000000?ooo`3oool00000203o
ool3000002D0oooo00@000000?ooo`3oool000002@3oool2000002h0oooo00<000000?ooo`3oool0
0P3oool00440oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0S0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`0000009@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000]0?ooo`030000003oool0oooo0080oooo00110?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000009@3oool010000000oooo0?ooo`0000090?ooo`8000009@3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000[0?ooo`<00000103oool001D0oooo00<000000?ooo`3oool0:P3oool2
000000X0oooo0P00000W0?ooo`8000002`3oool00`000000oooo0?ooo`0T0?ooo`8000002P3oool3
000002D0oooo0P00000:0?ooo`800000;P3oool00`000000oooo0?ooo`020?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`003P3ooooo000001<00000000E0?ooo`030000003oool0
oooo00800000203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo000E0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`020?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo00h0oooo
0P00003h0?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`0M0?ooo`800000j@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000;03o
ool300000=X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`0j0?ooo`800000c03oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`2l0?ooo`005@3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo0;/0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo05L0oooo0`00002^0?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`<000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool00000
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool0
00000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool3000006H0oooo0P00002P0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`<000001@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00020?ooo`8000002@3oool4000000@0
oooo00<000000?ooo`3oool0M03oool200000980oooo000E0?ooo`800000o`3oool:0?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0PP3oool3000008<0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`2A0?oo
o`800000M@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo
2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0IP3oool001D0
oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`1U0?ooo`005@3oool200000?l0oooo
2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`003@3oool4000000@0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?l0oooo2@3oool000l0oooo00<000000?ooo`3oool00`3oool300000:`0oooo00<000000?ooo`3o
ool0F@3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2]0?ooo`800000
F@3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000=
0?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000?0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`2j0?ooo`030000003o
ool0oooo04/0oooo000E0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0BP3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0a`3oool00`00
0000oooo0?ooo`0n0?ooo`005@3oool200000<T0oooo00<000000?ooo`3oool0?@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000<0
oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003o
ool0oooo0?l0oooo2@3oool000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0<P3oool000<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`020?ooo`<00000e03oool00`000000oooo0?ooo`0a0?oo
o`000`3oool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo0000103oool000000000000000090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`000`3oool00`000000oooo0?ooo`070?ooo`@00000103o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3N0?ooo`030000003o
ool0oooo02L0oooo000E0?ooo`800000h03oool00`000000oooo0?ooo`0V0?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000j@3oool00`000000oooo0?ooo`0M
0?ooo`005@3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo01`0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool000d0oooo100000040?ooo`030000003oool0oooo0?l0oooo
2@3oool000d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000>
0?ooo`030000003oool0oooo00@0oooo0`00003o0?ooo`T0oooo000?0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0o`3oool90?ooo`00403oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?l0oooo2@3oool000d0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000>0?ooo`8000001@3oool200000?l0oooo2P3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0l03oool00`000000
oooo0?ooo`0E0?ooo`005@3oool200000?40oooo00<000000?ooo`3oool05@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0
oooo00h0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00P3oool30000
00D0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0>0?ooo`0000<0oooo0000003o
ool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo2@3oool00080oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`<00000o`3oool90?ooo`000`3o
ool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0004
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo00020?ooo`8000002@3oool4000000@0oooo0P00003o0?oo
o`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0:0?ooo`005@3o
ool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?oo
o`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0o`3oool90?ooo`003@3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo2@3oool00100oooo00<00000
0?ooo`3oool00P3oool300000?l0oooo2@3oool000h0oooo0P0000050?ooo`030000003oool0oooo
0?l0oooo2@3oool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3n0?ooo`03
0000003oool0oooo00L0oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0oP3oool00`000000oooo0?ooo`070?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.08177, -0.261354, \
0.00382064, 0.0207502}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %503]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.962001 0.0147151 0.177129 [
[.21621 .00222 -9 -9 ]
[.21621 .00222 9 0 ]
[.40861 .00222 -9 -9 ]
[.40861 .00222 9 0 ]
[.60101 .00222 -9 -9 ]
[.60101 .00222 9 0 ]
[.79341 .00222 -9 -9 ]
[.79341 .00222 9 0 ]
[.98581 .00222 -3 -9 ]
[.98581 .00222 3 0 ]
[.01131 .10328 -18 -4.5 ]
[.01131 .10328 0 4.5 ]
[.01131 .19184 -6 -4.5 ]
[.01131 .19184 0 4.5 ]
[.01131 .28041 -18 -4.5 ]
[.01131 .28041 0 4.5 ]
[.01131 .36897 -6 -4.5 ]
[.01131 .36897 0 4.5 ]
[.01131 .45754 -18 -4.5 ]
[.01131 .45754 0 4.5 ]
[.01131 .5461 -6 -4.5 ]
[.01131 .5461 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21621 .01472 m
.21621 .02097 L
s
[(0.2)] .21621 .00222 0 1 Mshowa
.40861 .01472 m
.40861 .02097 L
s
[(0.4)] .40861 .00222 0 1 Mshowa
.60101 .01472 m
.60101 .02097 L
s
[(0.6)] .60101 .00222 0 1 Mshowa
.79341 .01472 m
.79341 .02097 L
s
[(0.8)] .79341 .00222 0 1 Mshowa
.98581 .01472 m
.98581 .02097 L
s
[(1)] .98581 .00222 0 1 Mshowa
.125 Mabswid
.07191 .01472 m
.07191 .01847 L
s
.12001 .01472 m
.12001 .01847 L
s
.16811 .01472 m
.16811 .01847 L
s
.26431 .01472 m
.26431 .01847 L
s
.31241 .01472 m
.31241 .01847 L
s
.36051 .01472 m
.36051 .01847 L
s
.45671 .01472 m
.45671 .01847 L
s
.50481 .01472 m
.50481 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.64911 .01472 m
.64911 .01847 L
s
.69721 .01472 m
.69721 .01847 L
s
.74531 .01472 m
.74531 .01847 L
s
.84151 .01472 m
.84151 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.93771 .01472 m
.93771 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10328 m
.03006 .10328 L
s
[(0.5)] .01131 .10328 1 0 Mshowa
.02381 .19184 m
.03006 .19184 L
s
[(1)] .01131 .19184 1 0 Mshowa
.02381 .28041 m
.03006 .28041 L
s
[(1.5)] .01131 .28041 1 0 Mshowa
.02381 .36897 m
.03006 .36897 L
s
[(2)] .01131 .36897 1 0 Mshowa
.02381 .45754 m
.03006 .45754 L
s
[(2.5)] .01131 .45754 1 0 Mshowa
.02381 .5461 m
.03006 .5461 L
s
[(3)] .01131 .5461 1 0 Mshowa
.125 Mabswid
.02381 .03243 m
.02756 .03243 L
s
.02381 .05014 m
.02756 .05014 L
s
.02381 .06785 m
.02756 .06785 L
s
.02381 .08557 m
.02756 .08557 L
s
.02381 .12099 m
.02756 .12099 L
s
.02381 .13871 m
.02756 .13871 L
s
.02381 .15642 m
.02756 .15642 L
s
.02381 .17413 m
.02756 .17413 L
s
.02381 .20956 m
.02756 .20956 L
s
.02381 .22727 m
.02756 .22727 L
s
.02381 .24498 m
.02756 .24498 L
s
.02381 .2627 m
.02756 .2627 L
s
.02381 .29812 m
.02756 .29812 L
s
.02381 .31583 m
.02756 .31583 L
s
.02381 .33355 m
.02756 .33355 L
s
.02381 .35126 m
.02756 .35126 L
s
.02381 .38669 m
.02756 .38669 L
s
.02381 .4044 m
.02756 .4044 L
s
.02381 .42211 m
.02756 .42211 L
s
.02381 .43982 m
.02756 .43982 L
s
.02381 .47525 m
.02756 .47525 L
s
.02381 .49296 m
.02756 .49296 L
s
.02381 .51068 m
.02756 .51068 L
s
.02381 .52839 m
.02756 .52839 L
s
.02381 .56382 m
.02756 .56382 L
s
.02381 .58153 m
.02756 .58153 L
s
.02381 .59924 m
.02756 .59924 L
s
.02381 .61695 m
.02756 .61695 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .005 .05 ] 0 setdash
.03343 .01664 m
.07191 .02438 L
.12001 .03416 L
.21621 .05438 L
.31241 .07618 L
.40861 .10042 L
.50481 .12831 L
.60101 .16161 L
.69721 .20346 L
.79341 .26035 L
.84151 .29913 L
.88961 .35156 L
.93771 .43488 L
.94733 .45834 L
.95695 .48985 L
.96657 .53279 L
.97619 .60332 L
s
[ .01 .01 ] 0 setdash
.03343 .01624 m
.07167 .02231 L
.11338 .02901 L
.15256 .03545 L
.19023 .04182 L
.23033 .04886 L
.26893 .05594 L
.30995 .06387 L
.34948 .07197 L
.38751 .08026 L
.42796 .08971 L
.46691 .09953 L
.50437 .10974 L
.54425 .1216 L
.58263 .13413 L
.62343 .14889 L
.66274 .16482 L
.70055 .18209 L
.74078 .20313 L
.77952 .22678 L
.82068 .25697 L
.86034 .29339 L
.8985 .3398 L
.91824 .37137 L
.92831 .39073 L
.93909 .41508 L
.94913 .44265 L
.95828 .47435 L
.96268 .49313 L
.96748 .51761 L
.972 .54677 L
.97619 .58295 L
s
[ ] 0 setdash
.03343 .01647 m
.07191 .02349 L
.12001 .03237 L
.21621 .05085 L
.31241 .07095 L
.40861 .09358 L
.50481 .11995 L
.60101 .15188 L
.69721 .19253 L
.79341 .24847 L
.84151 .28694 L
.88961 .33918 L
.93771 .42292 L
.94733 .44844 L
.95695 .48038 L
.96657 .5238 L
.97619 .59447 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00@P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002H0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000002H0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000/0?ooo`@000000`3oool00440oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0V0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo0080oooo00110?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000070?oo
o`D00000903oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo0080
oooo00110?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0903oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo000002D0oooo00@000000?ooo`3oool00000203o
ool3000002D0oooo00@000000?ooo`3oool000002@3oool2000002h0oooo00<000000?ooo`3oool0
0P3oool00440oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0S0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`0000009@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000]0?ooo`030000003oool0oooo0080oooo00110?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000009@3oool010000000oooo0?ooo`0000090?ooo`8000009@3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000[0?ooo`<00000103oool001D0oooo00<000000?ooo`3oool0:P3oool2
000000X0oooo0P00000W0?ooo`8000002`3oool00`000000oooo0?ooo`0T0?ooo`8000002P3oool3
000002D0oooo0P00000:0?ooo`800000;P3oool00`000000oooo0?ooo`020?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`003P3ooooo000001<00000000E0?ooo`030000003oool0
oooo00<000000P3oool2000000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`02
0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`H0000000<0oooo0000000000009@3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo0080oooo000E0?ooo`030000003oool0oooo00P0
oooo1P0000020?ooo`030000003oool0oooo0?D0oooo000E0?ooo`030000003oool0oooo00h0oooo
1P0000000`3oool000000000000200000>l0oooo000E0?ooo`8000005@3oool:00000>X0oooo000E
0?ooo`030000003oool0oooo01X0oooo1@000000103oool0000000000000003U0?ooo`005@3oool0
0`000000oooo0?ooo`0M0?ooo`L0000000<0oooo0000000000000P00003O0?ooo`005@3oool00`00
0000oooo0?ooo`0T0?ooo`X00000fP3oool001D0oooo00<000000?ooo`3oool0:P3oool500000003
0?ooo`000000000000800000e03oool001D0oooo0P00000/0?ooo`<0000000<0oooo000000000000
0`0000000`3oool000000000000200000080oooo00<000000?ooo`3oool0bP3oool001D0oooo00<0
00000?ooo`3oool0=03oool5000000<0oooo0P0000020?ooo`800000aP3oool001D0oooo00<00000
0?ooo`3oool0>@3oool5000000@0oooo0P0000000`3oool00000000000310?ooo`005@3oool00`00
0000oooo0?ooo`0j0?ooo`8000000P3oool6000000<0oooo0P00002o0?ooo`005@3oool00`000000
oooo0?ooo`140?ooo`D000000P3oool300000;X0oooo000E0?ooo`800000BP3oool4000000<0oooo
1000002d0?ooo`005@3oool00`000000oooo0?ooo`190?ooo`040000003oool0oooo0?ooo`@00000
103oool400000:l0oooo000E0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0103o
ool4000000H0oooo0`00002Z0?ooo`005@3oool00`000000oooo0?ooo`1E0?ooo`@000001`3oool2
00000:H0oooo000E0?ooo`800000FP3oool4000000D0oooo0P0000000`3oool000000000002Q0?oo
o`005@3oool00`000000oooo0?ooo`1G0?ooo`<000000`3oool4000000H0oooo0P0000000`3oool0
00000?ooo`2L0?ooo`005@3oool00`000000oooo0?ooo`1Q0?ooo`@000001P3oool3000009X0oooo
00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?oo
o`1U0?ooo`<00000203oool3000009D0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1X0?ooo`@000002@3oool200000940oooo0000
1@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool3000006H0oooo0P00
00040?ooo`@000001`3oool2000008l0oooo00001@3oool000000?ooo`3oool0000000P0oooo0`00
00050?ooo`030000003oool0oooo0700oooo0`0000070?ooo`@00000RP3oool000050?ooo`000000
oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07<0oooo1000
00090?ooo`030000003oool0oooo08D0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1g0?ooo`@000001P3oool2000008D0oooo0002
0?ooo`8000002@3oool4000000@0oooo00<000000?ooo`3oool0M03oool2000000D0oooo10000006
0?ooo`<00000P03oool001D0oooo0P0000200?ooo`<00000203oool2000007`0oooo000E0?ooo`03
0000003oool0oooo0880oooo0`0000070?ooo`800000NP3oool001D0oooo00<000000?ooo`3oool0
Q@3oool4000000H0oooo0P00001g0?ooo`005@3oool00`000000oooo0?ooo`220?ooo`<00000103o
ool3000000D0oooo0P0000000`3oool000000?ooo`1b0?ooo`005@3oool00`000000oooo0?ooo`2<
0?ooo`<000001P3oool300000700oooo000E0?ooo`800000T03oool3000000L0oooo0P00001]0?oo
o`005@3oool00`000000oooo0?ooo`2B0?ooo`@000001@3oool2000006/0oooo000E0?ooo`030000
003oool0oooo09H0oooo0`0000060?ooo`030000003oool0oooo06H0oooo000E0?ooo`030000003o
ool0oooo0940oooo0P0000060?ooo`<00000103oool2000006H0oooo000E0?ooo`030000003oool0
oooo09`0oooo0P0000060?ooo`030000003oool0oooo0640oooo000E0?ooo`800000W`3oool20000
00D0oooo0P00001Q0?ooo`005@3oool00`000000oooo0?ooo`2P0?ooo`8000001`3oool00`000000
oooo0?ooo`1L0?ooo`005@3oool00`000000oooo0?ooo`2R0?ooo`8000001P3oool2000005`0oooo
000E0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool00P3oool2000000P0oooo00<0
00000?ooo`3oool0E`3oool001D0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`03
0?ooo`<000001P3oool2000005L0oooo000E0?ooo`800000ZP3oool2000005d0oooo000E0?ooo`03
0000003oool0oooo0:/0oooo0P0000060?ooo`030000003oool0oooo0580oooo000=0?ooo`@00000
103oool00`000000oooo0?ooo`2]0?ooo`8000001@3oool200000580oooo000?0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0[`3oool2000000H0oooo0P00001?0?ooo`003`3oool0
0`000000oooo0?ooo`030?ooo`<00000[03oool00`000000oooo0?ooo`020?ooo`8000001P3oool2
000004d0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0[@3oool20000
00@0oooo0P00001C0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;D0
oooo0P0000050?ooo`800000BP3oool000d0oooo0`0000050?ooo`030000003oool0oooo0;L0oooo
0P0000050?ooo`800000B03oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`2i0?ooo`8000001P3oool00`000000oooo0?ooo`140?ooo`005@3oool200000;`0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`130?ooo`005@3oool00`000000oooo0?ooo`2l0?oo
o`8000001@3oool00`000000oooo0?ooo`120?ooo`005@3oool00`000000oooo0?ooo`2j0?ooo`04
0000003oool0oooo0?ooo`8000001P3oool00`000000oooo0?ooo`0o0?ooo`005@3oool00`000000
oooo0?ooo`2k0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool2000003l0
oooo000E0?ooo`030000003oool0oooo0<40oooo0P0000150?ooo`005@3oool200000<@0oooo0P00
00050?ooo`800000?03oool001D0oooo00<000000?ooo`3oool0a@3oool2000000D0oooo0P00000j
0?ooo`005@3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo03h0oooo000E0?ooo`03
0000003oool0oooo0<P0oooo0P0000050?ooo`030000003oool0oooo03H0oooo000E0?ooo`030000
003oool0oooo0<L0oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool0oooo03D0oooo
000E0?ooo`800000b@3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0
=03oool001D0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0380oooo000E0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0a0?ooo`005@3oool00`000000oooo0?ooo`3@0?ooo`8000000`3oool00`00
0000oooo0?ooo`0`0?ooo`005@3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo03<0
oooo000E0?ooo`800000e03oool01@000000oooo0?ooo`3oool000000300oooo000E0?ooo`030000
003oool0oooo0=@0oooo0P0000020?ooo`800000;P3oool000030?ooo`0000000000008000000`3o
ool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`3F0?ooo`030000003o
ool0oooo02l0oooo00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3C0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0Z0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0`00003D
0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`0Y0?ooo`000`3oool0
0`000000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`3J0?ooo`040000003oool0
oooo000002X0oooo00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02X0oooo0000103oool00000000000000009
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0g03oool010000000oooo0?ooo`00
000X0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`@00000103oool00`000000oooo0?ooo`3M
0?ooo`030000003oool0oooo008000009P3oool001D0oooo0P00003O0?ooo`040000003oool0oooo
000002H0oooo000E0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool09P3oool001D0
oooo00<000000?ooo`3oool0h03oool010000000oooo0?ooo`00000T0?ooo`005@3oool00`000000
oooo0?ooo`3Q0?ooo`040000003oool0oooo000002<0oooo000E0?ooo`030000003oool0oooo0=h0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0P0?ooo`005@3oool200000>00
oooo00@000000?ooo`3oool000009@3oool001D0oooo00<000000?ooo`3oool0h`3oool010000000
oooo0?ooo`00000Q0?ooo`005@3oool00`000000oooo0?ooo`3T0?ooo`040000003oool0oooo0000
0200oooo000E0?ooo`030000003oool0oooo0>D0oooo00@000000?ooo`3oool000007`3oool001D0
oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0O0?ooo`005@3oool200000>P0oooo
00@000000?ooo`3oool000007@3oool001D0oooo00<000000?ooo`3oool0j03oool00`000000oooo
0000000M0?ooo`005@3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0000001`0oooo000E
0?ooo`030000003oool0oooo0>T0oooo00@000000?ooo`3oool000006`3oool001D0oooo00<00000
0?ooo`3oool0jP3oool00`000000oooo0?ooo`0K0?ooo`005@3oool200000>T0oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`0H0?ooo`005@3oool00`000000oooo0?ooo`3Y0?ooo`05
0000003oool000000?ooo`0000006P3oool001D0oooo00<000000?ooo`3oool0k03oool00`000000
oooo0000000I0?ooo`003@3oool4000000@0oooo00<000000?ooo`3oool0k03oool00`000000oooo
0?ooo`0I0?ooo`003@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0>d0oooo00<0
00000?ooo`3oool0603oool000h0oooo00<000000?ooo`3oool0103oool300000>d0oooo00@00000
0?ooo`3oool000005`3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3^
0?ooo`030000003oool0000001L0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0k`3oool00`000000oooo0000000F0?ooo`003@3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0>l0oooo00<000000?ooo`3oool05P3oool000h0oooo0P0000050?ooo`80
0000l@3oool00`000000oooo0000000E0?ooo`005@3oool00`000000oooo0?ooo`3a0?ooo`030000
003oool0000001@0oooo000E0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`000000503o
ool001D0oooo00<000000?ooo`3oool0lP3oool00`000000oooo0000000C0?ooo`005@3oool00`00
0000oooo0?ooo`3`0?ooo`030000003oool0000001D0oooo000E0?ooo`800000l@3oool01P000000
oooo0?ooo`000000oooo00000180oooo000E0?ooo`030000003oool0oooo0?@0oooo0P00000B0?oo
o`005@3oool00`000000oooo0?ooo`3d0?ooo`030000003oool000000140oooo000E0?ooo`030000
003oool0oooo0?D0oooo0P00000A0?ooo`005@3oool00`000000oooo0?ooo`3e0?ooo`030000003o
ool0oooo0100oooo000E0?ooo`800000m`3oool200000100oooo000E0?ooo`030000003oool0oooo
0?H0oooo0P00000@0?ooo`005@3oool00`000000oooo0?ooo`3g0?ooo`8000003`3oool001D0oooo
00<000000?ooo`3oool0m`3oool2000000l0oooo000E0?ooo`030000003oool0oooo0?L0oooo00<0
00000?ooo`3oool03P3oool001D0oooo0P00003h0?ooo`030000003oool0000000h0oooo000E0?oo
o`030000003oool0oooo0?P0oooo0P00000>0?ooo`005@3oool00`000000oooo0?ooo`3g0?ooo`<0
00003P3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`<00000
1@3oool00`000000oooo0?ooo`3g0?ooo`<000003P3oool000030?ooo`000000oooo00d0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00`0oooo0002
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool300000?T0oooo00<00000
0?ooo`3oool0303oool000<0oooo00<000000?ooo`3oool01`3oool3000000D0oooo00<000000?oo
o`3oool0n@3oool2000000d0oooo00040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00/0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3j0?ooo`80
0000303oool00080oooo0P0000090?ooo`@00000103oool200000?/0oooo00<000000?ooo`3oool0
2`3oool001D0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0:0?ooo`005@3oool0
0`000000oooo0?ooo`3k0?ooo`8000002`3oool001D0oooo00<000000?ooo`3oool0n`3oool20000
00/0oooo000E0?ooo`030000003oool0oooo0?/0oooo0P00000;0?ooo`005@3oool200000?`0oooo
0P00000;0?ooo`005@3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00T0oooo000E
0?ooo`030000003oool0oooo0?/0oooo0`00000:0?ooo`005@3oool00`000000oooo0?ooo`3l0?oo
o`8000002P3oool001D0oooo00<000000?ooo`3oool0o03oool2000000X0oooo000E0?ooo`800000
o@3oool2000000X0oooo000E0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool02@3o
ool001D0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`080?ooo`005@3oool00`00
0000oooo0?ooo`3m0?ooo`8000002@3oool001D0oooo00<000000?ooo`3oool0o@3oool2000000T0
oooo000E0?ooo`800000oP3oool2000000T0oooo000E0?ooo`030000003oool0oooo0?d0oooo00<0
00000?ooo`3oool0203oool001D0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`08
0?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0oP3oool2000000P0oooo000=0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0oP3oool2000000P0oooo000@0?ooo`03
0000003oool0oooo0080oooo0`00003n0?ooo`800000203oool000h0oooo0P0000050?ooo`030000
003oool0oooo0?h0oooo0P0000080?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0?h0oooo00<000000?ooo`3oool01`3oool000d0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`3n0?ooo`800000203oool000h0oooo0P0000050?ooo`030000003oool0
oooo0?l0oooo00<000000?ooo`3oool01P3oool001D0oooo0P00003o0?ooo`40oooo0P0000070?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`8000001`3oool001D0oooo00<000000?ooo`3oool0
o`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`030000003o
ool0oooo00H0oooo000E0?ooo`800000o`3oool10?ooo`8000001`3oool001D0oooo00<000000?oo
o`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo0?l0
oooo0@3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`40oooo
00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003o
ool0oooo00D0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.08177, -0.261354, \
0.00382064, 0.0207502}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ELlistu = ELlistm[namelistsoft, namelisthard, vlist, 1, 0.5]\)], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(ELlistu\)\" is similar \
to existing symbols \!\({ELlist, ELlistl, ELlistm}\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.01`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv001.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv001.dat"\),
      SequenceForm[ 
      "v:", 0.01, "h:", "Hardtabv001.dat", "s:", "Softtabv001.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.05`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv005.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv005.dat"\),
      SequenceForm[ 
      "v:", 0.050000000000000003, "h:", "Hardtabv005.dat", "s:", 
        "Softtabv005.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.1`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv01.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv01.dat"\),
      SequenceForm[ 
      "v:", 0.10000000000000001, "h:", "Hardtabv01.dat", "s:", 
        "Softtabv01.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.2`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv02.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv02.dat"\),
      SequenceForm[ 
      "v:", 0.20000000000000001, "h:", "Hardtabv02.dat", "s:", 
        "Softtabv02.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.3`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv03.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv03.dat"\),
      SequenceForm[ 
      "v:", 0.29999999999999999, "h:", "Hardtabv03.dat", "s:", 
        "Softtabv03.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.4`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv04.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv04.dat"\),
      SequenceForm[ 
      "v:", 0.40000000000000002, "h:", "Hardtabv04.dat", "s:", 
        "Softtabv04.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.5`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv05.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv05.dat"\),
      SequenceForm[ 
      "v:", 0.5, "h:", "Hardtabv05.dat", "s:", "Softtabv05.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.6`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv06.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv06.dat"\),
      SequenceForm[ 
      "v:", 0.59999999999999998, "h:", "Hardtabv06.dat", "s:", 
        "Softtabv06.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.7`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv07.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv07.dat"\),
      SequenceForm[ 
      "v:", 0.69999999999999996, "h:", "Hardtabv07.dat", "s:", 
        "Softtabv07.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.8`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv08.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv08.dat"\),
      SequenceForm[ 
      "v:", 0.80000000000000004, "h:", "Hardtabv08.dat", "s:", 
        "Softtabv08.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.85`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv085.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv085.dat"\),
      SequenceForm[ 
      "v:", 0.84999999999999998, "h:", "Hardtabv085.dat", "s:", 
        "Softtabv085.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.9`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv09.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv09.dat"\),
      SequenceForm[ 
      "v:", 0.90000000000000002, "h:", "Hardtabv09.dat", "s:", 
        "Softtabv09.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.95`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv095.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv095.dat"\),
      SequenceForm[ 
      "v:", 0.94999999999999996, "h:", "Hardtabv095.dat", "s:", 
        "Softtabv095.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.96`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv096.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv096.dat"\),
      SequenceForm[ 
      "v:", 0.95999999999999996, "h:", "Hardtabv096.dat", "s:", 
        "Softtabv096.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.97`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv097.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv097.dat"\),
      SequenceForm[ 
      "v:", 0.96999999999999997, "h:", "Hardtabv097.dat", "s:", 
        "Softtabv097.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.98`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv098.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv098.dat"\),
      SequenceForm[ 
      "v:", 0.97999999999999998, "h:", "Hardtabv098.dat", "s:", 
        "Softtabv098.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.99`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv099.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv099.dat"\),
      SequenceForm[ 
      "v:", 0.98999999999999999, "h:", "Hardtabv099.dat", "s:", 
        "Softtabv099.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \({{0.01`, 0.010842666151083008`}, {0.05`, 0.054267001665838366`}, {0.1`, 
        0.10912207023819728`}, {0.2`, 0.22275629771806416`}, {0.3`, 
        0.34508474201002043`}, {0.4`, 0.4810644214966591`}, {0.5`, 
        0.6372488125117587`}, {0.6`, 0.8235613672997031`}, {0.7`, 
        1.0572949125044537`}, {0.8`, 1.3748855961773159`}, {0.85`, 
        1.5915793048709537`}, {0.9`, 1.8842330939120804`}, {0.95`, 
        2.3525586165149392`}, {0.96`, 2.5029488007162426`}, {0.97`, 
        2.682548368843995`}, {0.98`, 2.926626909584975`}, {0.99`, 
        3.322306025486604`}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[ELlistu, PlotJoined \[Rule] True, 
      PlotStyle \[Rule] {Dashing[{0.005, 0.05}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.962001 0.0147151 0.177167 [
[.21621 .00222 -9 -9 ]
[.21621 .00222 9 0 ]
[.40861 .00222 -9 -9 ]
[.40861 .00222 9 0 ]
[.60101 .00222 -9 -9 ]
[.60101 .00222 9 0 ]
[.79341 .00222 -9 -9 ]
[.79341 .00222 9 0 ]
[.98581 .00222 -3 -9 ]
[.98581 .00222 3 0 ]
[.01131 .1033 -18 -4.5 ]
[.01131 .1033 0 4.5 ]
[.01131 .19188 -6 -4.5 ]
[.01131 .19188 0 4.5 ]
[.01131 .28047 -18 -4.5 ]
[.01131 .28047 0 4.5 ]
[.01131 .36905 -6 -4.5 ]
[.01131 .36905 0 4.5 ]
[.01131 .45763 -18 -4.5 ]
[.01131 .45763 0 4.5 ]
[.01131 .54622 -6 -4.5 ]
[.01131 .54622 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21621 .01472 m
.21621 .02097 L
s
[(0.2)] .21621 .00222 0 1 Mshowa
.40861 .01472 m
.40861 .02097 L
s
[(0.4)] .40861 .00222 0 1 Mshowa
.60101 .01472 m
.60101 .02097 L
s
[(0.6)] .60101 .00222 0 1 Mshowa
.79341 .01472 m
.79341 .02097 L
s
[(0.8)] .79341 .00222 0 1 Mshowa
.98581 .01472 m
.98581 .02097 L
s
[(1)] .98581 .00222 0 1 Mshowa
.125 Mabswid
.07191 .01472 m
.07191 .01847 L
s
.12001 .01472 m
.12001 .01847 L
s
.16811 .01472 m
.16811 .01847 L
s
.26431 .01472 m
.26431 .01847 L
s
.31241 .01472 m
.31241 .01847 L
s
.36051 .01472 m
.36051 .01847 L
s
.45671 .01472 m
.45671 .01847 L
s
.50481 .01472 m
.50481 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.64911 .01472 m
.64911 .01847 L
s
.69721 .01472 m
.69721 .01847 L
s
.74531 .01472 m
.74531 .01847 L
s
.84151 .01472 m
.84151 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.93771 .01472 m
.93771 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .1033 m
.03006 .1033 L
s
[(0.5)] .01131 .1033 1 0 Mshowa
.02381 .19188 m
.03006 .19188 L
s
[(1)] .01131 .19188 1 0 Mshowa
.02381 .28047 m
.03006 .28047 L
s
[(1.5)] .01131 .28047 1 0 Mshowa
.02381 .36905 m
.03006 .36905 L
s
[(2)] .01131 .36905 1 0 Mshowa
.02381 .45763 m
.03006 .45763 L
s
[(2.5)] .01131 .45763 1 0 Mshowa
.02381 .54622 m
.03006 .54622 L
s
[(3)] .01131 .54622 1 0 Mshowa
.125 Mabswid
.02381 .03243 m
.02756 .03243 L
s
.02381 .05015 m
.02756 .05015 L
s
.02381 .06787 m
.02756 .06787 L
s
.02381 .08558 m
.02756 .08558 L
s
.02381 .12102 m
.02756 .12102 L
s
.02381 .13873 m
.02756 .13873 L
s
.02381 .15645 m
.02756 .15645 L
s
.02381 .17417 m
.02756 .17417 L
s
.02381 .2096 m
.02756 .2096 L
s
.02381 .22732 m
.02756 .22732 L
s
.02381 .24503 m
.02756 .24503 L
s
.02381 .26275 m
.02756 .26275 L
s
.02381 .29818 m
.02756 .29818 L
s
.02381 .3159 m
.02756 .3159 L
s
.02381 .33362 m
.02756 .33362 L
s
.02381 .35133 m
.02756 .35133 L
s
.02381 .38677 m
.02756 .38677 L
s
.02381 .40448 m
.02756 .40448 L
s
.02381 .4222 m
.02756 .4222 L
s
.02381 .43992 m
.02756 .43992 L
s
.02381 .47535 m
.02756 .47535 L
s
.02381 .49307 m
.02756 .49307 L
s
.02381 .51078 m
.02756 .51078 L
s
.02381 .5285 m
.02756 .5285 L
s
.02381 .56393 m
.02756 .56393 L
s
.02381 .58165 m
.02756 .58165 L
s
.02381 .59937 m
.02756 .59937 L
s
.02381 .61708 m
.02756 .61708 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .005 .05 ] 0 setdash
.03343 .01664 m
.07191 .02433 L
.12001 .03405 L
.21621 .05418 L
.31241 .07585 L
.40861 .09994 L
.50481 .12761 L
.60101 .16062 L
.69721 .20203 L
.79341 .2583 L
.84151 .29669 L
.88961 .34854 L
.93771 .43151 L
.94733 .45816 L
.95695 .48997 L
.96657 .53322 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00@P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002H0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000002H0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000/0?ooo`@000000`3oool00440oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0V0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo0080oooo00110?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000070?oo
o`D00000903oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo0080
oooo00110?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0903oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo000002D0oooo00@000000?ooo`3oool00000203o
ool3000002D0oooo00@000000?ooo`3oool000002@3oool2000002h0oooo00<000000?ooo`3oool0
0P3oool00440oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0S0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`0000009@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000]0?ooo`030000003oool0oooo0080oooo00110?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000009@3oool010000000oooo0?ooo`0000090?ooo`8000009@3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000[0?ooo`<00000103oool001D0oooo00<000000?ooo`3oool0:P3oool2
000000X0oooo0P00000W0?ooo`8000002`3oool00`000000oooo0?ooo`0T0?ooo`8000002P3oool3
000002D0oooo0P00000:0?ooo`800000;P3oool00`000000oooo0?ooo`020?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`003P3ooooo000001<00000000E0?ooo`030000003oool0
oooo00800000203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo000E0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`020?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo00h0oooo
0`00003g0?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`0M0?ooo`800000j@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000;03o
ool300000=X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`0j0?ooo`800000c03oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`2l0?ooo`005@3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo0;/0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo05L0oooo0`00002^0?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`<000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool00000
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
09l0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool30000
06L0oooo00<000000?ooo`3oool0WP3oool000050?ooo`000000oooo0?ooo`000000203oool30000
00D0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003o
ool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`000P3oool2000000T0oooo100000040?ooo`030000003oool0oooo07@0oooo0P00002B0?ooo`00
5@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0880oooo0`0000230?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0T@3oool2000007D0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`2O0?oo
o`800000I`3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo
2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`003@3oool4000000@0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?l0oooo2@3oool000l0oooo00<000000?ooo`3oool00`3oool300000:`0oooo0`00001I0?ooo`00
3`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo2@3oool000l0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000=0?ooo`<000001@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0
^P3oool00`000000oooo0?ooo`1;0?ooo`005@3oool00`000000oooo0?ooo`2k0?ooo`030000003o
ool0oooo04X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0n0?oo
o`005@3oool200000<T0oooo00<000000?ooo`3oool0?@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0
oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000<0oooo0000000000000P00
00030?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo0=<0oooo00<0
00000?ooo`3oool0<P3oool000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0<@3oool000<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`020?ooo`<00000o`3oool90?ooo`000`3oool00`000000
oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
0000103oool000000000000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`000`3oool00`000000oooo0?ooo`070?ooo`@00000103oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
gP3oool00`000000oooo0?ooo`0W0?ooo`005@3oool00`000000oooo0?ooo`3O0?ooo`030000003o
ool0oooo02H0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3X0?ooo`030000003oool0oooo01d0oooo000E0?ooo`800000jP3oool00`000000oooo0?ooo`0L
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool000d0oooo100000040?ooo`030000003oool0oooo0?l0oooo2@3oool000d0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000>0?ooo`030000003oool0
oooo00@0oooo0`00003o0?ooo`T0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0o`3oool90?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0
oooo2@3oool000d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000>0?ooo`8000001@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?00oooo00<000000?ooo`3oool05@3oool001D0oooo00<000000?ooo`3oool0l@3oool00`000000
oooo0?ooo`0D0?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo
2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0m`3o
ool00`000000oooo0?ooo`0>0?ooo`005@3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0
oooo00h0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00P3oool30000
00D0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0>0?ooo`0000<0oooo0000003o
ool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo2@3oool00080oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`<00000o`3oool90?ooo`000`3o
ool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0004
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo00020?ooo`8000002@3oool4000000@0oooo0P00003o0?oo
o`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0:0?ooo`005@3o
ool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?oo
o`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0o`3oool90?ooo`003@3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo2@3oool00100oooo00<00000
0?ooo`3oool00P3oool300000?l0oooo2@3oool000h0oooo0P0000050?ooo`030000003oool0oooo
0?h0oooo00<000000?ooo`3oool01`3oool00100oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3n0?ooo`030000003oool0oooo00L0oooo000=0?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`070?ooo`003P3oool2000000D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.08177, -0.261298, \
0.00382064, 0.0207458}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %506]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.962001 0.0147151 0.177129 [
[.21621 .00222 -9 -9 ]
[.21621 .00222 9 0 ]
[.40861 .00222 -9 -9 ]
[.40861 .00222 9 0 ]
[.60101 .00222 -9 -9 ]
[.60101 .00222 9 0 ]
[.79341 .00222 -9 -9 ]
[.79341 .00222 9 0 ]
[.98581 .00222 -3 -9 ]
[.98581 .00222 3 0 ]
[.01131 .10328 -18 -4.5 ]
[.01131 .10328 0 4.5 ]
[.01131 .19184 -6 -4.5 ]
[.01131 .19184 0 4.5 ]
[.01131 .28041 -18 -4.5 ]
[.01131 .28041 0 4.5 ]
[.01131 .36897 -6 -4.5 ]
[.01131 .36897 0 4.5 ]
[.01131 .45754 -18 -4.5 ]
[.01131 .45754 0 4.5 ]
[.01131 .5461 -6 -4.5 ]
[.01131 .5461 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21621 .01472 m
.21621 .02097 L
s
[(0.2)] .21621 .00222 0 1 Mshowa
.40861 .01472 m
.40861 .02097 L
s
[(0.4)] .40861 .00222 0 1 Mshowa
.60101 .01472 m
.60101 .02097 L
s
[(0.6)] .60101 .00222 0 1 Mshowa
.79341 .01472 m
.79341 .02097 L
s
[(0.8)] .79341 .00222 0 1 Mshowa
.98581 .01472 m
.98581 .02097 L
s
[(1)] .98581 .00222 0 1 Mshowa
.125 Mabswid
.07191 .01472 m
.07191 .01847 L
s
.12001 .01472 m
.12001 .01847 L
s
.16811 .01472 m
.16811 .01847 L
s
.26431 .01472 m
.26431 .01847 L
s
.31241 .01472 m
.31241 .01847 L
s
.36051 .01472 m
.36051 .01847 L
s
.45671 .01472 m
.45671 .01847 L
s
.50481 .01472 m
.50481 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.64911 .01472 m
.64911 .01847 L
s
.69721 .01472 m
.69721 .01847 L
s
.74531 .01472 m
.74531 .01847 L
s
.84151 .01472 m
.84151 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.93771 .01472 m
.93771 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10328 m
.03006 .10328 L
s
[(0.5)] .01131 .10328 1 0 Mshowa
.02381 .19184 m
.03006 .19184 L
s
[(1)] .01131 .19184 1 0 Mshowa
.02381 .28041 m
.03006 .28041 L
s
[(1.5)] .01131 .28041 1 0 Mshowa
.02381 .36897 m
.03006 .36897 L
s
[(2)] .01131 .36897 1 0 Mshowa
.02381 .45754 m
.03006 .45754 L
s
[(2.5)] .01131 .45754 1 0 Mshowa
.02381 .5461 m
.03006 .5461 L
s
[(3)] .01131 .5461 1 0 Mshowa
.125 Mabswid
.02381 .03243 m
.02756 .03243 L
s
.02381 .05014 m
.02756 .05014 L
s
.02381 .06785 m
.02756 .06785 L
s
.02381 .08557 m
.02756 .08557 L
s
.02381 .12099 m
.02756 .12099 L
s
.02381 .13871 m
.02756 .13871 L
s
.02381 .15642 m
.02756 .15642 L
s
.02381 .17413 m
.02756 .17413 L
s
.02381 .20956 m
.02756 .20956 L
s
.02381 .22727 m
.02756 .22727 L
s
.02381 .24498 m
.02756 .24498 L
s
.02381 .2627 m
.02756 .2627 L
s
.02381 .29812 m
.02756 .29812 L
s
.02381 .31583 m
.02756 .31583 L
s
.02381 .33355 m
.02756 .33355 L
s
.02381 .35126 m
.02756 .35126 L
s
.02381 .38669 m
.02756 .38669 L
s
.02381 .4044 m
.02756 .4044 L
s
.02381 .42211 m
.02756 .42211 L
s
.02381 .43982 m
.02756 .43982 L
s
.02381 .47525 m
.02756 .47525 L
s
.02381 .49296 m
.02756 .49296 L
s
.02381 .51068 m
.02756 .51068 L
s
.02381 .52839 m
.02756 .52839 L
s
.02381 .56382 m
.02756 .56382 L
s
.02381 .58153 m
.02756 .58153 L
s
.02381 .59924 m
.02756 .59924 L
s
.02381 .61695 m
.02756 .61695 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .005 .05 ] 0 setdash
.03343 .01664 m
.07191 .02433 L
.12001 .03404 L
.21621 .05417 L
.31241 .07584 L
.40861 .09993 L
.50481 .12759 L
.60101 .16059 L
.69721 .20199 L
.79341 .25825 L
.84151 .29663 L
.88961 .34847 L
.93771 .43142 L
.94733 .45806 L
.95695 .48987 L
.96657 .53311 L
.97619 .60319 L
s
.03343 .01664 m
.07191 .02438 L
.12001 .03416 L
.21621 .05438 L
.31241 .07618 L
.40861 .10042 L
.50481 .12831 L
.60101 .16161 L
.69721 .20346 L
.79341 .26035 L
.84151 .29913 L
.88961 .35156 L
.93771 .43488 L
.94733 .45834 L
.95695 .48985 L
.96657 .53279 L
.97619 .60332 L
s
[ .01 .01 ] 0 setdash
.03343 .01624 m
.07167 .02231 L
.11338 .02901 L
.15256 .03545 L
.19023 .04182 L
.23033 .04886 L
.26893 .05594 L
.30995 .06387 L
.34948 .07197 L
.38751 .08026 L
.42796 .08971 L
.46691 .09953 L
.50437 .10974 L
.54425 .1216 L
.58263 .13413 L
.62343 .14889 L
.66274 .16482 L
.70055 .18209 L
.74078 .20313 L
.77952 .22678 L
.82068 .25697 L
.86034 .29339 L
.8985 .3398 L
.91824 .37137 L
.92831 .39073 L
.93909 .41508 L
.94913 .44265 L
.95828 .47435 L
.96268 .49313 L
.96748 .51761 L
.972 .54677 L
.97619 .58295 L
s
[ ] 0 setdash
.03343 .01647 m
.07191 .02349 L
.12001 .03237 L
.21621 .05085 L
.31241 .07095 L
.40861 .09358 L
.50481 .11995 L
.60101 .15188 L
.69721 .19253 L
.79341 .24847 L
.84151 .28694 L
.88961 .33918 L
.93771 .42292 L
.94733 .44844 L
.95695 .48038 L
.96657 .5238 L
.97619 .59447 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00@P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002H0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000002H0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000/0?ooo`@000000`3oool00440oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0V0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo0080oooo00110?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000070?oo
o`D00000903oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo0080
oooo00110?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0903oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo000002D0oooo00@000000?ooo`3oool00000203o
ool3000002D0oooo00@000000?ooo`3oool000002@3oool2000002h0oooo00<000000?ooo`3oool0
0P3oool00440oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0S0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`0000009@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000]0?ooo`030000003oool0oooo0080oooo00110?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000009@3oool010000000oooo0?ooo`0000090?ooo`8000009@3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000[0?ooo`<00000103oool001D0oooo00<000000?ooo`3oool0:P3oool2
000000X0oooo0P00000W0?ooo`8000002`3oool00`000000oooo0?ooo`0T0?ooo`8000002P3oool3
000002D0oooo0P00000:0?ooo`800000;P3oool00`000000oooo0?ooo`020?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`003P3ooooo000001<00000000E0?ooo`030000003oool0
oooo00<000000P3oool2000000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`02
0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`H0000000<0oooo0000000000009@3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo0080oooo000E0?ooo`030000003oool0oooo00P0
oooo1P0000020?ooo`030000003oool0oooo0?D0oooo000E0?ooo`030000003oool0oooo00h0oooo
1P0000000`3oool000000000000200000>l0oooo000E0?ooo`8000005@3oool:00000>X0oooo000E
0?ooo`030000003oool0oooo01X0oooo1@000000103oool0000000000000003U0?ooo`005@3oool0
0`000000oooo0?ooo`0M0?ooo`L0000000<0oooo0000000000000P00003O0?ooo`005@3oool00`00
0000oooo0?ooo`0T0?ooo`X00000fP3oool001D0oooo00<000000?ooo`3oool0:P3oool500000003
0?ooo`000000000000800000e03oool001D0oooo0P00000/0?ooo`<0000000<0oooo000000000000
0`0000000`3oool000000000000200000080oooo00<000000?ooo`3oool0bP3oool001D0oooo00<0
00000?ooo`3oool0=03oool5000000<0oooo0P0000020?ooo`800000aP3oool001D0oooo00<00000
0?ooo`3oool0>@3oool5000000@0oooo0P0000000`3oool00000000000310?ooo`005@3oool00`00
0000oooo0?ooo`0j0?ooo`8000000P3oool6000000<0oooo0P00002o0?ooo`005@3oool00`000000
oooo0?ooo`140?ooo`D000000P3oool300000;X0oooo000E0?ooo`800000BP3oool4000000<0oooo
1000002d0?ooo`005@3oool00`000000oooo0?ooo`190?ooo`040000003oool0oooo0?ooo`@00000
103oool400000:l0oooo000E0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0103o
ool4000000H0oooo0`00002Z0?ooo`005@3oool00`000000oooo0?ooo`1E0?ooo`@000001`3oool2
00000:H0oooo000E0?ooo`800000FP3oool4000000D0oooo0P0000000`3oool000000000002Q0?oo
o`005@3oool00`000000oooo0?ooo`1G0?ooo`<000000`3oool4000000H0oooo0P0000000`3oool0
00000?ooo`2L0?ooo`005@3oool00`000000oooo0?ooo`1Q0?ooo`@000001P3oool3000009X0oooo
00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?oo
o`1U0?ooo`<00000203oool3000009D0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0000000<000002@3o
ool200000940oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3o
ool3000006H0oooo0P0000040?ooo`@000001`3oool2000008l0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo0`0000050?ooo`030000003oool0oooo0700oooo0`0000070?ooo`@00000RP3o
ool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo07<0oooo100000090?ooo`030000003oool0oooo08D0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1g0?ooo`@000001P3o
ool2000008D0oooo00020?ooo`8000002@3oool4000000@0oooo00<000000?ooo`3oool0M03oool2
000000D0oooo100000060?ooo`<00000P03oool001D0oooo0P0000200?ooo`<00000203oool20000
07`0oooo000E0?ooo`030000003oool0oooo0880oooo0`0000070?ooo`800000NP3oool001D0oooo
00<000000?ooo`3oool0Q@3oool4000000H0oooo0P00001g0?ooo`005@3oool00`000000oooo0?oo
o`220?ooo`<00000103oool3000000D0oooo0P0000000`3oool000000?ooo`1b0?ooo`005@3oool0
0`000000oooo0?ooo`2<0?ooo`<000001P3oool300000700oooo000E0?ooo`800000T03oool30000
00L0oooo0P00001]0?ooo`005@3oool00`000000oooo0?ooo`2B0?ooo`@000001@3oool2000006/0
oooo000E0?ooo`030000003oool0oooo09H0oooo0`0000060?ooo`030000003oool0oooo06H0oooo
000E0?ooo`030000003oool0oooo0940oooo0P0000060?ooo`<00000103oool2000006H0oooo000E
0?ooo`030000003oool0oooo09`0oooo0P0000060?ooo`030000003oool0oooo0640oooo000E0?oo
o`800000W`3oool2000000D0oooo0P00001Q0?ooo`005@3oool00`000000oooo0?ooo`2P0?ooo`80
00001`3oool00`000000oooo0?ooo`1L0?ooo`005@3oool00`000000oooo0?ooo`2R0?ooo`800000
1P3oool2000005`0oooo000E0?ooo`030000003oool0oooo09l0oooo0P0000030?ooo`800000203o
ool00`000000oooo0?ooo`1G0?ooo`005@3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0
oooo00<0oooo0`0000060?ooo`800000E`3oool001D0oooo0P00002Z0?ooo`800000G@3oool001D0
oooo00<000000?ooo`3oool0Z`3oool2000000H0oooo00<000000?ooo`3oool0DP3oool000d0oooo
100000040?ooo`030000003oool0oooo0:d0oooo0P0000050?ooo`800000DP3oool000l0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`2_0?ooo`8000001P3oool2000004l0oooo000?
0?ooo`030000003oool0oooo00<0oooo0`00002/0?ooo`<000000P3oool2000000H0oooo0P00001=
0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:d0oooo0P0000040?oo
o`800000D`3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2e0?ooo`80
00001@3oool2000004X0oooo000=0?ooo`<000001@3oool00`000000oooo0?ooo`2g0?ooo`800000
1@3oool2000004P0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0^@3o
ool2000000H0oooo00<000000?ooo`3oool0A03oool001D0oooo0P00002l0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0@`3oool001D0oooo00<000000?ooo`3oool0^P3oool01000
0000oooo0000000000050?ooo`030000003oool0oooo0480oooo000E0?ooo`030000003oool0oooo
0;X0oooo0P0000020?ooo`8000001P3oool00`000000oooo0?ooo`0o0?ooo`005@3oool00`000000
oooo0?ooo`2k0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool2000003l0
oooo000E0?ooo`030000003oool0oooo0<40oooo0P0000150?ooo`005@3oool200000<@0oooo0P00
00050?ooo`800000?03oool001D0oooo00<000000?ooo`3oool0a@3oool2000000D0oooo0P00000j
0?ooo`005@3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo03h0oooo000E0?ooo`03
0000003oool0oooo0<P0oooo0P0000050?ooo`030000003oool0oooo03H0oooo000E0?ooo`030000
003oool0oooo0<L0oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool0oooo03D0oooo
000E0?ooo`800000b@3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0
=03oool001D0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0380oooo000E0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0a0?ooo`005@3oool00`000000oooo0?ooo`3@0?ooo`8000000`3oool00`00
0000oooo0?ooo`0`0?ooo`005@3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo03<0
oooo000E0?ooo`800000e03oool01@000000oooo0?ooo`3oool000000300oooo000E0?ooo`030000
003oool0oooo0=@0oooo0P0000020?ooo`800000;P3oool000030?ooo`0000000000008000000`3o
ool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`3C0?ooo`040000003o
ool0oooo00000340oooo00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3C0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000002`0oooo
00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool300000=@0oooo00@0
00000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo02T0oooo00030?ooo`030000003o
ool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo0=X0oooo00@000000?ooo`3oool00000
:P3oool000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0=/0oooo00<000000?ooo`3oool0:P3oool000040?ooo`0000000000000000T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3L0?ooo`040000003oool0oooo000002P0oooo
00030?ooo`030000003oool0oooo00L0oooo100000040?ooo`030000003oool0oooo0=d0oooo00<0
00000?ooo`3oool00P00000V0?ooo`005@3oool200000=l0oooo00@000000?ooo`3oool000009P3o
ool001D0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0V0?ooo`005@3oool00`00
0000oooo0?ooo`3P0?ooo`040000003oool0oooo000002@0oooo000E0?ooo`030000003oool0oooo
0=h0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0Q0?ooo`005@3oool00`00
0000oooo0?ooo`3N0?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`0P0?oo
o`005@3oool200000>00oooo00@000000?ooo`3oool000009@3oool001D0oooo00<000000?ooo`3o
ool0h`3oool010000000oooo0?ooo`00000Q0?ooo`005@3oool00`000000oooo0?ooo`3T0?ooo`04
0000003oool0oooo00000200oooo000E0?ooo`030000003oool0oooo0>D0oooo00@000000?ooo`3o
ool000007`3oool001D0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0O0?ooo`00
5@3oool200000>P0oooo00@000000?ooo`3oool000007@3oool001D0oooo00<000000?ooo`3oool0
j03oool00`000000oooo0000000M0?ooo`005@3oool00`000000oooo0?ooo`3Y0?ooo`030000003o
ool0000001`0oooo000E0?ooo`030000003oool0oooo0>T0oooo00@000000?ooo`3oool000006`3o
ool001D0oooo00<000000?ooo`3oool0j03oool00`000000oooo0000000M0?ooo`005@3oool20000
0>T0oooo0`0000020?ooo`030000003oool0oooo01P0oooo000E0?ooo`030000003oool0oooo0>T0
oooo00D000000?ooo`000000oooo0000000J0?ooo`005@3oool00`000000oooo0?ooo`3/0?ooo`03
0000003oool0000001T0oooo000=0?ooo`@00000103oool00`000000oooo0?ooo`3/0?ooo`030000
003oool0oooo01T0oooo000=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0k@3o
ool00`000000oooo0?ooo`0H0?ooo`003P3oool00`000000oooo0?ooo`040?ooo`<00000k@3oool0
10000000oooo0?ooo`00000G0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0>h0oooo00<000000?ooo`0000005`3oool00100oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3_0?ooo`030000003oool0000001H0oooo000=0?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0F0?ooo`003P3oool2000000D0
oooo0P00003a0?ooo`030000003oool0000001D0oooo000E0?ooo`030000003oool0oooo0?40oooo
00<000000?ooo`000000503oool001D0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0000
000D0?ooo`005@3oool00`000000oooo0?ooo`3`0?ooo`050000003oool000000?ooo`0000004`3o
ool001D0oooo00<000000?ooo`3oool0l03oool3000001D0oooo000E0?ooo`800000l@3oool01P00
0000oooo0?ooo`000000oooo00000180oooo000E0?ooo`030000003oool0oooo0?@0oooo0P00000B
0?ooo`005@3oool00`000000oooo0?ooo`3d0?ooo`030000003oool000000140oooo000E0?ooo`03
0000003oool0oooo0?D0oooo0P00000A0?ooo`005@3oool00`000000oooo0?ooo`3e0?ooo`030000
003oool0oooo0100oooo000E0?ooo`800000m`3oool200000100oooo000E0?ooo`030000003oool0
oooo0?H0oooo0P00000@0?ooo`005@3oool00`000000oooo0?ooo`3g0?ooo`8000003`3oool001D0
oooo00<000000?ooo`3oool0m`3oool2000000l0oooo000E0?ooo`030000003oool0oooo0?L0oooo
00<000000?ooo`3oool03P3oool001D0oooo0P00003h0?ooo`030000003oool0000000h0oooo000E
0?ooo`030000003oool0oooo0?L0oooo0`00000>0?ooo`005@3oool00`000000oooo0?ooo`3g0?oo
o`<000003P3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`<0
00001@3oool00`000000oooo0?ooo`3g0?ooo`<000003P3oool000030?ooo`000000oooo00d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00`0oooo
00020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool300000?T0oooo00<0
00000?ooo`3oool0303oool000<0oooo00<000000?ooo`3oool01`3oool3000000D0oooo00<00000
0?ooo`3oool0n@3oool2000000d0oooo00040?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00/0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3j0?oo
o`800000303oool00080oooo0P0000090?ooo`@00000103oool200000?/0oooo00<000000?ooo`3o
ool02`3oool001D0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0:0?ooo`005@3o
ool00`000000oooo0?ooo`3k0?ooo`8000002`3oool001D0oooo00<000000?ooo`3oool0n`3oool2
000000/0oooo000E0?ooo`030000003oool0oooo0?/0oooo0P00000;0?ooo`005@3oool200000?`0
oooo0P00000;0?ooo`005@3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00T0oooo
000E0?ooo`030000003oool0oooo0?/0oooo0`00000:0?ooo`005@3oool00`000000oooo0?ooo`3l
0?ooo`8000002P3oool001D0oooo00<000000?ooo`3oool0o03oool2000000X0oooo000E0?ooo`80
0000o@3oool2000000X0oooo000E0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0
2@3oool001D0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`080?ooo`005@3oool0
0`000000oooo0?ooo`3m0?ooo`8000002@3oool001D0oooo00<000000?ooo`3oool0o@3oool20000
00T0oooo000E0?ooo`800000oP3oool2000000T0oooo000E0?ooo`030000003oool0oooo0?d0oooo
00<000000?ooo`3oool0203oool001D0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?oo
o`080?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0oP3oool2000000P0oooo000=0?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0oP3oool2000000P0oooo000@0?oo
o`030000003oool0oooo0080oooo0`00003n0?ooo`800000203oool000h0oooo0P0000050?ooo`03
0000003oool0oooo0?h0oooo0P0000080?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?h0oooo00<000000?ooo`3oool01`3oool000d0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`3n0?ooo`800000203oool000h0oooo0P0000050?ooo`030000003o
ool0oooo0?l0oooo00<000000?ooo`3oool01P3oool001D0oooo0P00003o0?ooo`40oooo0P000007
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`8000001`3oool001D0oooo00<000000?ooo`3o
ool0o`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`030000
003oool0oooo00H0oooo000E0?ooo`800000o`3oool10?ooo`8000001`3oool001D0oooo00<00000
0?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo
0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`40
oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000
003oool0oooo00D0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3o
ool:0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.08177, -0.261354, \
0.00382064, 0.0207502}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%505, %501]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.962001 0.0147151 0.177129 [
[.21621 .00222 -9 -9 ]
[.21621 .00222 9 0 ]
[.40861 .00222 -9 -9 ]
[.40861 .00222 9 0 ]
[.60101 .00222 -9 -9 ]
[.60101 .00222 9 0 ]
[.79341 .00222 -9 -9 ]
[.79341 .00222 9 0 ]
[.98581 .00222 -3 -9 ]
[.98581 .00222 3 0 ]
[.01131 .10328 -18 -4.5 ]
[.01131 .10328 0 4.5 ]
[.01131 .19184 -6 -4.5 ]
[.01131 .19184 0 4.5 ]
[.01131 .28041 -18 -4.5 ]
[.01131 .28041 0 4.5 ]
[.01131 .36897 -6 -4.5 ]
[.01131 .36897 0 4.5 ]
[.01131 .45754 -18 -4.5 ]
[.01131 .45754 0 4.5 ]
[.01131 .5461 -6 -4.5 ]
[.01131 .5461 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21621 .01472 m
.21621 .02097 L
s
[(0.2)] .21621 .00222 0 1 Mshowa
.40861 .01472 m
.40861 .02097 L
s
[(0.4)] .40861 .00222 0 1 Mshowa
.60101 .01472 m
.60101 .02097 L
s
[(0.6)] .60101 .00222 0 1 Mshowa
.79341 .01472 m
.79341 .02097 L
s
[(0.8)] .79341 .00222 0 1 Mshowa
.98581 .01472 m
.98581 .02097 L
s
[(1)] .98581 .00222 0 1 Mshowa
.125 Mabswid
.07191 .01472 m
.07191 .01847 L
s
.12001 .01472 m
.12001 .01847 L
s
.16811 .01472 m
.16811 .01847 L
s
.26431 .01472 m
.26431 .01847 L
s
.31241 .01472 m
.31241 .01847 L
s
.36051 .01472 m
.36051 .01847 L
s
.45671 .01472 m
.45671 .01847 L
s
.50481 .01472 m
.50481 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.64911 .01472 m
.64911 .01847 L
s
.69721 .01472 m
.69721 .01847 L
s
.74531 .01472 m
.74531 .01847 L
s
.84151 .01472 m
.84151 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.93771 .01472 m
.93771 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10328 m
.03006 .10328 L
s
[(0.5)] .01131 .10328 1 0 Mshowa
.02381 .19184 m
.03006 .19184 L
s
[(1)] .01131 .19184 1 0 Mshowa
.02381 .28041 m
.03006 .28041 L
s
[(1.5)] .01131 .28041 1 0 Mshowa
.02381 .36897 m
.03006 .36897 L
s
[(2)] .01131 .36897 1 0 Mshowa
.02381 .45754 m
.03006 .45754 L
s
[(2.5)] .01131 .45754 1 0 Mshowa
.02381 .5461 m
.03006 .5461 L
s
[(3)] .01131 .5461 1 0 Mshowa
.125 Mabswid
.02381 .03243 m
.02756 .03243 L
s
.02381 .05014 m
.02756 .05014 L
s
.02381 .06785 m
.02756 .06785 L
s
.02381 .08557 m
.02756 .08557 L
s
.02381 .12099 m
.02756 .12099 L
s
.02381 .13871 m
.02756 .13871 L
s
.02381 .15642 m
.02756 .15642 L
s
.02381 .17413 m
.02756 .17413 L
s
.02381 .20956 m
.02756 .20956 L
s
.02381 .22727 m
.02756 .22727 L
s
.02381 .24498 m
.02756 .24498 L
s
.02381 .2627 m
.02756 .2627 L
s
.02381 .29812 m
.02756 .29812 L
s
.02381 .31583 m
.02756 .31583 L
s
.02381 .33355 m
.02756 .33355 L
s
.02381 .35126 m
.02756 .35126 L
s
.02381 .38669 m
.02756 .38669 L
s
.02381 .4044 m
.02756 .4044 L
s
.02381 .42211 m
.02756 .42211 L
s
.02381 .43982 m
.02756 .43982 L
s
.02381 .47525 m
.02756 .47525 L
s
.02381 .49296 m
.02756 .49296 L
s
.02381 .51068 m
.02756 .51068 L
s
.02381 .52839 m
.02756 .52839 L
s
.02381 .56382 m
.02756 .56382 L
s
.02381 .58153 m
.02756 .58153 L
s
.02381 .59924 m
.02756 .59924 L
s
.02381 .61695 m
.02756 .61695 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .005 .05 ] 0 setdash
.03343 .01664 m
.07191 .02438 L
.12001 .03416 L
.21621 .05438 L
.31241 .07618 L
.40861 .10042 L
.50481 .12831 L
.60101 .16161 L
.69721 .20346 L
.79341 .26035 L
.84151 .29913 L
.88961 .35156 L
.93771 .43488 L
.94733 .45834 L
.95695 .48985 L
.96657 .53279 L
.97619 .60332 L
s
[ ] 0 setdash
.03343 .01647 m
.07191 .02349 L
.12001 .03237 L
.21621 .05085 L
.31241 .07095 L
.40861 .09358 L
.50481 .11995 L
.60101 .15188 L
.69721 .19253 L
.79341 .24847 L
.84151 .28694 L
.88961 .33918 L
.93771 .42292 L
.94733 .44844 L
.95695 .48038 L
.96657 .5238 L
.97619 .59447 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00@P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002H0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000002H0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000/0?ooo`@000000`3oool00440oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0V0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo0080oooo00110?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000070?oo
o`D00000903oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo0080
oooo00110?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0903oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo000002D0oooo00@000000?ooo`3oool00000203o
ool3000002D0oooo00@000000?ooo`3oool000002@3oool2000002h0oooo00<000000?ooo`3oool0
0P3oool00440oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0S0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`0000009@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000]0?ooo`030000003oool0oooo0080oooo00110?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000009@3oool010000000oooo0?ooo`0000090?ooo`8000009@3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000[0?ooo`<00000103oool001D0oooo00<000000?ooo`3oool0:P3oool2
000000X0oooo0P00000W0?ooo`8000002`3oool00`000000oooo0?ooo`0T0?ooo`8000002P3oool3
000002D0oooo0P00000:0?ooo`800000;P3oool00`000000oooo0?ooo`020?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`003P3ooooo000001<00000000E0?ooo`030000003oool0
oooo00<000001`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo000E0?oo
o`030000003oool0oooo00<0oooo1@00000Y0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool00P3oool001D0oooo00<000000?ooo`3oool0203oool600000?X0oooo000E0?ooo`030000
003oool0oooo00h0oooo1P00003d0?ooo`005@3oool2000001D0oooo1P00003^0?ooo`005@3oool0
0`000000oooo0?ooo`0J0?ooo`D00000j@3oool001D0oooo00<000000?ooo`3oool07@3oool70000
0>@0oooo000E0?ooo`030000003oool0oooo02@0oooo1P00003N0?ooo`005@3oool00`000000oooo
0?ooo`0Z0?ooo`D00000f@3oool001D0oooo0P00000/0?ooo`<0000000<0oooo0000000000000`00
003D0?ooo`005@3oool00`000000oooo0?ooo`0d0?ooo`D00000c`3oool001D0oooo00<000000?oo
o`3oool0>@3oool500000<X0oooo000E0?ooo`030000003oool0oooo03X0oooo0P0000020?ooo`H0
0000a03oool001D0oooo00<000000?ooo`3oool0A03oool500000;l0oooo000E0?ooo`800000BP3o
ool400000;/0oooo000E0?ooo`030000003oool0oooo04T0oooo00@000000?ooo`3oool0oooo1000
002g0?ooo`005@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00@0oooo1000002c
0?ooo`005@3oool00`000000oooo0?ooo`1E0?ooo`@00000[`3oool001D0oooo0P00001J0?ooo`@0
0000Z`3oool001D0oooo00<000000?ooo`3oool0E`3oool3000000<0oooo1000002W0?ooo`005@3o
ool00`000000oooo0?ooo`1Q0?ooo`@00000X`3oool00080oooo0P0000040?ooo`030000003oool0
oooo0080oooo0`0000050?ooo`030000003oool0oooo06D0oooo0`00002P0?ooo`0000D0oooo0000
003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0J03oool4
000009`0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool3
000006H0oooo0P0000040?ooo`@00000V03oool000050?ooo`000000oooo0?ooo`000000203oool3
000000D0oooo00<000000?ooo`3oool0L03oool3000009D0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1c0?ooo`@00000T@3oool0
00050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo07L0oooo1000002=0?ooo`000P3oool2000000T0oooo100000040?ooo`030000003oool0oooo
07@0oooo0P0000050?ooo`@00000R@3oool001D0oooo0P0000200?ooo`<00000QP3oool001D0oooo
00<000000?ooo`3oool0PP3oool3000008<0oooo000E0?ooo`030000003oool0oooo08D0oooo1000
001o0?ooo`005@3oool00`000000oooo0?ooo`220?ooo`<00000103oool3000007`0oooo000E0?oo
o`030000003oool0oooo08`0oooo0`00001i0?ooo`005@3oool200000900oooo0`00001f0?ooo`00
5@3oool00`000000oooo0?ooo`2B0?ooo`@00000LP3oool001D0oooo00<000000?ooo`3oool0UP3o
ool3000006l0oooo000E0?ooo`030000003oool0oooo0940oooo0P0000060?ooo`<00000K03oool0
01D0oooo00<000000?ooo`3oool0W03oool2000006X0oooo000E0?ooo`800000W`3oool2000006P0
oooo000E0?ooo`030000003oool0oooo0:00oooo0P00001V0?ooo`005@3oool00`000000oooo0?oo
o`2R0?ooo`800000I03oool001D0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`02
0?ooo`800000HP3oool001D0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`030?oo
o`<00000G`3oool001D0oooo0P00002Z0?ooo`800000G@3oool001D0oooo00<000000?ooo`3oool0
Z`3oool2000005/0oooo000=0?ooo`@00000103oool00`000000oooo0?ooo`2]0?ooo`800000F@3o
ool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2_0?ooo`800000E`3oool0
00l0oooo00<000000?ooo`3oool00`3oool300000:`0oooo00<000000?ooo`3oool00P3oool20000
05D0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0[@3oool2000000@0
oooo0P00001C0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;D0oooo
0P00001A0?ooo`003@3oool3000000D0oooo00<000000?ooo`3oool0]`3oool2000004l0oooo000?
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0^@3oool2000004d0oooo000E0?oo
o`800000_03oool00`000000oooo0?ooo`1:0?ooo`005@3oool00`000000oooo0?ooo`2l0?ooo`80
0000BP3oool001D0oooo00<000000?ooo`3oool0^P3oool010000000oooo0?ooo`3oool2000004P0
oooo000E0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`150?ooo`005@3oool00`000000oooo0?ooo`310?ooo`800000A@3oool001D0oooo0P000034
0?ooo`800000@`3oool001D0oooo00<000000?ooo`3oool0a@3oool200000440oooo000E0?ooo`03
0000003oool0oooo0<L0oooo00<000000?ooo`3oool0?P3oool001D0oooo00<000000?ooo`3oool0
b03oool2000003h0oooo000E0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool00P00
000l0?ooo`005@3oool200000<T0oooo00@000000?ooo`3oool0oooo0P00000j0?ooo`005@3oool0
0`000000oooo0?ooo`3>0?ooo`030000003oool0oooo03L0oooo000E0?ooo`030000003oool0oooo
0<l0oooo00<000000?ooo`3oool0=P3oool001D0oooo00<000000?ooo`3oool0d03oool2000003H0
oooo000E0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0<`3oool001D0oooo0P00
003D0?ooo`030000003oool0oooo0380oooo000E0?ooo`030000003oool0oooo0=@0oooo0P00000b
0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo0`0000050?oo
o`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0;`3oool000<0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=<0oooo00D000000?ooo`3o
ool0oooo0000000`0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo0`00003D0?ooo`040000003oool0oooo0?ooo`800000;P3oool000<0oooo00<000000?ooo`3o
ool01`3oool3000000D0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0[0?ooo`00
0`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
f`3oool00`000000oooo0?ooo`0Z0?ooo`0000@0oooo00000000000000002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool0:@3oool000<0oooo00<0
00000?ooo`3oool01`3oool4000000@0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?oo
o`0X0?ooo`005@3oool200000=l0oooo00<000000?ooo`3oool09`3oool001D0oooo00<000000?oo
o`3oool0g`3oool00`000000oooo0?ooo`0V0?ooo`005@3oool00`000000oooo0?ooo`3P0?ooo`03
0000003oool0oooo02D0oooo000E0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0
903oool001D0oooo00<000000?ooo`3oool0gP3oool010000000oooo0?ooo`00000V0?ooo`005@3o
ool200000>00oooo00@000000?ooo`3oool000009@3oool001D0oooo00<000000?ooo`3oool0h`3o
ool00`000000oooo0?ooo`0R0?ooo`005@3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0
oooo0240oooo000E0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0803oool001D0
oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0O0?ooo`005@3oool200000>P0oooo
00<000000?ooo`3oool07P3oool001D0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?oo
o`0M0?ooo`005@3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo01`0oooo000E0?oo
o`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0703oool001D0oooo00<000000?ooo`3o
ool0jP3oool00`000000oooo0?ooo`0K0?ooo`005@3oool200000>T0oooo00<000000?ooo`000000
7@3oool001D0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0000000L0?ooo`005@3oool0
0`000000oooo0?ooo`3/0?ooo`030000003oool0oooo01T0oooo000=0?ooo`@00000103oool00`00
0000oooo0?ooo`3/0?ooo`030000003oool0oooo01T0oooo000=0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`0H0?ooo`003P3oool00`000000oooo
0?ooo`040?ooo`<00000k@3oool00`000000oooo0?ooo`0H0?ooo`003`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool05`3oool00100oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo01H0oooo000=0?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0F
0?ooo`003P3oool2000000D0oooo0P00003a0?ooo`030000003oool0oooo01D0oooo000E0?ooo`03
0000003oool0oooo0?40oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0
l@3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`3b0?ooo`030000003o
ool0oooo01<0oooo000E0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`0000005@3oool0
01D0oooo0P00003a0?ooo`040000003oool0oooo000001@0oooo000E0?ooo`030000003oool0oooo
0?@0oooo00<000000?ooo`3oool04@3oool001D0oooo00<000000?ooo`3oool0m03oool00`000000
oooo0?ooo`0A0?ooo`005@3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo0100oooo
000E0?ooo`030000003oool0oooo0?D0oooo00<000000?ooo`3oool0403oool001D0oooo0P00003g
0?ooo`030000003oool0oooo00l0oooo000E0?ooo`030000003oool0oooo0?H0oooo00<000000?oo
o`3oool03`3oool001D0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0>0?ooo`00
5@3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo00h0oooo000E0?ooo`030000003o
ool0oooo0?L0oooo00<000000?ooo`3oool03P3oool001D0oooo0P00003h0?ooo`030000003oool0
oooo00h0oooo000E0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool03@3oool001D0
oooo00<000000?ooo`3oool0m`3oool2000000l0oooo00000`3oool0000000000002000000<0oooo
00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0m`3oool2000000l0oooo
00000`3oool000000?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0n@3o
ool00`000000oooo0?ooo`0<0?ooo`000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0080oooo0`00003i0?ooo`030000003oool0oooo00`0oooo00030?ooo`030000003oool0oooo
00L0oooo0`0000050?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0303oool000@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?X0
oooo00<000000?ooo`3oool02`3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool02`3oool00080oooo
0P0000090?ooo`@00000103oool200000?/0oooo00<000000?ooo`3oool02`3oool001D0oooo00<0
00000?ooo`3oool0n`3oool00`000000oooo0?ooo`0:0?ooo`005@3oool00`000000oooo0?ooo`3k
0?ooo`030000003oool0oooo00X0oooo000E0?ooo`030000003oool0oooo0?/0oooo00<000000?oo
o`3oool02P3oool001D0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0:0?ooo`00
5@3oool200000?`0oooo00<000000?ooo`3oool02P3oool001D0oooo00<000000?ooo`3oool0o03o
ool00`000000oooo0?ooo`090?ooo`005@3oool00`000000oooo0?ooo`3k0?ooo`8000002`3oool0
01D0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`090?ooo`005@3oool00`000000
oooo0?ooo`3l0?ooo`030000003oool0oooo00T0oooo000E0?ooo`800000o@3oool00`000000oooo
0?ooo`090?ooo`005@3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00T0oooo000E
0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool0203oool001D0oooo00<000000?oo
o`3oool0o@3oool00`000000oooo0?ooo`080?ooo`005@3oool00`000000oooo0?ooo`3m0?ooo`03
0000003oool0oooo00P0oooo000E0?ooo`800000oP3oool00`000000oooo0?ooo`080?ooo`005@3o
ool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00P0oooo000E0?ooo`030000003oool0
oooo0?d0oooo00<000000?ooo`3oool0203oool000h0oooo0P0000050?ooo`030000003oool0oooo
0?h0oooo00<000000?ooo`3oool01`3oool000d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`3n0?ooo`030000003oool0oooo00L0oooo000@0?ooo`030000003oool0oooo0080
oooo0`00003n0?ooo`030000003oool0oooo00L0oooo000>0?ooo`8000001@3oool00`000000oooo
0?ooo`3n0?ooo`030000003oool0oooo00L0oooo000@0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0oP3oool00`000000oooo0?ooo`070?ooo`003@3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool01`3oool000h0oooo0P000005
0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01P3oool001D0oooo0P00003o0?oo
o`40oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0o`3oool00`000000
oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00H0oooo
000E0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01P3oool001D0oooo0P00003o
0?ooo`40oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0o`3oool10?oo
o`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000
oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool0
1@3oool001D0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo000E
0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.08177, -0.261354, \
0.00382064, 0.0207502}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ELlistm[namelistsoft, namelisthard, vlist, 3, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.01`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv001.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv001.dat"\),
      SequenceForm[ 
      "v:", 0.01, "h:", "Hardtabv001.dat", "s:", "Softtabv001.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.05`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv005.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv005.dat"\),
      SequenceForm[ 
      "v:", 0.050000000000000003, "h:", "Hardtabv005.dat", "s:", 
        "Softtabv005.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.1`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv01.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv01.dat"\),
      SequenceForm[ 
      "v:", 0.10000000000000001, "h:", "Hardtabv01.dat", "s:", 
        "Softtabv01.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.2`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv02.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv02.dat"\),
      SequenceForm[ 
      "v:", 0.20000000000000001, "h:", "Hardtabv02.dat", "s:", 
        "Softtabv02.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.3`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv03.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv03.dat"\),
      SequenceForm[ 
      "v:", 0.29999999999999999, "h:", "Hardtabv03.dat", "s:", 
        "Softtabv03.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.4`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv04.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv04.dat"\),
      SequenceForm[ 
      "v:", 0.40000000000000002, "h:", "Hardtabv04.dat", "s:", 
        "Softtabv04.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.5`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv05.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv05.dat"\),
      SequenceForm[ 
      "v:", 0.5, "h:", "Hardtabv05.dat", "s:", "Softtabv05.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.6`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv06.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv06.dat"\),
      SequenceForm[ 
      "v:", 0.59999999999999998, "h:", "Hardtabv06.dat", "s:", 
        "Softtabv06.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.7`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv07.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv07.dat"\),
      SequenceForm[ 
      "v:", 0.69999999999999996, "h:", "Hardtabv07.dat", "s:", 
        "Softtabv07.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.8`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv08.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv08.dat"\),
      SequenceForm[ 
      "v:", 0.80000000000000004, "h:", "Hardtabv08.dat", "s:", 
        "Softtabv08.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.85`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv085.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv085.dat"\),
      SequenceForm[ 
      "v:", 0.84999999999999998, "h:", "Hardtabv085.dat", "s:", 
        "Softtabv085.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.9`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv09.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv09.dat"\),
      SequenceForm[ 
      "v:", 0.90000000000000002, "h:", "Hardtabv09.dat", "s:", 
        "Softtabv09.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.95`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv095.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv095.dat"\),
      SequenceForm[ 
      "v:", 0.94999999999999996, "h:", "Hardtabv095.dat", "s:", 
        "Softtabv095.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.96`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv096.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv096.dat"\),
      SequenceForm[ 
      "v:", 0.95999999999999996, "h:", "Hardtabv096.dat", "s:", 
        "Softtabv096.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.97`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv097.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv097.dat"\),
      SequenceForm[ 
      "v:", 0.96999999999999997, "h:", "Hardtabv097.dat", "s:", 
        "Softtabv097.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.98`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv098.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv098.dat"\),
      SequenceForm[ 
      "v:", 0.97999999999999998, "h:", "Hardtabv098.dat", "s:", 
        "Softtabv098.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.99`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv099.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv099.dat"\),
      SequenceForm[ 
      "v:", 0.98999999999999999, "h:", "Hardtabv099.dat", "s:", 
        "Softtabv099.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \({{0.01`, 0.004610512481374408`}, {0.05`, 0.02313063040188374`}, {0.1`, 
        0.04670499888580841`}, {0.2`, 0.09670268095685614`}, {0.3`, 
        0.15301646290528237`}, {0.4`, 0.21912451724223725`}, {0.5`, 
        0.2997598876378661`}, {0.6`, 0.4023490069714266`}, {0.7`, 
        0.5403801031826883`}, {0.8`, 0.7436095783634132`}, {0.85`, 
        0.8921948054796622`}, {0.9`, 1.1054090188195742`}, {0.95`, 
        1.4742197731719893`}, {0.96`, 1.5931474556007048`}, {0.97`, 
        1.7461893287899897`}, {0.98`, 1.960989382563001`}, {0.99`, 
        2.3250481519614596`}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.962001 0.0147151 0.253158 [
[.21621 .00222 -9 -9 ]
[.21621 .00222 9 0 ]
[.40861 .00222 -9 -9 ]
[.40861 .00222 9 0 ]
[.60101 .00222 -9 -9 ]
[.60101 .00222 9 0 ]
[.79341 .00222 -9 -9 ]
[.79341 .00222 9 0 ]
[.98581 .00222 -3 -9 ]
[.98581 .00222 3 0 ]
[.01131 .14129 -18 -4.5 ]
[.01131 .14129 0 4.5 ]
[.01131 .26787 -6 -4.5 ]
[.01131 .26787 0 4.5 ]
[.01131 .39445 -18 -4.5 ]
[.01131 .39445 0 4.5 ]
[.01131 .52103 -6 -4.5 ]
[.01131 .52103 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21621 .01472 m
.21621 .02097 L
s
[(0.2)] .21621 .00222 0 1 Mshowa
.40861 .01472 m
.40861 .02097 L
s
[(0.4)] .40861 .00222 0 1 Mshowa
.60101 .01472 m
.60101 .02097 L
s
[(0.6)] .60101 .00222 0 1 Mshowa
.79341 .01472 m
.79341 .02097 L
s
[(0.8)] .79341 .00222 0 1 Mshowa
.98581 .01472 m
.98581 .02097 L
s
[(1)] .98581 .00222 0 1 Mshowa
.125 Mabswid
.07191 .01472 m
.07191 .01847 L
s
.12001 .01472 m
.12001 .01847 L
s
.16811 .01472 m
.16811 .01847 L
s
.26431 .01472 m
.26431 .01847 L
s
.31241 .01472 m
.31241 .01847 L
s
.36051 .01472 m
.36051 .01847 L
s
.45671 .01472 m
.45671 .01847 L
s
.50481 .01472 m
.50481 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.64911 .01472 m
.64911 .01847 L
s
.69721 .01472 m
.69721 .01847 L
s
.74531 .01472 m
.74531 .01847 L
s
.84151 .01472 m
.84151 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.93771 .01472 m
.93771 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .14129 m
.03006 .14129 L
s
[(0.5)] .01131 .14129 1 0 Mshowa
.02381 .26787 m
.03006 .26787 L
s
[(1)] .01131 .26787 1 0 Mshowa
.02381 .39445 m
.03006 .39445 L
s
[(1.5)] .01131 .39445 1 0 Mshowa
.02381 .52103 m
.03006 .52103 L
s
[(2)] .01131 .52103 1 0 Mshowa
.125 Mabswid
.02381 .04003 m
.02756 .04003 L
s
.02381 .06535 m
.02756 .06535 L
s
.02381 .09066 m
.02756 .09066 L
s
.02381 .11598 m
.02756 .11598 L
s
.02381 .16661 m
.02756 .16661 L
s
.02381 .19193 m
.02756 .19193 L
s
.02381 .21724 m
.02756 .21724 L
s
.02381 .24256 m
.02756 .24256 L
s
.02381 .29319 m
.02756 .29319 L
s
.02381 .3185 m
.02756 .3185 L
s
.02381 .34382 m
.02756 .34382 L
s
.02381 .36914 m
.02756 .36914 L
s
.02381 .41977 m
.02756 .41977 L
s
.02381 .44508 m
.02756 .44508 L
s
.02381 .4704 m
.02756 .4704 L
s
.02381 .49571 m
.02756 .49571 L
s
.02381 .54635 m
.02756 .54635 L
s
.02381 .57166 m
.02756 .57166 L
s
.02381 .59698 m
.02756 .59698 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03343 .01588 m
.07191 .02057 L
.12001 .02654 L
.21621 .0392 L
.31241 .05345 L
.40861 .07019 L
.50481 .0906 L
.60101 .11657 L
.69721 .15152 L
.79341 .20297 L
.84151 .24058 L
.88961 .29456 L
.93771 .38793 L
.94733 .41803 L
.95695 .45678 L
.96657 .51115 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00@P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002H0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000002H0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000/0?ooo`@000000`3oool00440oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0V0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo0080oooo00110?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000070?oo
o`D00000903oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo0080
oooo00110?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0903oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo000002D0oooo00@000000?ooo`3oool00000203o
ool3000002D0oooo00@000000?ooo`3oool000002@3oool2000002h0oooo00<000000?ooo`3oool0
0P3oool00440oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0S0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`0000009@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000]0?ooo`030000003oool0oooo0080oooo00110?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000009@3oool010000000oooo0?ooo`0000090?ooo`8000009@3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000[0?ooo`<00000103oool001D0oooo00<000000?ooo`3oool0:P3oool2
000000X0oooo0P00000W0?ooo`8000002`3oool00`000000oooo0?ooo`0T0?ooo`8000002P3oool3
000002D0oooo0P00000:0?ooo`800000;P3oool00`000000oooo0?ooo`020?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`003P3ooooo000001<00000000E0?ooo`030000003oool0
oooo00<0oooo1@0000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool0
01D0oooo00<000000?ooo`3oool0203oool900000200oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`020?ooo`005@3oool00`000000oooo0?ooo`0A0?ooo`X00000k@3oool001D0oooo
00<000000?ooo`3oool06`3oool600000>L0oooo000E0?ooo`030000003oool0oooo0240oooo1`00
003P0?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`H00000fP3oool001D0oooo0P00000_0?oo
o`L00000d`3oool001D0oooo00<000000?ooo`3oool0=@3oool600000<d0oooo000E0?ooo`030000
003oool0oooo03/0oooo1`0000360?ooo`005@3oool00`000000oooo0?ooo`120?ooo`H00000`03o
ool001D0oooo00<000000?ooo`3oool0B03oool700000;T0oooo000E0?ooo`030000003oool0oooo
04l0oooo1`00002b0?ooo`005@3oool00`000000oooo0?ooo`1F0?ooo`H00000[03oool001D0oooo
0P00001M0?ooo`L00000Y@3oool001D0oooo00<000000?ooo`3oool0H`3oool6000009l0oooo000E
0?ooo`030000003oool0oooo06T0oooo1000002K0?ooo`005@3oool00`000000oooo0?ooo`1]0?oo
o`@00000U`3oool001D0oooo00<000000?ooo`3oool0L@3oool500000980oooo000E0?ooo`030000
003oool0oooo07H0oooo1000002>0?ooo`005@3oool00`000000oooo0?ooo`1j0?ooo`@00000RP3o
ool001D0oooo0P00001o0?ooo`@00000QP3oool001D0oooo00<000000?ooo`3oool0PP3oool40000
0880oooo000E0?ooo`030000003oool0oooo08H0oooo1000001n0?ooo`005@3oool00`000000oooo
0?ooo`2:0?ooo`<00000N`3oool001D0oooo00<000000?ooo`3oool0S@3oool4000007L0oooo000E
0?ooo`030000003oool0oooo0940oooo1000001c0?ooo`005@3oool00`000000oooo0?ooo`2E0?oo
o`@00000K`3oool001D0oooo0P00002J0?ooo`<00000K03oool001D0oooo00<000000?ooo`3oool0
W03oool3000006T0oooo000E0?ooo`030000003oool0oooo09l0oooo0`00001V0?ooo`005@3oool0
0`000000oooo0?ooo`2R0?ooo`<00000H`3oool001D0oooo00<000000?ooo`3oool0Y@3oool20000
0640oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000
oooo0?ooo`2W0?ooo`<00000GP3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0:X0oooo0`00001K0?ooo`0000D0oooo0000003oool0
oooo0000000;0?ooo`030000003oool0oooo0080oooo0`00002]0?ooo`<00000F03oool000050?oo
o`000000oooo0?ooo`000000203oool3000000D0oooo00<000000?ooo`3oool0/03oool3000005D0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2c0?ooo`800000D`3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0;D0oooo0P00001A0?ooo`000P3oool2000000T0oooo
100000040?ooo`030000003oool0oooo0;L0oooo0P00001?0?ooo`005@3oool00`000000oooo0?oo
o`2i0?ooo`800000C@3oool001D0oooo0P00002l0?ooo`800000B`3oool001D0oooo00<000000?oo
o`3oool0_@3oool2000004T0oooo000E0?ooo`030000003oool0oooo0;l0oooo0P0000170?ooo`00
5@3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo04@0oooo000E0?ooo`030000003o
ool0oooo0<80oooo0P0000140?ooo`005@3oool00`000000oooo0?ooo`340?ooo`800000@P3oool0
01D0oooo00<000000?ooo`3oool0aP3oool200000400oooo000E0?ooo`800000b@3oool2000003h0
oooo000E0?ooo`030000003oool0oooo0<X0oooo0P00000l0?ooo`005@3oool00`000000oooo0?oo
o`3<0?ooo`800000>P3oool001D0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0g
0?ooo`005@3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo03H0oooo000E0?ooo`03
0000003oool0oooo0=00oooo00<000000?ooo`3oool0=@3oool001D0oooo00<000000?ooo`3oool0
d@3oool2000003D0oooo000E0?ooo`800000e03oool00`000000oooo0?ooo`0b0?ooo`005@3oool0
0`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0340oooo000E0?ooo`030000003oool0oooo
0=D0oooo00<000000?ooo`3oool0<03oool001D0oooo00<000000?ooo`3oool0eP3oool00`000000
oooo0?ooo`0_0?ooo`005@3oool00`000000oooo0?ooo`3G0?ooo`800000;`3oool001D0oooo00<0
00000?ooo`3oool0f@3oool00`000000oooo0?ooo`0/0?ooo`005@3oool00`000000oooo0?ooo`3J
0?ooo`030000003oool0oooo02/0oooo000E0?ooo`800000g03oool00`000000oooo0?ooo`0Z0?oo
o`005@3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo02T0oooo000E0?ooo`030000
003oool0oooo0=d0oooo00<000000?ooo`3oool0:03oool001D0oooo00<000000?ooo`3oool0gP3o
ool00`000000oooo0?ooo`0W0?ooo`005@3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0
oooo02H0oooo000=0?ooo`@00000103oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo
02D0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0h@3oool00`000000
oooo0?ooo`0T0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`<00000h@3oool00`000000oooo
0?ooo`0T0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>80oooo00<0
00000?ooo`3oool08`3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3S
0?ooo`030000003oool0oooo0280oooo000=0?ooo`<000001@3oool00`000000oooo0?ooo`3T0?oo
o`030000003oool0oooo0240oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0i@3oool00`000000oooo0?ooo`0P0?ooo`005@3oool00`000000oooo0?ooo`3V0?ooo`030000
003oool0oooo01l0oooo000E0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool07P3o
ool001D0oooo0P00003Y0?ooo`030000003oool0oooo01d0oooo000E0?ooo`030000003oool0oooo
0>T0oooo00<000000?ooo`3oool0703oool001D0oooo00<000000?ooo`3oool0j@3oool00`000000
oooo0?ooo`0L0?ooo`005@3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo01/0oooo
000E0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool06`3oool001D0oooo00<00000
0?ooo`3oool0j`3oool00`000000oooo0?ooo`0J0?ooo`005@3oool00`000000oooo0?ooo`3[0?oo
o`030000003oool0oooo01X0oooo000E0?ooo`800000k@3oool00`000000oooo0?ooo`0I0?ooo`00
5@3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo01T0oooo000E0?ooo`030000003o
ool0oooo0>d0oooo00<000000?ooo`3oool0603oool001D0oooo00<000000?ooo`3oool0k@3oool0
0`000000oooo0?ooo`0H0?ooo`005@3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo
01L0oooo000E0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool05`3oool001D0oooo
00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0F0?ooo`005@3oool200000?40oooo00<0
00000?ooo`3oool05@3oool001D0oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`0E
0?ooo`005@3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo01@0oooo000E0?ooo`03
0000003oool0oooo0?40oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0
lP3oool00`000000oooo0?ooo`0C0?ooo`005@3oool00`000000oooo0?ooo`3b0?ooo`030000003o
ool0oooo01<0oooo000E0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool04P3oool0
01D0oooo0P00003d0?ooo`030000003oool0oooo0180oooo000E0?ooo`030000003oool0oooo0?@0
oooo00<000000?ooo`3oool04@3oool001D0oooo00<000000?ooo`3oool0m03oool00`000000oooo
0?ooo`0A0?ooo`005@3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo0100oooo0000
0`3oool0000000000002000000<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<00000
0?ooo`3oool0m@3oool00`000000oooo0?ooo`0@0?ooo`000`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0?0?oo
o`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0`00003f0?ooo`03
0000003oool0oooo00l0oooo00030?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`030000
003oool0oooo0?H0oooo00<000000?ooo`3oool03`3oool000<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool03P3o
ool000040?ooo`0000000000000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3g0?ooo`030000003oool0oooo00h0oooo00030?ooo`030000003oool0oooo00L0oooo10000004
0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool03P3oool001D0oooo00<000000?oo
o`3oool0m`3oool00`000000oooo0?ooo`0>0?ooo`005@3oool00`000000oooo0?ooo`3h0?ooo`03
0000003oool0oooo00d0oooo000E0?ooo`800000n@3oool00`000000oooo0?ooo`0=0?ooo`005@3o
ool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo00d0oooo000E0?ooo`030000003oool0
oooo0?T0oooo00<000000?ooo`3oool0303oool001D0oooo00<000000?ooo`3oool0n@3oool00`00
0000oooo0?ooo`0<0?ooo`005@3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00`0
oooo000E0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0303oool001D0oooo00<0
00000?ooo`3oool0nP3oool00`000000oooo0?ooo`0;0?ooo`005@3oool200000?/0oooo00<00000
0?ooo`3oool02`3oool001D0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0;0?oo
o`005@3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00X0oooo000E0?ooo`030000
003oool0oooo0?/0oooo00<000000?ooo`3oool02P3oool001D0oooo00<000000?ooo`3oool0n`3o
ool00`000000oooo0?ooo`0:0?ooo`005@3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0
oooo00X0oooo000E0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool02P3oool001D0
oooo0P00003m0?ooo`030000003oool0oooo00T0oooo000E0?ooo`030000003oool0oooo0?`0oooo
00<000000?ooo`3oool02@3oool001D0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?oo
o`090?ooo`005@3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00T0oooo000E0?oo
o`030000003oool0oooo0?`0oooo00<000000?ooo`3oool02@3oool001D0oooo00<000000?ooo`3o
ool0o03oool00`000000oooo0?ooo`090?ooo`005@3oool00`000000oooo0?ooo`3l0?ooo`030000
003oool0oooo00T0oooo000E0?ooo`800000o@3oool00`000000oooo0?ooo`090?ooo`005@3oool0
0`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00P0oooo000E0?ooo`030000003oool0oooo
0?d0oooo00<000000?ooo`3oool0203oool001D0oooo00<000000?ooo`3oool0o@3oool00`000000
oooo0?ooo`080?ooo`005@3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00P0oooo
000=0?ooo`@00000103oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00P0oooo000=
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`08
0?ooo`003P3oool00`000000oooo0?ooo`040?ooo`<00000o@3oool00`000000oooo0?ooo`080?oo
o`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3o
ool0203oool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3n0?ooo`030000
003oool0oooo00L0oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
oP3oool00`000000oooo0?ooo`070?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0oP3o
ool00`000000oooo0?ooo`070?ooo`005@3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0
oooo00L0oooo000E0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool01`3oool001D0
oooo0P00003o0?ooo`030000003oool0oooo00L0oooo000E0?ooo`030000003oool0oooo0?h0oooo
00<000000?ooo`3oool01`3oool001D0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?oo
o`070?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00H0oooo000E0?oo
o`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3o
ool0o`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`030000
003oool0oooo00H0oooo000E0?ooo`800000o`3oool10?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?oo
o`3oool0o`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`03
0000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo
0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool01@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo000E0?oo
o`800000o`3oool20?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo0?l0
oooo0@3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.08177, -0.182864, \
0.00382064, 0.0145185}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ELcomBT[0.98, 0.3]\)], "Input"],

Cell[BoxData[
    \(3.925163892838863`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[ELcomBT[v, 3], {v, 0.01, 0.99}, 
      PlotStyle \[Rule] {Dashing[{0.01, 0.01}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.962001 0.0147151 0.272834 [
[.21621 .00222 -9 -9 ]
[.21621 .00222 9 0 ]
[.40861 .00222 -9 -9 ]
[.40861 .00222 9 0 ]
[.60101 .00222 -9 -9 ]
[.60101 .00222 9 0 ]
[.79341 .00222 -9 -9 ]
[.79341 .00222 9 0 ]
[.98581 .00222 -3 -9 ]
[.98581 .00222 3 0 ]
[.01131 .15113 -18 -4.5 ]
[.01131 .15113 0 4.5 ]
[.01131 .28755 -6 -4.5 ]
[.01131 .28755 0 4.5 ]
[.01131 .42397 -18 -4.5 ]
[.01131 .42397 0 4.5 ]
[.01131 .56038 -6 -4.5 ]
[.01131 .56038 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21621 .01472 m
.21621 .02097 L
s
[(0.2)] .21621 .00222 0 1 Mshowa
.40861 .01472 m
.40861 .02097 L
s
[(0.4)] .40861 .00222 0 1 Mshowa
.60101 .01472 m
.60101 .02097 L
s
[(0.6)] .60101 .00222 0 1 Mshowa
.79341 .01472 m
.79341 .02097 L
s
[(0.8)] .79341 .00222 0 1 Mshowa
.98581 .01472 m
.98581 .02097 L
s
[(1)] .98581 .00222 0 1 Mshowa
.125 Mabswid
.07191 .01472 m
.07191 .01847 L
s
.12001 .01472 m
.12001 .01847 L
s
.16811 .01472 m
.16811 .01847 L
s
.26431 .01472 m
.26431 .01847 L
s
.31241 .01472 m
.31241 .01847 L
s
.36051 .01472 m
.36051 .01847 L
s
.45671 .01472 m
.45671 .01847 L
s
.50481 .01472 m
.50481 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.64911 .01472 m
.64911 .01847 L
s
.69721 .01472 m
.69721 .01847 L
s
.74531 .01472 m
.74531 .01847 L
s
.84151 .01472 m
.84151 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.93771 .01472 m
.93771 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .15113 m
.03006 .15113 L
s
[(0.5)] .01131 .15113 1 0 Mshowa
.02381 .28755 m
.03006 .28755 L
s
[(1)] .01131 .28755 1 0 Mshowa
.02381 .42397 m
.03006 .42397 L
s
[(1.5)] .01131 .42397 1 0 Mshowa
.02381 .56038 m
.03006 .56038 L
s
[(2)] .01131 .56038 1 0 Mshowa
.125 Mabswid
.02381 .042 m
.02756 .042 L
s
.02381 .06928 m
.02756 .06928 L
s
.02381 .09657 m
.02756 .09657 L
s
.02381 .12385 m
.02756 .12385 L
s
.02381 .17842 m
.02756 .17842 L
s
.02381 .2057 m
.02756 .2057 L
s
.02381 .23298 m
.02756 .23298 L
s
.02381 .26027 m
.02756 .26027 L
s
.02381 .31483 m
.02756 .31483 L
s
.02381 .34212 m
.02756 .34212 L
s
.02381 .3694 m
.02756 .3694 L
s
.02381 .39668 m
.02756 .39668 L
s
.02381 .45125 m
.02756 .45125 L
s
.02381 .47853 m
.02756 .47853 L
s
.02381 .50582 m
.02756 .50582 L
s
.02381 .5331 m
.02756 .5331 L
s
.02381 .58767 m
.02756 .58767 L
s
.02381 .61495 m
.02756 .61495 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.03343 .01506 m
.07167 .01646 L
.11338 .01809 L
.15256 .01981 L
.19023 .02169 L
.23033 .02401 L
.26893 .02662 L
.30995 .0299 L
.34948 .03362 L
.38751 .03782 L
.42796 .04307 L
.46691 .04901 L
.50437 .05567 L
.54425 .06396 L
.58263 .07333 L
.62344 .08508 L
.66274 .09852 L
.70055 .11389 L
.74078 .1336 L
.77952 .15689 L
.82068 .18817 L
.86034 .22794 L
.8985 .28147 L
.91824 .31956 L
.92831 .34352 L
.93909 .37431 L
.94913 .41 L
.95828 .45206 L
.96268 .47745 L
.96748 .51107 L
.972 .55182 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00@P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002H0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000002H0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000/0?ooo`@000000`3oool00440oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0V0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo0080oooo00110?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000070?oo
o`D00000903oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo0080
oooo00110?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0903oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo000002D0oooo00@000000?ooo`3oool00000203o
ool3000002D0oooo00@000000?ooo`3oool000002@3oool2000002h0oooo00<000000?ooo`3oool0
0P3oool00440oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0S0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`0000009@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000]0?ooo`030000003oool0oooo0080oooo00110?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000009@3oool010000000oooo0?ooo`0000090?ooo`8000009@3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000[0?ooo`<00000103oool001D0oooo00<000000?ooo`3oool0:P3oool2
000000X0oooo0P00000W0?ooo`8000002`3oool00`000000oooo0?ooo`0T0?ooo`8000002P3oool3
000002D0oooo0P00000:0?ooo`800000;P3oool00`000000oooo0?ooo`020?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`003P3ooooo000001<00000000E0?ooo`030000003oool0
oooo00L0oooo0P0000000`3oool000000000000200000080oooo100000000`3oool0000000000002
00000080oooo0`0000060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`@000000P3oool30000
0080oooo100000000`3oool000000000000d0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0080oooo000E0?ooo`03
0000003oool0oooo0380oooo0P0000020?ooo`@0000000<0oooo0000000000000P0000390?ooo`00
5@3oool00`000000oooo0?ooo`110?ooo`<000000P3oool400000080oooo00<000000?ooo`3oool0
^@3oool001D0oooo00<000000?ooo`3oool0C@3oool200000080oooo100000000`3oool000000000
002`0?ooo`005@3oool00`000000oooo0?ooo`1H0?ooo`8000000P3oool400000:P0oooo000E0?oo
o`030000003oool0oooo0640oooo100000020?ooo`030000003oool0oooo09h0oooo000E0?ooo`80
0000J@3oool200000080oooo1000002H0?ooo`005@3oool00`000000oooo0?ooo`1a0?ooo`@00000
T`3oool001D0oooo00<000000?ooo`3oool0M`3oool3000008h0oooo000E0?ooo`030000003oool0
oooo07`0oooo100000280?ooo`005@3oool00`000000oooo0?ooo`210?ooo`@00000P`3oool001D0
oooo00<000000?ooo`3oool0Q`3oool3000007h0oooo000E0?ooo`030000003oool0oooo08`0oooo
0P00001j0?ooo`005@3oool2000008l0oooo0P0000000`3oool000000000001e0?ooo`005@3oool0
0`000000oooo0?ooo`2C0?ooo`800000L`3oool001D0oooo00<000000?ooo`3oool0U`3oool30000
06h0oooo000E0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0J@3oool001D0oooo
00<000000?ooo`3oool0W@3oool2000006T0oooo000E0?ooo`030000003oool0oooo0:40oooo0P00
001U0?ooo`005@3oool00`000000oooo0?ooo`2S0?ooo`80000000<0oooo000000000000H03oool0
01D0oooo0P00002Y0?ooo`800000GP3oool001D0oooo00<000000?ooo`3oool0Z`3oool2000005/0
oooo000E0?ooo`030000003oool0oooo0:d0oooo0P00001I0?ooo`005@3oool00`000000oooo0?oo
o`2`0?ooo`800000EP3oool001D0oooo00<000000?ooo`3oool0/P3oool2000005@0oooo000E0?oo
o`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0D03oool001D0oooo00<000000?ooo`3o
ool0]P3oool200000500oooo000E0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0
C@3oool001D0oooo0P00002k0?ooo`800000C03oool001D0oooo00<000000?ooo`3oool0_03oool2
000004X0oooo000E0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0AP3oool001D0
oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`150?ooo`005@3oool00`000000oooo
0?ooo`310?ooo`800000A@3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00
00050?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0@@3oool000050?ooo`000000
oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<D0oooo0P00
00110?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo0`00
003o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000P0oooo0`0000050?ooo`030000003o
ool0oooo0<T0oooo00<000000?ooo`3oool0?03oool000050?ooo`000000oooo0?ooo`000000203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0<X0oooo0P00000l0?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`000P3oool2000000T0oooo100000040?ooo`030000003oool0oooo0<d0oooo00<00000
0?ooo`3oool0>03oool001D0oooo00<000000?ooo`3oool0cP3oool2000003P0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0d@3oool00`000000oooo
0?ooo`0d0?ooo`005@3oool200000=<0oooo0P00000d0?ooo`005@3oool00`000000oooo0?ooo`3D
0?ooo`030000003oool0oooo0340oooo000E0?ooo`030000003oool0oooo0=H0oooo00<000000?oo
o`3oool0;`3oool001D0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0^0?ooo`00
5@3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo02d0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0[
0?ooo`005@3oool200000=/0oooo00<000000?ooo`3oool0:`3oool001D0oooo00<000000?ooo`3o
ool0f`3oool00`000000oooo0?ooo`0Z0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool0:03oool001D0oooo00<00000
0?ooo`3oool0gP3oool00`000000oooo0?ooo`0W0?ooo`005@3oool00`000000oooo0?ooo`3O0?oo
o`030000003oool0oooo02H0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0T0?ooo`005@3oool200000><0oooo00<0
00000?ooo`3oool08`3oool001D0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`0R
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0>@0
oooo00<000000?ooo`3oool08@3oool001D0oooo00<000000?ooo`3oool0i@3oool00`000000oooo
0?ooo`0P0?ooo`005@3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo0200oooo000E
0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool07`3oool001D0oooo0P00003o0?oo
o`X0oooo000E0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool07P3oool001D0oooo
00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0M0?ooo`005@3oool00`000000oooo0?oo
o`3Y0?ooo`030000003oool0oooo01`0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
00d0oooo100000040?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool06P3oool000l0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo01X0
oooo000?0?ooo`030000003oool0oooo00<0oooo0`00003[0?ooo`030000003oool0oooo01X0oooo
000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0k03oool00`000000oooo0?oo
o`0I0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo2@3oool0
00d0oooo0`0000050?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0603oool000l0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo01P0
oooo000E0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool05`3oool001D0oooo00<0
00000?ooo`3oool0kP3oool00`000000oooo0?ooo`0G0?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`800000l@3oool00`000000oooo0?ooo`0E0?ooo`005@3oool00`000000
oooo0?ooo`3`0?ooo`030000003oool0oooo01D0oooo000E0?ooo`030000003oool0oooo0?40oooo
00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?80oooo00<000000?oo
o`3oool04`3oool001D0oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`0C0?ooo`00
5@3oool200000?@0oooo00<000000?ooo`3oool04P3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?@0oooo00<000000?ooo`3oool04@3oool001D0oooo00<000000?ooo`3oool0m03oool00`000000
oooo0?ooo`0A0?ooo`005@3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo0100oooo
000E0?ooo`030000003oool0oooo0?D0oooo00<000000?ooo`3oool0403oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool200000?L0oooo00<000000?ooo`3oool03`3oool001D0
oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0?0?ooo`005@3oool00`000000oooo
0?ooo`3f0?ooo`030000003oool0oooo00l0oooo000E0?ooo`030000003oool0oooo0?H0oooo00<0
00000?ooo`3oool03`3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3g0?ooo`030000003oool0oooo00h0oooo000E0?ooo`030000003oool0oooo0?L0
oooo00<000000?ooo`3oool03P3oool001D0oooo0P00003i0?ooo`030000003oool0oooo00d0oooo
000E0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool03@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?T0oooo00<000000?ooo`3oool0303oool001D0oooo00<000000?ooo`3oool0
n@3oool00`000000oooo0?ooo`0<0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003o
ool0oooo0080oooo0`0000050?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0303o
ool000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0oooo2@3oool000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`<00000o`3oool90?ooo`000`3oool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000
oooo0?ooo`3j0?ooo`030000003oool0oooo00/0oooo00030?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00/0oooo
0000103oool000000000000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
nP3oool00`000000oooo0?ooo`0;0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`@00000103o
ool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00/0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0:0?oo
o`005@3oool200000?`0oooo00<000000?ooo`3oool02P3oool001D0oooo00<000000?ooo`3oool0
n`3oool00`000000oooo0?ooo`0:0?ooo`005@3oool00`000000oooo0?ooo`3k0?ooo`030000003o
ool0oooo00X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00T0
oooo000E0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool02@3oool001D0oooo0P00
003m0?ooo`030000003oool0oooo00T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3m0?ooo`03
0000003oool0oooo00P0oooo000E0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool0
203oool001D0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`080?ooo`005@3oool0
0`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00P0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo0P00003o0?ooo`030000003oool0oooo00L0oooo000E0?ooo`030000
003oool0oooo0?h0oooo00<000000?ooo`3oool01`3oool001D0oooo00<000000?ooo`3oool0oP3o
ool00`000000oooo0?ooo`070?ooo`005@3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0
oooo00L0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00L0oooo
000E0?ooo`800000o`3oool00`000000oooo0?ooo`070?ooo`005@3oool00`000000oooo0?ooo`3n
0?ooo`030000003oool0oooo00L0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`030000
003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01P3o
ool000d0oooo100000040?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01P3oool0
00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo
00H0oooo000>0?ooo`030000003oool0oooo00@0oooo0`00003o0?ooo`T0oooo000?0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool90?ooo`00403oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01P3oool000d0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00H0oooo000>
0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00H0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool200000?l0oooo0P3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`40oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool0o`3oool1
0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo0?l0oooo0@3oool00`00
0000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool2
00000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.08177, -0.169676, \
0.00382064, 0.0134714}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.962001 0.0147151 0.253158 [
[.21621 .00222 -9 -9 ]
[.21621 .00222 9 0 ]
[.40861 .00222 -9 -9 ]
[.40861 .00222 9 0 ]
[.60101 .00222 -9 -9 ]
[.60101 .00222 9 0 ]
[.79341 .00222 -9 -9 ]
[.79341 .00222 9 0 ]
[.98581 .00222 -3 -9 ]
[.98581 .00222 3 0 ]
[.01131 .14129 -18 -4.5 ]
[.01131 .14129 0 4.5 ]
[.01131 .26787 -6 -4.5 ]
[.01131 .26787 0 4.5 ]
[.01131 .39445 -18 -4.5 ]
[.01131 .39445 0 4.5 ]
[.01131 .52103 -6 -4.5 ]
[.01131 .52103 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21621 .01472 m
.21621 .02097 L
s
[(0.2)] .21621 .00222 0 1 Mshowa
.40861 .01472 m
.40861 .02097 L
s
[(0.4)] .40861 .00222 0 1 Mshowa
.60101 .01472 m
.60101 .02097 L
s
[(0.6)] .60101 .00222 0 1 Mshowa
.79341 .01472 m
.79341 .02097 L
s
[(0.8)] .79341 .00222 0 1 Mshowa
.98581 .01472 m
.98581 .02097 L
s
[(1)] .98581 .00222 0 1 Mshowa
.125 Mabswid
.07191 .01472 m
.07191 .01847 L
s
.12001 .01472 m
.12001 .01847 L
s
.16811 .01472 m
.16811 .01847 L
s
.26431 .01472 m
.26431 .01847 L
s
.31241 .01472 m
.31241 .01847 L
s
.36051 .01472 m
.36051 .01847 L
s
.45671 .01472 m
.45671 .01847 L
s
.50481 .01472 m
.50481 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.64911 .01472 m
.64911 .01847 L
s
.69721 .01472 m
.69721 .01847 L
s
.74531 .01472 m
.74531 .01847 L
s
.84151 .01472 m
.84151 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.93771 .01472 m
.93771 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .14129 m
.03006 .14129 L
s
[(0.5)] .01131 .14129 1 0 Mshowa
.02381 .26787 m
.03006 .26787 L
s
[(1)] .01131 .26787 1 0 Mshowa
.02381 .39445 m
.03006 .39445 L
s
[(1.5)] .01131 .39445 1 0 Mshowa
.02381 .52103 m
.03006 .52103 L
s
[(2)] .01131 .52103 1 0 Mshowa
.125 Mabswid
.02381 .04003 m
.02756 .04003 L
s
.02381 .06535 m
.02756 .06535 L
s
.02381 .09066 m
.02756 .09066 L
s
.02381 .11598 m
.02756 .11598 L
s
.02381 .16661 m
.02756 .16661 L
s
.02381 .19193 m
.02756 .19193 L
s
.02381 .21724 m
.02756 .21724 L
s
.02381 .24256 m
.02756 .24256 L
s
.02381 .29319 m
.02756 .29319 L
s
.02381 .3185 m
.02756 .3185 L
s
.02381 .34382 m
.02756 .34382 L
s
.02381 .36914 m
.02756 .36914 L
s
.02381 .41977 m
.02756 .41977 L
s
.02381 .44508 m
.02756 .44508 L
s
.02381 .4704 m
.02756 .4704 L
s
.02381 .49571 m
.02756 .49571 L
s
.02381 .54635 m
.02756 .54635 L
s
.02381 .57166 m
.02756 .57166 L
s
.02381 .59698 m
.02756 .59698 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.03343 .01504 m
.07167 .01633 L
.11338 .01785 L
.15256 .01944 L
.19023 .02119 L
.23033 .02334 L
.26893 .02576 L
.30995 .0288 L
.34948 .03226 L
.38751 .03616 L
.42796 .04103 L
.46691 .04653 L
.50437 .05271 L
.54425 .06041 L
.58263 .0691 L
.62343 .08 L
.66274 .09247 L
.70055 .10673 L
.74078 .12502 L
.77952 .14664 L
.82068 .17566 L
.86034 .21256 L
.8985 .26224 L
.91824 .29757 L
.92831 .31981 L
.93909 .34838 L
.94913 .38149 L
.95828 .42052 L
.96268 .44408 L
.96748 .47528 L
.972 .51309 L
.97619 .56087 L
s
[ ] 0 setdash
.03343 .01588 m
.07191 .02057 L
.12001 .02654 L
.21621 .0392 L
.31241 .05345 L
.40861 .07019 L
.50481 .0906 L
.60101 .11657 L
.69721 .15152 L
.79341 .20297 L
.84151 .24058 L
.88961 .29456 L
.93771 .38793 L
.94733 .41803 L
.95695 .45678 L
.96657 .51115 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00@P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002H0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000002H0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000/0?ooo`@000000`3oool00440oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0V0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo0080oooo00110?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000070?oo
o`D00000903oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo0080
oooo00110?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0903oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo000002D0oooo00@000000?ooo`3oool00000203o
ool3000002D0oooo00@000000?ooo`3oool000002@3oool2000002h0oooo00<000000?ooo`3oool0
0P3oool00440oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0S0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`0000009@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000]0?ooo`030000003oool0oooo0080oooo00110?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000009@3oool010000000oooo0?ooo`0000090?ooo`8000009@3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000[0?ooo`<00000103oool001D0oooo00<000000?ooo`3oool0:P3oool2
000000X0oooo0P00000W0?ooo`8000002`3oool00`000000oooo0?ooo`0T0?ooo`8000002P3oool3
000002D0oooo0P00000:0?ooo`800000;P3oool00`000000oooo0?ooo`020?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`003P3ooooo000001<00000000E0?ooo`030000003oool0
oooo00<0oooo1P0000000`3oool000000000000200000080oooo100000000`3oool0000000000002
00000080oooo0`0000060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`005@3oool00`000000oooo0?ooo`080?ooo`T000003`3oool40000
0080oooo0`0000020?ooo`@0000000<0oooo0000000000000P00000b0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
0080oooo000E0?ooo`030000003oool0oooo0140oooo2P00000K0?ooo`@0000000<0oooo00000000
00000P0000020?ooo`<00000a03oool001D0oooo00<000000?ooo`3oool06`3oool6000002D0oooo
100000020?ooo`<00000^@3oool001D0oooo00<000000?ooo`3oool08@3oool7000002T0oooo1000
00000`3oool000000000000200000:h0oooo000E0?ooo`030000003oool0oooo02P0oooo1P00000^
0?ooo`@0000000<0oooo000000000000Y@3oool001D0oooo0P00000_0?ooo`L00000;P3oool20000
0080oooo0`00002N0?ooo`005@3oool00`000000oooo0?ooo`0e0?ooo`H00000<@3oool400000003
0?ooo`000000000009D0oooo000E0?ooo`030000003oool0oooo03/0oooo1`00000a0?ooo`800000
0P3oool4000008d0oooo000E0?ooo`030000003oool0oooo0480oooo1P00000d0?ooo`@00000R03o
ool001D0oooo00<000000?ooo`3oool0B03oool7000003<0oooo0`0000230?ooo`005@3oool00`00
0000oooo0?ooo`1?0?ooo`L00000<@3oool4000007d0oooo000E0?ooo`030000003oool0oooo05H0
oooo1P00000`0?ooo`800000NP3oool001D0oooo0P00001M0?ooo`L00000:`3oool200000080oooo
00<000000?ooo`3oool0L`3oool001D0oooo00<000000?ooo`3oool0H`3oool6000002X0oooo0P00
00020?ooo`030000003oool0oooo06h0oooo000E0?ooo`030000003oool0oooo06T0oooo1000000[
0?ooo`800000KP3oool001D0oooo00<000000?ooo`3oool0K@3oool4000002/0oooo0P00001Z0?oo
o`005@3oool00`000000oooo0?ooo`1a0?ooo`D00000:03oool2000000030?ooo`000000000006D0
oooo000E0?ooo`030000003oool0oooo07H0oooo1000000Y0?ooo`800000H`3oool001D0oooo00<0
00000?ooo`3oool0NP3oool4000002P0oooo0P00001P0?ooo`005@3oool2000007l0oooo1000000V
0?ooo`800000GP3oool001D0oooo00<000000?ooo`3oool0PP3oool4000002H0oooo00<000000?oo
o`3oool0F@3oool001D0oooo00<000000?ooo`3oool0QP3oool4000002<0oooo0P00001I0?ooo`00
5@3oool00`000000oooo0?ooo`2:0?ooo`<00000903oool00`000000oooo0?ooo`1D0?ooo`005@3o
ool00`000000oooo0?ooo`2=0?ooo`@000008@3oool2000005@0oooo000E0?ooo`030000003oool0
oooo0940oooo1000000Q0?ooo`030000003oool0oooo04l0oooo000E0?ooo`030000003oool0oooo
09D0oooo1000000N0?ooo`800000C`3oool001D0oooo0P00002J0?ooo`<000007`3oool00`000000
oooo0?ooo`1:0?ooo`005@3oool00`000000oooo0?ooo`2L0?ooo`<000007@3oool2000004X0oooo
000E0?ooo`030000003oool0oooo09l0oooo0`00000N0?ooo`030000003oool0oooo04D0oooo000E
0?ooo`030000003oool0oooo0:80oooo0`00000L0?ooo`800000A@3oool001D0oooo00<000000?oo
o`3oool0Y@3oool200000640oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<0
00001@3oool00`000000oooo0?ooo`2W0?ooo`<000006P3oool200000480oooo00001@3oool00000
0?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2Z0?ooo`<0
00006@3oool200000400oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3o
ool00P3oool300000:d0oooo0`00000I0?ooo`030000003oool0oooo03`0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo0`0000050?ooo`030000003oool0oooo0;00oooo0`00000G0?ooo`80
0000?03oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0;<0oooo0P00000G0?ooo`030000003oool0oooo03T0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2e0?ooo`80
00005`3oool00`000000oooo0?ooo`0g0?ooo`000P3oool2000000T0oooo100000040?ooo`030000
003oool0oooo0;L0oooo0P00000F0?ooo`030000003oool0oooo03H0oooo000E0?ooo`030000003o
ool0oooo0;T0oooo0P00000E0?ooo`030000003oool0oooo03D0oooo000E0?ooo`800000_03oool2
000004/0oooo000E0?ooo`030000003oool0oooo0;d0oooo0P00000C0?ooo`030000003oool0oooo
03<0oooo000E0?ooo`030000003oool0oooo0;l0oooo0P00000B0?ooo`800000<`3oool001D0oooo
00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`140?ooo`005@3oool00`000000oooo0?oo
o`320?ooo`8000004`3oool00`000000oooo0?ooo`0^0?ooo`005@3oool00`000000oooo0?ooo`34
0?ooo`8000004P3oool00`000000oooo0?ooo`0]0?ooo`005@3oool00`000000oooo0?ooo`360?oo
o`8000004@3oool00`000000oooo0?ooo`0/0?ooo`005@3oool200000<T0oooo0P00000A0?ooo`03
0000003oool0oooo02X0oooo000E0?ooo`030000003oool0oooo0<X0oooo0P00000@0?ooo`030000
003oool0oooo02T0oooo000E0?ooo`030000003oool0oooo0<`0oooo0P00000?0?ooo`030000003o
ool0oooo02P0oooo000E0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0=`3oool0
01D0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
02H0oooo000E0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0U0?ooo`005@3oool00`000000oooo0?ooo`3A0?ooo`8000003P3oool00`000000oooo
0?ooo`0T0?ooo`005@3oool200000=@0oooo00<000000?ooo`3oool0<P3oool001D0oooo00<00000
0?ooo`3oool0e03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02<0oooo000E0?oo
o`030000003oool0oooo0=D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0R0?oo
o`005@3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool08@3oool001D0oooo00<000000?ooo`3oool0e`3oool2000002l0oooo000E0?ooo`030000003o
ool0oooo0=T0oooo00<000000?ooo`3oool0;03oool001D0oooo00<000000?ooo`3oool0fP3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0200oooo000E0?ooo`800000g03oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01l0oooo000E0?ooo`030000003oool0oooo0=`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`005@3oool00`000000oooo
0?ooo`3M0?ooo`030000003oool0oooo02P0oooo000E0?ooo`030000003oool0oooo0=h0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0L0?ooo`005@3oool00`000000oooo0?ooo`3O
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0703oool000d0oooo100000040?oo
o`030000003oool0oooo0>00oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?oo
o`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3o
ool0903oool000l0oooo00<000000?ooo`3oool00`3oool300000>40oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0I0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0>80oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0I0?ooo`003`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0H0?ooo`003@3oool3000000D0oooo00<000000?ooo`3oool0i03oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo000?0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0P0?ooo`005@3oool00`000000oooo
0?ooo`3V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool001D0oooo00<0
00000?ooo`3oool0i`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo000E
0?ooo`800000j@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo000E0?oo
o`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0703oool001D0oooo00<000000?ooo`3o
ool0j@3oool00`000000oooo0?ooo`0L0?ooo`005@3oool00`000000oooo0?ooo`3Z0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0jP3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0
oooo0>/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`005@3oool00`00
0000oooo0?ooo`3[0?ooo`030000003oool0oooo01X0oooo000E0?ooo`800000k@3oool00`000000
oooo0?ooo`0I0?ooo`005@3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool04P3oool001D0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0180oooo000E0?ooo`030000003oool0oooo0>d0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`005@3oool00`000000oooo0?ooo`3^0?oo
o`030000003oool0oooo01L0oooo000E0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3o
ool05`3oool001D0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0100oooo000E0?ooo`800000l@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0100oooo000E0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0?0?ooo`005@3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03`3oool001D0oooo00<000000?ooo`3oool0l@3oool00`000000
oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03P3oool001D0oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00h0oooo000E0?ooo`030000003oool0oooo0?<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`005@3oool200000?@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`005@3oool00`000000oooo0?ooo`3d0?ooo`03
0000003oool0oooo0140oooo000E0?ooo`030000003oool0oooo0?@0oooo00D000000?ooo`3oool0
oooo0000000?0?ooo`005@3oool00`000000oooo0?ooo`3e0?ooo`050000003oool0oooo0?ooo`00
00003P3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`<00000
1@3oool00`000000oooo0?ooo`3e0?ooo`050000003oool0oooo0?ooo`0000003P3oool000<0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?H0oooo
00@000000?ooo`3oool000003P3oool000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`<00000mP3oool00`000000oooo0?ooo`0?0?ooo`000`3oool00`000000oooo0?oo
o`070?ooo`<000001@3oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo00l0oooo0003
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3g
0?ooo`040000003oool0oooo000000d0oooo0000103oool000000000000000090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0m`3oool010000000oooo0?ooo`00000=0?ooo`000`3o
ool00`000000oooo0?ooo`070?ooo`@00000103oool00`000000oooo0?ooo`3g0?ooo`040000003o
ool0oooo000000d0oooo000E0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool03P3o
ool001D0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0=0?ooo`005@3oool20000
0?T0oooo00@000000?ooo`3oool00000303oool001D0oooo00<000000?ooo`3oool0n03oool01000
0000oooo0?ooo`00000<0?ooo`005@3oool00`000000oooo0?ooo`3i0?ooo`030000003oool00000
00`0oooo000E0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`000000303oool001D0oooo
00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0<0?ooo`005@3oool00`000000oooo0?oo
o`3i0?ooo`040000003oool0oooo000000/0oooo000E0?ooo`030000003oool0oooo0?X0oooo00<0
00000?ooo`0000002`3oool001D0oooo0P00003k0?ooo`030000003oool0000000/0oooo000E0?oo
o`030000003oool0oooo0?X0oooo00<000000?ooo`0000002`3oool001D0oooo00<000000?ooo`3o
ool0n`3oool00`000000oooo0?ooo`0:0?ooo`005@3oool00`000000oooo0?ooo`3k0?ooo`030000
003oool0oooo00X0oooo000E0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`0000002P3o
ool001D0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0000000:0?ooo`005@3oool00`00
0000oooo0?ooo`3k0?ooo`030000003oool0000000X0oooo000E0?ooo`800000o@3oool00`000000
oooo0?ooo`090?ooo`005@3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00T0oooo
000E0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`0000002@3oool001D0oooo00<00000
0?ooo`3oool0o03oool00`000000oooo000000090?ooo`005@3oool00`000000oooo0?ooo`3l0?oo
o`030000003oool0000000T0oooo000E0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`00
00002@3oool001D0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`090?ooo`005@3o
ool200000?d0oooo00<000000?ooo`0000002@3oool001D0oooo00<000000?ooo`3oool0o@3oool2
000000T0oooo000E0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`000000203oool001D0
oooo00<000000?ooo`3oool0o@3oool00`000000oooo000000080?ooo`005@3oool00`000000oooo
0?ooo`3m0?ooo`030000003oool0oooo00P0oooo000=0?ooo`@00000103oool00`000000oooo0?oo
o`3m0?ooo`030000003oool0oooo00P0oooo000=0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0o@3oool00`000000oooo000000080?ooo`003P3oool00`000000oooo0?ooo`040?oo
o`<00000o@3oool00`000000oooo000000080?ooo`003`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?d0oooo00<000000?ooo`000000203oool00100oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3n0?ooo`800000203oool000d0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00L0oooo000>0?ooo`8000001@3o
ool00`000000oooo0?ooo`3n0?ooo`800000203oool001D0oooo00<000000?ooo`3oool0oP3oool2
000000P0oooo000E0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`0000001`3oool001D0
oooo0P00003o0?ooo`030000003oool0000000L0oooo000E0?ooo`030000003oool0oooo0?h0oooo
00<000000?ooo`3oool01`3oool001D0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?oo
o`070?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`8000001`3oool001D0oooo00<000000?oo
o`3oool0o`3oool2000000L0oooo000E0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3o
ool01P3oool001D0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`060?ooo`005@3o
ool200000?l0oooo0@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0?l0oooo00<000000?oo
o`3oool01P3oool001D0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool01@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0
oooo0?l0oooo0@3oool00`000000oooo0?ooo`050?ooo`005@3oool200000?l0oooo0P3oool00`00
0000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3o
ool01@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.08177, -0.182864, \
0.00382064, 0.0145185}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ELlistl = ELlistm[namelistsoft, namelisthard, vlist, 3, 2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.01`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv001.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv001.dat"\),
      SequenceForm[ 
      "v:", 0.01, "h:", "Hardtabv001.dat", "s:", "Softtabv001.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.05`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv005.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv005.dat"\),
      SequenceForm[ 
      "v:", 0.050000000000000003, "h:", "Hardtabv005.dat", "s:", 
        "Softtabv005.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.1`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv01.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv01.dat"\),
      SequenceForm[ 
      "v:", 0.10000000000000001, "h:", "Hardtabv01.dat", "s:", 
        "Softtabv01.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.2`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv02.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv02.dat"\),
      SequenceForm[ 
      "v:", 0.20000000000000001, "h:", "Hardtabv02.dat", "s:", 
        "Softtabv02.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.3`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv03.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv03.dat"\),
      SequenceForm[ 
      "v:", 0.29999999999999999, "h:", "Hardtabv03.dat", "s:", 
        "Softtabv03.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.4`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv04.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv04.dat"\),
      SequenceForm[ 
      "v:", 0.40000000000000002, "h:", "Hardtabv04.dat", "s:", 
        "Softtabv04.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.5`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv05.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv05.dat"\),
      SequenceForm[ 
      "v:", 0.5, "h:", "Hardtabv05.dat", "s:", "Softtabv05.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.6`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv06.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv06.dat"\),
      SequenceForm[ 
      "v:", 0.59999999999999998, "h:", "Hardtabv06.dat", "s:", 
        "Softtabv06.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.7`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv07.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv07.dat"\),
      SequenceForm[ 
      "v:", 0.69999999999999996, "h:", "Hardtabv07.dat", "s:", 
        "Softtabv07.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.8`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv08.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv08.dat"\),
      SequenceForm[ 
      "v:", 0.80000000000000004, "h:", "Hardtabv08.dat", "s:", 
        "Softtabv08.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.85`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv085.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv085.dat"\),
      SequenceForm[ 
      "v:", 0.84999999999999998, "h:", "Hardtabv085.dat", "s:", 
        "Softtabv085.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.9`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv09.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv09.dat"\),
      SequenceForm[ 
      "v:", 0.90000000000000002, "h:", "Hardtabv09.dat", "s:", 
        "Softtabv09.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.95`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv095.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv095.dat"\),
      SequenceForm[ 
      "v:", 0.94999999999999996, "h:", "Hardtabv095.dat", "s:", 
        "Softtabv095.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.96`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv096.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv096.dat"\),
      SequenceForm[ 
      "v:", 0.95999999999999996, "h:", "Hardtabv096.dat", "s:", 
        "Softtabv096.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.97`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv097.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv097.dat"\),
      SequenceForm[ 
      "v:", 0.96999999999999997, "h:", "Hardtabv097.dat", "s:", 
        "Softtabv097.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.98`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv098.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv098.dat"\),
      SequenceForm[ 
      "v:", 0.97999999999999998, "h:", "Hardtabv098.dat", "s:", 
        "Softtabv098.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.99`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv099.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv099.dat"\),
      SequenceForm[ 
      "v:", 0.98999999999999999, "h:", "Hardtabv099.dat", "s:", 
        "Softtabv099.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \({{0.01`, 0.0061916442158148535`}, {0.05`, 
        0.031035414613389038`}, {0.1`, 0.0625118718991209`}, {0.2`, 
        0.12828246640941926`}, {0.3`, 0.2003420822971795`}, {0.4`, 
        0.2822513303639549`}, {0.5`, 0.3789263533737421`}, {0.6`, 
        0.4980955478087661`}, {0.7`, 0.6536755888764626`}, {0.8`, 
        0.875944290444796`}, {0.85`, 1.0346989200741974`}, {0.9`, 
        1.251976780829496`}, {0.95`, 1.6275475915679622`}, {0.96`, 
        1.7470520397695086`}, {0.97`, 1.9000480926684118`}, {0.98`, 
        2.1137243491281272`}, {0.99`, 2.462239686916876`}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ELlistu = ELlistm[namelistsoft, namelisthard, vlist, 3, 0.5]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.01`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv001.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv001.dat"\),
      SequenceForm[ 
      "v:", 0.01, "h:", "Hardtabv001.dat", "s:", "Softtabv001.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.05`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv005.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv005.dat"\),
      SequenceForm[ 
      "v:", 0.050000000000000003, "h:", "Hardtabv005.dat", "s:", 
        "Softtabv005.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.1`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv01.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv01.dat"\),
      SequenceForm[ 
      "v:", 0.10000000000000001, "h:", "Hardtabv01.dat", "s:", 
        "Softtabv01.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.2`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv02.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv02.dat"\),
      SequenceForm[ 
      "v:", 0.20000000000000001, "h:", "Hardtabv02.dat", "s:", 
        "Softtabv02.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.3`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv03.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv03.dat"\),
      SequenceForm[ 
      "v:", 0.29999999999999999, "h:", "Hardtabv03.dat", "s:", 
        "Softtabv03.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.4`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv04.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv04.dat"\),
      SequenceForm[ 
      "v:", 0.40000000000000002, "h:", "Hardtabv04.dat", "s:", 
        "Softtabv04.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.5`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv05.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv05.dat"\),
      SequenceForm[ 
      "v:", 0.5, "h:", "Hardtabv05.dat", "s:", "Softtabv05.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.6`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv06.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv06.dat"\),
      SequenceForm[ 
      "v:", 0.59999999999999998, "h:", "Hardtabv06.dat", "s:", 
        "Softtabv06.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.7`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv07.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv07.dat"\),
      SequenceForm[ 
      "v:", 0.69999999999999996, "h:", "Hardtabv07.dat", "s:", 
        "Softtabv07.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.8`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv08.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv08.dat"\),
      SequenceForm[ 
      "v:", 0.80000000000000004, "h:", "Hardtabv08.dat", "s:", 
        "Softtabv08.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.85`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv085.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv085.dat"\),
      SequenceForm[ 
      "v:", 0.84999999999999998, "h:", "Hardtabv085.dat", "s:", 
        "Softtabv085.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.9`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv09.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv09.dat"\),
      SequenceForm[ 
      "v:", 0.90000000000000002, "h:", "Hardtabv09.dat", "s:", 
        "Softtabv09.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.95`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv095.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv095.dat"\),
      SequenceForm[ 
      "v:", 0.94999999999999996, "h:", "Hardtabv095.dat", "s:", 
        "Softtabv095.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.96`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv096.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv096.dat"\),
      SequenceForm[ 
      "v:", 0.95999999999999996, "h:", "Hardtabv096.dat", "s:", 
        "Softtabv096.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.97`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv097.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv097.dat"\),
      SequenceForm[ 
      "v:", 0.96999999999999997, "h:", "Hardtabv097.dat", "s:", 
        "Softtabv097.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.98`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv098.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv098.dat"\),
      SequenceForm[ 
      "v:", 0.97999999999999998, "h:", "Hardtabv098.dat", "s:", 
        "Softtabv098.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]0.99`\[InvisibleSpace]"h:"\
\[InvisibleSpace]"Hardtabv099.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"Softtabv099.dat"\),
      SequenceForm[ 
      "v:", 0.98999999999999999, "h:", "Hardtabv099.dat", "s:", 
        "Softtabv099.dat"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \({{0.01`, 0.00624512775536495`}, {0.05`, 0.031301256341060055`}, {0.1`, 
        0.0630283016222957`}, {0.2`, 0.1292227471245107`}, {0.3`, 
        0.2014610455419643`}, {0.4`, 0.2830317680310836`}, {0.5`, 
        0.37839402605027317`}, {0.6`, 0.4945342337897594`}, {0.7`, 
        0.6441422373539891`}, {0.8`, 0.8552345999375702`}, {0.85`, 
        1.0050977196286857`}, {0.9`, 1.2205419562220476`}, {0.95`, 
        1.5815132764399569`}, {0.96`, 1.6971973707621917`}, {0.97`, 
        1.8459488376515107`}, {0.98`, 2.054877263195486`}, {0.99`, 
        2.4163650475486573`}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[ELlistl, PlotJoined \[Rule] True, 
      PlotStyle \[Rule] {Dashing[{0.005, 0.05}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.962001 0.0147151 0.239052 [
[.21621 .00222 -9 -9 ]
[.21621 .00222 9 0 ]
[.40861 .00222 -9 -9 ]
[.40861 .00222 9 0 ]
[.60101 .00222 -9 -9 ]
[.60101 .00222 9 0 ]
[.79341 .00222 -9 -9 ]
[.79341 .00222 9 0 ]
[.98581 .00222 -3 -9 ]
[.98581 .00222 3 0 ]
[.01131 .13424 -18 -4.5 ]
[.01131 .13424 0 4.5 ]
[.01131 .25377 -6 -4.5 ]
[.01131 .25377 0 4.5 ]
[.01131 .37329 -18 -4.5 ]
[.01131 .37329 0 4.5 ]
[.01131 .49282 -6 -4.5 ]
[.01131 .49282 0 4.5 ]
[.01131 .61235 -18 -4.5 ]
[.01131 .61235 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21621 .01472 m
.21621 .02097 L
s
[(0.2)] .21621 .00222 0 1 Mshowa
.40861 .01472 m
.40861 .02097 L
s
[(0.4)] .40861 .00222 0 1 Mshowa
.60101 .01472 m
.60101 .02097 L
s
[(0.6)] .60101 .00222 0 1 Mshowa
.79341 .01472 m
.79341 .02097 L
s
[(0.8)] .79341 .00222 0 1 Mshowa
.98581 .01472 m
.98581 .02097 L
s
[(1)] .98581 .00222 0 1 Mshowa
.125 Mabswid
.07191 .01472 m
.07191 .01847 L
s
.12001 .01472 m
.12001 .01847 L
s
.16811 .01472 m
.16811 .01847 L
s
.26431 .01472 m
.26431 .01847 L
s
.31241 .01472 m
.31241 .01847 L
s
.36051 .01472 m
.36051 .01847 L
s
.45671 .01472 m
.45671 .01847 L
s
.50481 .01472 m
.50481 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.64911 .01472 m
.64911 .01847 L
s
.69721 .01472 m
.69721 .01847 L
s
.74531 .01472 m
.74531 .01847 L
s
.84151 .01472 m
.84151 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.93771 .01472 m
.93771 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13424 m
.03006 .13424 L
s
[(0.5)] .01131 .13424 1 0 Mshowa
.02381 .25377 m
.03006 .25377 L
s
[(1)] .01131 .25377 1 0 Mshowa
.02381 .37329 m
.03006 .37329 L
s
[(1.5)] .01131 .37329 1 0 Mshowa
.02381 .49282 m
.03006 .49282 L
s
[(2)] .01131 .49282 1 0 Mshowa
.02381 .61235 m
.03006 .61235 L
s
[(2.5)] .01131 .61235 1 0 Mshowa
.125 Mabswid
.02381 .03862 m
.02756 .03862 L
s
.02381 .06253 m
.02756 .06253 L
s
.02381 .08643 m
.02756 .08643 L
s
.02381 .11034 m
.02756 .11034 L
s
.02381 .15815 m
.02756 .15815 L
s
.02381 .18205 m
.02756 .18205 L
s
.02381 .20596 m
.02756 .20596 L
s
.02381 .22986 m
.02756 .22986 L
s
.02381 .27767 m
.02756 .27767 L
s
.02381 .30158 m
.02756 .30158 L
s
.02381 .32548 m
.02756 .32548 L
s
.02381 .34939 m
.02756 .34939 L
s
.02381 .3972 m
.02756 .3972 L
s
.02381 .4211 m
.02756 .4211 L
s
.02381 .44501 m
.02756 .44501 L
s
.02381 .46891 m
.02756 .46891 L
s
.02381 .51672 m
.02756 .51672 L
s
.02381 .54063 m
.02756 .54063 L
s
.02381 .56454 m
.02756 .56454 L
s
.02381 .58844 m
.02756 .58844 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .005 .05 ] 0 setdash
.03343 .0162 m
.07191 .02213 L
.12001 .02966 L
.21621 .04538 L
.31241 .06261 L
.40861 .08219 L
.50481 .1053 L
.60101 .13379 L
.69721 .17098 L
.79341 .22411 L
.84151 .26206 L
.88961 .314 L
.93771 .40378 L
.94733 .43235 L
.95695 .46893 L
.96657 .52001 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00@`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002D0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000002D0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000[0?ooo`@000001@3oool00480oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0U0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000002<0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000/0?ooo`030000003oool0oooo00@0oooo00120?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`0000070?oo
o`D00000903oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002<0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000/0?ooo`030000003oool0oooo00@0
oooo00120?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08`3oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo000002D0oooo00@000000?ooo`3oool00000203o
ool3000002@0oooo00@000000?ooo`3oool000002@3oool2000002d0oooo00<000000?ooo`3oool0
103oool00480oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0R0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`0000009@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo02@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000/0?ooo`030000003oool0oooo00@0oooo00120?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000903oool010000000oooo0?ooo`0000090?ooo`8000009@3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000Z0?ooo`<000001P3oool001L0oooo00<000000?ooo`3oool0:@3oool2
000000X0oooo0P00000V0?ooo`8000002`3oool00`000000oooo0?ooo`0T0?ooo`8000002P3oool3
000002@0oooo0P00000:0?ooo`800000;@3oool00`000000oooo0?ooo`040?ooo`005`3oool00`00
0000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo
00<000000?ooo`3oool0o`3oool70?ooo`004@3ooooo000000d000000`3oool001L0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103o
ool001L0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo00@0oooo000G0?ooo`030000003oool0oooo00h0oooo0P00003f0?ooo`005`3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo01d0oooo0P00003W0?ooo`005`3o
ool200000?l0oooo203oool001L0oooo00<000000?ooo`3oool0:`3oool200000=T0oooo000G0?oo
o`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`00
5`3oool00`000000oooo0?ooo`0j0?ooo`800000bP3oool001L0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`005`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0;/0oooo000G0?oo
o`800000BP3oool00`000000oooo0?ooo`2j0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0
oooo000G0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0[03oool001L0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`2[0?ooo`005`3oool00`000000oooo0?ooo`3o
0?ooo`L0oooo000G0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0WP3oool001L0
oooo0P00001W0?ooo`030000003oool0oooo09d0oooo000G0?ooo`030000003oool0oooo0?l0oooo
1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`1c
0?ooo`<00000T03oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0
P@3oool001L0oooo0P0000240?ooo`030000003oool0oooo0800oooo000G0?ooo`030000003oool0
oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo00040?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000
1@3oool00`000000oooo0?ooo`2@0?ooo`800000M03oool000<0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo1`3oool000<0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`<00000o`3oool70?ooo`000`3o
ool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
00030?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`2N0?ooo`030000003oool0oooo06D0oooo00030?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo06@0oooo
00040?ooo`8000002@3oool4000000@0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool0
0`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`800000o`3oool80?ooo`005`3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0:/0oooo0`00001H0?ooo`005`3o
ool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool0
01L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0
oooo000G0?ooo`800000o`3oool80?ooo`005`3oool00`000000oooo0?ooo`2i0?ooo`030000003o
ool0oooo04X0oooo000G0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0B@3oool0
01L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0
oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo0P00003o0?ooo`P0oooo000G
0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0aP3oool00`00
0000oooo0?ooo`0m0?ooo`005`3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo03`0
oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`800000o`3oool80?oo
o`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo
1`3oool001L0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0a0?ooo`003`3oool4
000000@0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0`0?ooo`004@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo1`3oool00140oooo00<000000?ooo`3o
ool00`3oool300000?l0oooo1`3oool00140oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3o0?ooo`L0oooo000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`003`3oool3000000D0oooo00<000000?ooo`3oool0o`3oool70?ooo`004@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3o
ool0o`3oool70?ooo`005`3oool200000?l0oooo203oool001L0oooo00<000000?ooo`3oool0g@3o
ool00`000000oooo0?ooo`0V0?ooo`005`3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0
oooo02H0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3o
ool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003o
ool0oooo0?l0oooo1`3oool001L0oooo0P00003o0?ooo`P0oooo000G0?ooo`030000003oool0oooo
0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo
0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<00000
0?ooo`3oool0iP3oool00`000000oooo0?ooo`0M0?ooo`005`3oool200000>L0oooo00<000000?oo
o`3oool07@3oool001L0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`0L0?ooo`00
5`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3o
ool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?oo
o`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo0P00003o0?ooo`P0oooo
000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool7
0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00030?ooo`@000000`3oool00`000000
oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00050?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3]0?ooo`030000
003oool0oooo01H0oooo00050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3o
ool300000>d0oooo00<000000?ooo`3oool05P3oool000D0oooo00<000000?ooo`3oool01`3oool3
000000D0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`0E0?ooo`001@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool70?oo
o`000`3oool3000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`L0
oooo00050?ooo`030000003oool0oooo00L0oooo100000040?ooo`030000003oool0oooo0?l0oooo
1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool200000?l0oooo203oool0
01L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0
oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo
0?l0oooo1`3oool001L0oooo0P00003d0?ooo`030000003oool0oooo0100oooo000G0?ooo`030000
003oool0oooo0?@0oooo00<000000?ooo`3oool03`3oool001L0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo
0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool200000?l0oooo
203oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o
0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3o
ool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003o
ool0oooo0?l0oooo1`3oool001L0oooo0P00003o0?ooo`P0oooo000G0?ooo`030000003oool0oooo
0?L0oooo00<000000?ooo`3oool0303oool001L0oooo00<000000?ooo`3oool0m`3oool00`000000
oooo0?ooo`0<0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000?0?ooo`@00000103o
ool00`000000oooo0?ooo`3o0?ooo`L0oooo000?0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0o`3oool70?ooo`00403oool00`000000oooo0?ooo`040?ooo`<00000o`3oool70?oo
o`004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo1`3oool00180oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000?0?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool70?ooo`00403oool2000000D0oooo00<0
00000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?oo
o`800000o`3oool80?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000
003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?oo
o`090?ooo`005`3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00T0oooo000G0?oo
o`030000003oool0oooo0?X0oooo00<000000?ooo`3oool02@3oool001L0oooo00<000000?ooo`3o
ool0o`3oool70?ooo`005`3oool200000?l0oooo203oool001L0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo
0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo
0?ooo`3o0?ooo`L0oooo000G0?ooo`800000o`3oool80?ooo`005`3oool00`000000oooo0?ooo`3o
0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3o
ool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003o
ool0oooo0?/0oooo00<000000?ooo`3oool0203oool001L0oooo00<000000?ooo`3oool0o03oool0
0`000000oooo0?ooo`070?ooo`005`3oool200000?l0oooo203oool001L0oooo00<000000?ooo`3o
ool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003o
ool0oooo0?l0oooo1`3oool000<0oooo100000030?ooo`030000003oool0oooo0080oooo0`000005
0?ooo`030000003oool0oooo0?l0oooo1`3oool000<0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo1`3oool000@0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`020?ooo`<00000o`3oool70?ooo`001@3oool00`000000oooo
0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0003
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00103oool2
000000T0oooo1000003o0?ooo`h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.090914, -0.19283, \
0.00388061, 0.0156165}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[ELlistu, PlotJoined \[Rule] True, 
      PlotStyle \[Rule] {Dashing[{0.005, 0.05}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.962001 0.0147151 0.243591 [
[.21621 .00222 -9 -9 ]
[.21621 .00222 9 0 ]
[.40861 .00222 -9 -9 ]
[.40861 .00222 9 0 ]
[.60101 .00222 -9 -9 ]
[.60101 .00222 9 0 ]
[.79341 .00222 -9 -9 ]
[.79341 .00222 9 0 ]
[.98581 .00222 -3 -9 ]
[.98581 .00222 3 0 ]
[.01131 .13651 -18 -4.5 ]
[.01131 .13651 0 4.5 ]
[.01131 .25831 -6 -4.5 ]
[.01131 .25831 0 4.5 ]
[.01131 .3801 -18 -4.5 ]
[.01131 .3801 0 4.5 ]
[.01131 .5019 -6 -4.5 ]
[.01131 .5019 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21621 .01472 m
.21621 .02097 L
s
[(0.2)] .21621 .00222 0 1 Mshowa
.40861 .01472 m
.40861 .02097 L
s
[(0.4)] .40861 .00222 0 1 Mshowa
.60101 .01472 m
.60101 .02097 L
s
[(0.6)] .60101 .00222 0 1 Mshowa
.79341 .01472 m
.79341 .02097 L
s
[(0.8)] .79341 .00222 0 1 Mshowa
.98581 .01472 m
.98581 .02097 L
s
[(1)] .98581 .00222 0 1 Mshowa
.125 Mabswid
.07191 .01472 m
.07191 .01847 L
s
.12001 .01472 m
.12001 .01847 L
s
.16811 .01472 m
.16811 .01847 L
s
.26431 .01472 m
.26431 .01847 L
s
.31241 .01472 m
.31241 .01847 L
s
.36051 .01472 m
.36051 .01847 L
s
.45671 .01472 m
.45671 .01847 L
s
.50481 .01472 m
.50481 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.64911 .01472 m
.64911 .01847 L
s
.69721 .01472 m
.69721 .01847 L
s
.74531 .01472 m
.74531 .01847 L
s
.84151 .01472 m
.84151 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.93771 .01472 m
.93771 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13651 m
.03006 .13651 L
s
[(0.5)] .01131 .13651 1 0 Mshowa
.02381 .25831 m
.03006 .25831 L
s
[(1)] .01131 .25831 1 0 Mshowa
.02381 .3801 m
.03006 .3801 L
s
[(1.5)] .01131 .3801 1 0 Mshowa
.02381 .5019 m
.03006 .5019 L
s
[(2)] .01131 .5019 1 0 Mshowa
.125 Mabswid
.02381 .03907 m
.02756 .03907 L
s
.02381 .06343 m
.02756 .06343 L
s
.02381 .08779 m
.02756 .08779 L
s
.02381 .11215 m
.02756 .11215 L
s
.02381 .16087 m
.02756 .16087 L
s
.02381 .18523 m
.02756 .18523 L
s
.02381 .20959 m
.02756 .20959 L
s
.02381 .23395 m
.02756 .23395 L
s
.02381 .28266 m
.02756 .28266 L
s
.02381 .30702 m
.02756 .30702 L
s
.02381 .33138 m
.02756 .33138 L
s
.02381 .35574 m
.02756 .35574 L
s
.02381 .40446 m
.02756 .40446 L
s
.02381 .42882 m
.02756 .42882 L
s
.02381 .45318 m
.02756 .45318 L
s
.02381 .47754 m
.02756 .47754 L
s
.02381 .52626 m
.02756 .52626 L
s
.02381 .55061 m
.02756 .55061 L
s
.02381 .57497 m
.02756 .57497 L
s
.02381 .59933 m
.02756 .59933 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .005 .05 ] 0 setdash
.03343 .01624 m
.07191 .02234 L
.12001 .03007 L
.21621 .04619 L
.31241 .06379 L
.40861 .08366 L
.50481 .10689 L
.60101 .13518 L
.69721 .17162 L
.79341 .22304 L
.84151 .25955 L
.88961 .31203 L
.93771 .39996 L
.94733 .42814 L
.95695 .46437 L
.96657 .51526 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00@P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002H0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000002H0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000/0?ooo`@000000`3oool00440oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0V0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo0080oooo00110?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000070?oo
o`D00000903oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo0080
oooo00110?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0903oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo000002D0oooo00@000000?ooo`3oool00000203o
ool3000002D0oooo00@000000?ooo`3oool000002@3oool2000002h0oooo00<000000?ooo`3oool0
0P3oool00440oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0S0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`0000009@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000]0?ooo`030000003oool0oooo0080oooo00110?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000009@3oool010000000oooo0?ooo`0000090?ooo`8000009@3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000[0?ooo`<00000103oool001D0oooo00<000000?ooo`3oool0:P3oool2
000000X0oooo0P00000W0?ooo`8000002`3oool00`000000oooo0?ooo`0T0?ooo`8000002P3oool3
000002D0oooo0P00000:0?ooo`800000;P3oool00`000000oooo0?ooo`020?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`003P3ooooo000001<00000000E0?ooo`030000003oool0
oooo00800000203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo000E0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`020?oo
o`005@3oool00`000000oooo0?ooo`0>0?ooo`<00000m`3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0>P0oooo000E
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0i`3oool001D0oooo0P00003o0?oo
o`X0oooo000E0?ooo`030000003oool0oooo02`0oooo0P00003J0?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0bP3o
ool001D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`390?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000BP3oool300000;`0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`1H0?ooo`800000[P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo06L0oooo
0P00002O0?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo07D0
oooo0P00002A0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`21
0?ooo`005@3oool2000008H0oooo00<000000?ooo`3oool0P03oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`000005
0?ooo`030000003oool0oooo0980oooo0P00001d0?ooo`0000D0oooo0000003oool0oooo0000000;
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000
003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo0`00003o0?ooo`T0oooo00001@3o
ool000000?ooo`3oool0000000P0oooo0`0000050?ooo`030000003oool0oooo0?l0oooo2@3oool0
00050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0:00oooo00<000000?ooo`3oool0I@3oool000050?ooo`000000oooo0?ooo`000000203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0I03oool0
0080oooo0P0000090?ooo`@00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0[P3oool2000005P0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000;d0oooo00<000000?oo
o`3oool0B@3oool001D0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`180?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`390?ooo`030000
003oool0oooo03`0oooo000E0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0>`3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo0300oooo000E0?ooo`03
0000003oool0oooo0=H0oooo00<000000?ooo`3oool0;`3oool000d0oooo100000040?ooo`030000
003oool0oooo0?l0oooo2@3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000?0?ooo`030000003oool0oooo00<0oooo0`00003o0?ooo`T0oooo000?0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool90?ooo`003`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo2@3oool000d0oooo0`0000050?ooo`030000
003oool0oooo0?l0oooo2@3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0h03oool00`000000oooo0?ooo`0U0?ooo`005@3oool200000>80oooo00<000000?ooo`3o
ool0903oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool0
6`3oool001D0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`0J0?ooo`005@3oool2
00000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?40oooo00<000000?oo
o`3oool0503oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`<0
00001@3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo01<0oooo00030?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool300000?l0oooo2@3o
ool000<0oooo00<000000?ooo`3oool01`3oool3000000D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`0000@0oooo00000000000000002@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0?l0oooo2@3oool000<0oooo00<000000?ooo`3oool01`3oool4000000@0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo00h0oooo000E0?ooo`030000003o
ool0oooo0?L0oooo00<000000?ooo`3oool03P3oool001D0oooo00<000000?ooo`3oool0n03oool0
0`000000oooo0?ooo`0=0?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0n`3oool00`000000oooo
0?ooo`0:0?ooo`005@3oool200000?`0oooo00<000000?ooo`3oool02P3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`003@3o
ool4000000@0oooo00<000000?ooo`3oool0o`3oool90?ooo`003@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?l0oooo2@3oool000h0oooo00<000000?ooo`3oool0103oool30000
0?l0oooo2@3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool90?ooo`003@3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo2@3oool000h0oooo0P00
00050?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0oP3oool00`000000
oooo0?ooo`070?ooo`005@3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00L0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00H0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0
o`3oool10?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.08177, -0.190046, \
0.00382064, 0.0150887}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.962001 0.0147151 0.239052 [
[.21621 .00222 -9 -9 ]
[.21621 .00222 9 0 ]
[.40861 .00222 -9 -9 ]
[.40861 .00222 9 0 ]
[.60101 .00222 -9 -9 ]
[.60101 .00222 9 0 ]
[.79341 .00222 -9 -9 ]
[.79341 .00222 9 0 ]
[.98581 .00222 -3 -9 ]
[.98581 .00222 3 0 ]
[.01131 .13424 -18 -4.5 ]
[.01131 .13424 0 4.5 ]
[.01131 .25377 -6 -4.5 ]
[.01131 .25377 0 4.5 ]
[.01131 .37329 -18 -4.5 ]
[.01131 .37329 0 4.5 ]
[.01131 .49282 -6 -4.5 ]
[.01131 .49282 0 4.5 ]
[.01131 .61235 -18 -4.5 ]
[.01131 .61235 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21621 .01472 m
.21621 .02097 L
s
[(0.2)] .21621 .00222 0 1 Mshowa
.40861 .01472 m
.40861 .02097 L
s
[(0.4)] .40861 .00222 0 1 Mshowa
.60101 .01472 m
.60101 .02097 L
s
[(0.6)] .60101 .00222 0 1 Mshowa
.79341 .01472 m
.79341 .02097 L
s
[(0.8)] .79341 .00222 0 1 Mshowa
.98581 .01472 m
.98581 .02097 L
s
[(1)] .98581 .00222 0 1 Mshowa
.125 Mabswid
.07191 .01472 m
.07191 .01847 L
s
.12001 .01472 m
.12001 .01847 L
s
.16811 .01472 m
.16811 .01847 L
s
.26431 .01472 m
.26431 .01847 L
s
.31241 .01472 m
.31241 .01847 L
s
.36051 .01472 m
.36051 .01847 L
s
.45671 .01472 m
.45671 .01847 L
s
.50481 .01472 m
.50481 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.64911 .01472 m
.64911 .01847 L
s
.69721 .01472 m
.69721 .01847 L
s
.74531 .01472 m
.74531 .01847 L
s
.84151 .01472 m
.84151 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.93771 .01472 m
.93771 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13424 m
.03006 .13424 L
s
[(0.5)] .01131 .13424 1 0 Mshowa
.02381 .25377 m
.03006 .25377 L
s
[(1)] .01131 .25377 1 0 Mshowa
.02381 .37329 m
.03006 .37329 L
s
[(1.5)] .01131 .37329 1 0 Mshowa
.02381 .49282 m
.03006 .49282 L
s
[(2)] .01131 .49282 1 0 Mshowa
.02381 .61235 m
.03006 .61235 L
s
[(2.5)] .01131 .61235 1 0 Mshowa
.125 Mabswid
.02381 .03862 m
.02756 .03862 L
s
.02381 .06253 m
.02756 .06253 L
s
.02381 .08643 m
.02756 .08643 L
s
.02381 .11034 m
.02756 .11034 L
s
.02381 .15815 m
.02756 .15815 L
s
.02381 .18205 m
.02756 .18205 L
s
.02381 .20596 m
.02756 .20596 L
s
.02381 .22986 m
.02756 .22986 L
s
.02381 .27767 m
.02756 .27767 L
s
.02381 .30158 m
.02756 .30158 L
s
.02381 .32548 m
.02756 .32548 L
s
.02381 .34939 m
.02756 .34939 L
s
.02381 .3972 m
.02756 .3972 L
s
.02381 .4211 m
.02756 .4211 L
s
.02381 .44501 m
.02756 .44501 L
s
.02381 .46891 m
.02756 .46891 L
s
.02381 .51672 m
.02756 .51672 L
s
.02381 .54063 m
.02756 .54063 L
s
.02381 .56454 m
.02756 .56454 L
s
.02381 .58844 m
.02756 .58844 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .005 .05 ] 0 setdash
.03343 .0162 m
.07191 .02213 L
.12001 .02966 L
.21621 .04538 L
.31241 .06261 L
.40861 .08219 L
.50481 .1053 L
.60101 .13379 L
.69721 .17098 L
.79341 .22411 L
.84151 .26206 L
.88961 .314 L
.93771 .40378 L
.94733 .43235 L
.95695 .46893 L
.96657 .52001 L
.97619 .60332 L
s
.03343 .01621 m
.07191 .0222 L
.12001 .02978 L
.21621 .04561 L
.31241 .06287 L
.40861 .08237 L
.50481 .10517 L
.60101 .13293 L
.69721 .1687 L
.79341 .21916 L
.84151 .25499 L
.88961 .30649 L
.93771 .39278 L
.94733 .42043 L
.95695 .45599 L
.96657 .50594 L
.97619 .59235 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00@`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002D0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000002D0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000[0?ooo`@000001@3oool00480oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0U0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000002<0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000/0?ooo`030000003oool0oooo00@0oooo00120?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`0000070?oo
o`D00000903oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002<0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000/0?ooo`030000003oool0oooo00@0
oooo00120?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08`3oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo000002D0oooo00@000000?ooo`3oool00000203o
ool3000002@0oooo00@000000?ooo`3oool000002@3oool2000002d0oooo00<000000?ooo`3oool0
103oool00480oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0R0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`0000009@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo02@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000/0?ooo`030000003oool0oooo00@0oooo00120?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000903oool010000000oooo0?ooo`0000090?ooo`8000009@3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000Z0?ooo`<000001P3oool001L0oooo00<000000?ooo`3oool0:@3oool2
000000X0oooo0P00000V0?ooo`8000002`3oool00`000000oooo0?ooo`0T0?ooo`8000002P3oool3
000002@0oooo0P00000:0?ooo`800000;@3oool00`000000oooo0?ooo`040?ooo`005`3oool00`00
0000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo
00<000000?ooo`3oool0o`3oool70?ooo`004@3ooooo000000d000000`3oool001L0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103o
ool001L0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo00@0oooo000G0?ooo`030000003oool0oooo00h0oooo0P00003f0?ooo`005`3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo01d0oooo0P00003W0?ooo`005`3o
ool200000?l0oooo203oool001L0oooo00<000000?ooo`3oool0:`3oool200000=T0oooo000G0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0e`3oool001L0oooo00<000000?ooo`3o
ool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`0j0?ooo`800000bP3oool001L0oooo00<0
00000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo0;/0oooo000G0?ooo`800000BP3oool00`000000oooo0?ooo`2j0?ooo`005`3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
[03oool001L0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`2[0?ooo`005`3oool0
0`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo06D0oooo00<000000?oo
o`3oool0WP3oool001L0oooo0P00001W0?ooo`030000003oool0oooo09d0oooo000G0?ooo`030000
003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool0
0`000000oooo0?ooo`1c0?ooo`<00000T03oool001L0oooo00<000000?ooo`3oool0o`3oool70?oo
o`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0880oooo
00<000000?ooo`3oool0P@3oool001L0oooo0P0000240?ooo`030000003oool0oooo0800oooo000G
0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?oo
o`005`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo07<0oooo00040?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`2@0?ooo`800000
M03oool000<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?l0oooo1`3oool000<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`020?ooo`<00000o`3oool70?ooo`000`3oool010000000oooo0?ooo`0000080?ooo`<00000
1@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00030?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2N0?ooo`800000IP3oool000<0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09l0oooo
00<000000?ooo`3oool0I03oool000@0oooo0P0000090?ooo`@00000103oool00`000000oooo0?oo
o`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo0P00003o0?oo
o`P0oooo000G0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0E`3oool001L0oooo
00<000000?ooo`3oool0Z`3oool3000005P0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3o
ool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?oo
o`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo0P00002j0?ooo`030000
003oool0oooo04X0oooo000G0?ooo`030000003oool0oooo0;T0oooo0P00001;0?ooo`005`3oool0
0`000000oooo0?ooo`2j0?ooo`030000003oool0oooo04T0oooo000G0?ooo`030000003oool0oooo
0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo
0?ooo`3o0?ooo`L0oooo000G0?ooo`800000o`3oool80?ooo`005`3oool00`000000oooo0?ooo`36
0?ooo`030000003oool0oooo03d0oooo000G0?ooo`030000003oool0oooo0<H0oooo0P00000n0?oo
o`005`3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo03`0oooo000G0?ooo`030000
003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool0
0`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`800000o`3oool80?ooo`005`3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0
<@3oool001L0oooo00<000000?ooo`3oool0dP3oool200000380oooo000?0?ooo`@00000103oool0
0`000000oooo0?ooo`3C0?ooo`030000003oool0oooo0300oooo000A0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0o`3oool70?ooo`004@3oool00`000000oooo0?ooo`030?ooo`<0
0000o`3oool70?ooo`004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo
1`3oool00140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000?
0?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000A0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0
oooo000G0?ooo`800000gP3oool00`000000oooo0?ooo`0V0?ooo`005`3oool00`000000oooo0?oo
o`3M0?ooo`8000009`3oool001L0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0V
0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0
oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?oo
o`3o0?ooo`L0oooo000G0?ooo`800000o`3oool80?ooo`005`3oool00`000000oooo0?ooo`3o0?oo
o`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0
o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo01`0oooo000G
0?ooo`030000003oool0oooo0>H0oooo0P00000N0?ooo`005`3oool200000>L0oooo00<000000?oo
o`3oool07@3oool001L0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`0L0?ooo`00
5`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3o
ool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?oo
o`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo0P00003o0?ooo`P0oooo
000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool7
0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00030?ooo`@000000`3oool00`000000
oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo01D0
oooo00050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3]0?ooo`8000005`3oool000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`020?ooo`<00000k@3oool00`000000oooo0?ooo`0F0?ooo`001@3oool00`000000oooo0?ooo`07
0?ooo`<000001@3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo01D0oooo00050?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oo
o`L0oooo00030?ooo`<000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
oooo1`3oool000D0oooo00<000000?ooo`3oool01`3oool4000000@0oooo00<000000?ooo`3oool0
o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`800000o`3oool8
0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0
oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?oo
o`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool03`3oool0
01L0oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`0?0?ooo`005`3oool200000?@0
oooo0P00000A0?ooo`005`3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo00l0oooo
000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool7
0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0
oooo1`3oool001L0oooo0P00003o0?ooo`P0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3o
ool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?oo
o`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0
o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`800000n@3oool0
0`000000oooo0?ooo`0;0?ooo`005`3oool00`000000oooo0?ooo`3g0?ooo`8000003@3oool001L0
oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0<0?ooo`005`3oool00`000000oooo
0?ooo`3o0?ooo`L0oooo000?0?ooo`@00000103oool00`000000oooo0?ooo`3o0?ooo`L0oooo000?
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool70?ooo`00403oool00`00
0000oooo0?ooo`040?ooo`<00000o`3oool70?ooo`004@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?l0oooo1`3oool00180oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3o0?ooo`L0oooo000?0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
o`3oool70?ooo`00403oool2000000D0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool0
0`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`800000o`3oool80?ooo`005`3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool0
2@3oool001L0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`090?ooo`005`3oool0
0`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00T0oooo000G0?ooo`030000003oool0oooo
0?X0oooo00<000000?ooo`3oool02@3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`00
5`3oool200000?l0oooo203oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool0
0`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0
oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
000G0?ooo`800000o`3oool80?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?oo
o`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`00
5`3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00L0oooo000G0?ooo`030000003o
ool0oooo0?/0oooo0P0000090?ooo`005`3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0
oooo00L0oooo000G0?ooo`800000o`3oool80?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0
oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`000`3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<00000
0?ooo`3oool0o`3oool70?ooo`000`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0o`3oool70?ooo`00103oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0080oooo0`00003o0?ooo`L0oooo00050?ooo`030000003oool0oooo00L0oooo
0`0000050?ooo`030000003oool0oooo0?l0oooo1`3oool000H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo1`3oool000<0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`3o0?ooo`l0oooo00040?ooo`8000002@3oool4
00000?l0oooo3P3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.090914, -0.19283, \
0.00388061, 0.0156165}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %517]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.962001 0.0147151 0.239052 [
[.21621 .00222 -9 -9 ]
[.21621 .00222 9 0 ]
[.40861 .00222 -9 -9 ]
[.40861 .00222 9 0 ]
[.60101 .00222 -9 -9 ]
[.60101 .00222 9 0 ]
[.79341 .00222 -9 -9 ]
[.79341 .00222 9 0 ]
[.98581 .00222 -3 -9 ]
[.98581 .00222 3 0 ]
[.01131 .13424 -18 -4.5 ]
[.01131 .13424 0 4.5 ]
[.01131 .25377 -6 -4.5 ]
[.01131 .25377 0 4.5 ]
[.01131 .37329 -18 -4.5 ]
[.01131 .37329 0 4.5 ]
[.01131 .49282 -6 -4.5 ]
[.01131 .49282 0 4.5 ]
[.01131 .61235 -18 -4.5 ]
[.01131 .61235 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21621 .01472 m
.21621 .02097 L
s
[(0.2)] .21621 .00222 0 1 Mshowa
.40861 .01472 m
.40861 .02097 L
s
[(0.4)] .40861 .00222 0 1 Mshowa
.60101 .01472 m
.60101 .02097 L
s
[(0.6)] .60101 .00222 0 1 Mshowa
.79341 .01472 m
.79341 .02097 L
s
[(0.8)] .79341 .00222 0 1 Mshowa
.98581 .01472 m
.98581 .02097 L
s
[(1)] .98581 .00222 0 1 Mshowa
.125 Mabswid
.07191 .01472 m
.07191 .01847 L
s
.12001 .01472 m
.12001 .01847 L
s
.16811 .01472 m
.16811 .01847 L
s
.26431 .01472 m
.26431 .01847 L
s
.31241 .01472 m
.31241 .01847 L
s
.36051 .01472 m
.36051 .01847 L
s
.45671 .01472 m
.45671 .01847 L
s
.50481 .01472 m
.50481 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.64911 .01472 m
.64911 .01847 L
s
.69721 .01472 m
.69721 .01847 L
s
.74531 .01472 m
.74531 .01847 L
s
.84151 .01472 m
.84151 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.93771 .01472 m
.93771 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13424 m
.03006 .13424 L
s
[(0.5)] .01131 .13424 1 0 Mshowa
.02381 .25377 m
.03006 .25377 L
s
[(1)] .01131 .25377 1 0 Mshowa
.02381 .37329 m
.03006 .37329 L
s
[(1.5)] .01131 .37329 1 0 Mshowa
.02381 .49282 m
.03006 .49282 L
s
[(2)] .01131 .49282 1 0 Mshowa
.02381 .61235 m
.03006 .61235 L
s
[(2.5)] .01131 .61235 1 0 Mshowa
.125 Mabswid
.02381 .03862 m
.02756 .03862 L
s
.02381 .06253 m
.02756 .06253 L
s
.02381 .08643 m
.02756 .08643 L
s
.02381 .11034 m
.02756 .11034 L
s
.02381 .15815 m
.02756 .15815 L
s
.02381 .18205 m
.02756 .18205 L
s
.02381 .20596 m
.02756 .20596 L
s
.02381 .22986 m
.02756 .22986 L
s
.02381 .27767 m
.02756 .27767 L
s
.02381 .30158 m
.02756 .30158 L
s
.02381 .32548 m
.02756 .32548 L
s
.02381 .34939 m
.02756 .34939 L
s
.02381 .3972 m
.02756 .3972 L
s
.02381 .4211 m
.02756 .4211 L
s
.02381 .44501 m
.02756 .44501 L
s
.02381 .46891 m
.02756 .46891 L
s
.02381 .51672 m
.02756 .51672 L
s
.02381 .54063 m
.02756 .54063 L
s
.02381 .56454 m
.02756 .56454 L
s
.02381 .58844 m
.02756 .58844 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .005 .05 ] 0 setdash
.03343 .0162 m
.07191 .02213 L
.12001 .02966 L
.21621 .04538 L
.31241 .06261 L
.40861 .08219 L
.50481 .1053 L
.60101 .13379 L
.69721 .17098 L
.79341 .22411 L
.84151 .26206 L
.88961 .314 L
.93771 .40378 L
.94733 .43235 L
.95695 .46893 L
.96657 .52001 L
.97619 .60332 L
s
.03343 .01621 m
.07191 .0222 L
.12001 .02978 L
.21621 .04561 L
.31241 .06287 L
.40861 .08237 L
.50481 .10517 L
.60101 .13293 L
.69721 .1687 L
.79341 .21916 L
.84151 .25499 L
.88961 .30649 L
.93771 .39278 L
.94733 .42043 L
.95695 .45599 L
.96657 .50594 L
.97619 .59235 L
s
[ .01 .01 ] 0 setdash
.03343 .01502 m
.07167 .01624 L
.11338 .01768 L
.15256 .01918 L
.19023 .02083 L
.23033 .02286 L
.26893 .02515 L
.30995 .02802 L
.34948 .03128 L
.38751 .03496 L
.42796 .03956 L
.46691 .04476 L
.50437 .0506 L
.54425 .05787 L
.58263 .06607 L
.62343 .07637 L
.66274 .08814 L
.70055 .10161 L
.74078 .11888 L
.77952 .13929 L
.82068 .16669 L
.86034 .20154 L
.8985 .24844 L
.91824 .28181 L
.92831 .30281 L
.93909 .32979 L
.94913 .36106 L
.95828 .39791 L
.96268 .42016 L
.96748 .44961 L
.972 .48532 L
.97619 .53044 L
s
[ ] 0 setdash
.03343 .01582 m
.07191 .02024 L
.12001 .02588 L
.21621 .03783 L
.31241 .05129 L
.40861 .0671 L
.50481 .08637 L
.60101 .1109 L
.69721 .14389 L
.79341 .19248 L
.84151 .228 L
.88961 .27897 L
.93771 .36713 L
.94733 .39556 L
.95695 .43215 L
.96657 .48349 L
.97619 .57052 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00@`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002D0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000002D0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000[0?ooo`@000001@3oool00480oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0U0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000002<0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000/0?ooo`030000003oool0oooo00@0oooo00120?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`0000070?oo
o`D00000903oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002<0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000/0?ooo`030000003oool0oooo00@0
oooo00120?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08`3oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo000002D0oooo00@000000?ooo`3oool00000203o
ool3000002@0oooo00@000000?ooo`3oool000002@3oool2000002d0oooo00<000000?ooo`3oool0
103oool00480oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0R0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`0000009@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo02@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000/0?ooo`030000003oool0oooo00@0oooo00120?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000903oool010000000oooo0?ooo`0000090?ooo`8000009@3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000Z0?ooo`<000001P3oool001L0oooo00<000000?ooo`3oool0:@3oool2
000000X0oooo0P00000V0?ooo`8000002`3oool00`000000oooo0?ooo`0T0?ooo`8000002P3oool3
000002@0oooo0P00000:0?ooo`800000;@3oool00`000000oooo0?ooo`040?ooo`005`3oool00`00
0000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo
00<000000?ooo`3oool0o`3oool70?ooo`004@3ooooo000000d000000`3oool001L0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`T000000P3oool300000080oooo100000000`3oool000000000
000200000080oooo0`0000000`3oool0000000000003000000L0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`040?ooo`005`3oool00`000000oooo0?ooo`0>0?ooo`H000005P3oool4
00000080oooo0`0000020?ooo`@0000000<0oooo000000000000:03oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`04
0?ooo`005`3oool00`000000oooo0?ooo`0>0?ooo`800000103oool800000200oooo0P0000020?oo
o`<000000P3oool400000;d0oooo000G0?ooo`030000003oool0oooo01`0oooo2000000V0?ooo`@0
00000P3oool300000080oooo0P00002_0?ooo`005`3oool00`000000oooo0?ooo`0M0?ooo`800000
1@3oool8000002/0oooo0P0000000`3oool000000000000200000:P0oooo000G0?ooo`800000;@3o
ool8000002`0oooo0`0000020?ooo`@00000W@3oool001L0oooo00<000000?ooo`3oool0:`3oool2
000000L0oooo1P00000`0?ooo`@000000P3oool00`000000oooo0?ooo`2C0?ooo`005`3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo00/0oooo1`00000`0?ooo`8000000P3oool20000
08l0oooo000G0?ooo`030000003oool0oooo0440oooo1P00000`0?ooo`80000000<0oooo00000000
00000P0000280?ooo`005`3oool00`000000oooo0?ooo`0j0?ooo`8000002`3oool700000380oooo
0`0000230?ooo`005`3oool00`000000oooo0?ooo`1>0?ooo`H00000<@3oool3000007h0oooo000G
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool02@3oool7000002l0oooo1000001h
0?ooo`005`3oool2000004X0oooo00<000000?ooo`3oool03`3oool6000002h0oooo0P00001e0?oo
o`005`3oool00`000000oooo0?ooo`1Q0?ooo`H00000:P3oool200000080oooo00<000000?ooo`3o
ool0KP3oool001L0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0=0?ooo`D00000
:P3oool200000080oooo00<000000?ooo`3oool0J@3oool001L0oooo00<000000?ooo`3oool0F03o
ool00`000000oooo0?ooo`0A0?ooo`D00000:P3oool2000006T0oooo000G0?ooo`030000003oool0
oooo0740oooo1P00000X0?ooo`800000I@3oool001L0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`0?0?ooo`D000009@3oool2000000030?ooo`00000000000600oooo000G0?ooo`80
0000I`3oool00`000000oooo0?ooo`0C0?ooo`@000009P3oool2000005h0oooo000G0?ooo`030000
003oool0oooo0800oooo1000000U0?ooo`800000F`3oool001L0oooo00<000000?ooo`3oool0Q03o
ool4000002<0oooo0P00001I0?ooo`005`3oool00`000000oooo0?ooo`1c0?ooo`<000004P3oool3
000002<0oooo0P00001F0?ooo`005`3oool00`000000oooo0?ooo`2;0?ooo`@000008@3oool20000
05@0oooo000G0?ooo`030000003oool0oooo08l0oooo1000000P0?ooo`800000D@3oool001L0oooo
00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0>0?ooo`@000007P3oool2000004l0oooo
000G0?ooo`800000Q03oool00`000000oooo0?ooo`0A0?ooo`<000007P3oool2000004`0oooo000G
0?ooo`030000003oool0oooo09X0oooo0`00000M0?ooo`800000BP3oool001L0oooo00<000000?oo
o`3oool0W@3oool2000001h0oooo00<000000?ooo`3oool0AP3oool001L0oooo00<000000?ooo`3o
ool0T03oool00`000000oooo0?ooo`0<0?ooo`<00000703oool2000004H0oooo00040?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`2@0?ooo`800000
403oool3000001d0oooo00<000000?ooo`3oool0@@3oool000<0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:D0oooo0`00000K0?ooo`030000
003oool0oooo0400oooo00030?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
0P3oool300000:P0oooo0`00000I0?ooo`030000003oool0oooo03l0oooo00030?ooo`040000003o
ool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo0:/0oooo0P00000J0?ooo`030000
003oool0oooo03`0oooo00030?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`2N0?ooo`8000003@3oool3000001P0oooo0P00000l0?ooo`000`3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
W`3oool00`000000oooo0?ooo`0>0?ooo`800000E03oool000@0oooo0P0000090?ooo`@00000103o
ool00`000000oooo0?ooo`2b0?ooo`8000005`3oool00`000000oooo0?ooo`0h0?ooo`005`3oool0
0`000000oooo0?ooo`2d0?ooo`8000005P3oool2000003P0oooo000G0?ooo`800000]`3oool20000
04h0oooo000G0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool02@3oool2000001H0
oooo00<000000?ooo`3oool0<`3oool001L0oooo00<000000?ooo`3oool0Z`3oool3000000`0oooo
0P00000E0?ooo`800000<`3oool001L0oooo00<000000?ooo`3oool0_03oool2000004P0oooo000G
0?ooo`030000003oool0oooo0;h0oooo0P00000D0?ooo`030000003oool0oooo02l0oooo000G0?oo
o`030000003oool0oooo0<00oooo0P00000C0?ooo`030000003oool0oooo02h0oooo000G0?ooo`03
0000003oool0oooo0<80oooo0P00000B0?ooo`030000003oool0oooo02d0oooo000G0?ooo`800000
^P3oool00`000000oooo0?ooo`080?ooo`8000004P3oool00`000000oooo0?ooo`0[0?ooo`005`3o
ool00`000000oooo0?ooo`2i0?ooo`8000002`3oool200000140oooo00<000000?ooo`3oool0:P3o
ool001L0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0;0?ooo`800000403oool0
0`000000oooo0?ooo`0Y0?ooo`005`3oool00`000000oooo0?ooo`3:0?ooo`800000>P3oool001L0
oooo00<000000?ooo`3oool0c03oool2000000h0oooo00<000000?ooo`3oool09`3oool001L0oooo
00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02H0oooo
000G0?ooo`800000d03oool2000000d0oooo00<000000?ooo`3oool09@3oool001L0oooo00<00000
0?ooo`3oool0aP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0380oooo000G0?oo
o`030000003oool0oooo0<H0oooo0P00000:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0903oool001L0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`090?ooo`80
00002`3oool00`000000oooo0?ooo`0S0?ooo`005`3oool00`000000oooo0?ooo`3E0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool08P3oool001L0oooo00<000000?ooo`3oool0eP3o
ool2000002h0oooo000G0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0P0?ooo`005`3oool200000=X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0O0?ooo`005`3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool07P3oool001L0oooo00<000000?ooo`3oool0dP3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo02P0oooo000G0?ooo`030000003oool0oooo0=80oooo0P00
00080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool000l0oooo10000004
0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01d0oooo000A0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0gP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01`0oooo000A0?ooo`03
0000003oool0oooo00<0oooo0`00003N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool06`3oool00140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3O0?ooo`030000
003oool0oooo02@0oooo000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0h03o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo000?0?ooo`<000001@3oool0
0`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool0
0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool06@3oool001L0oooo00<000000?ooo`3oool0h`3oool00`000000
oooo0?ooo`0P0?ooo`005`3oool200000=h0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01L0oooo000G0?ooo`030000003oool0oooo0=d0oooo0P00
00060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool001L0oooo00<00000
0?ooo`3oool0g@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool05P3oool001L0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01H0oooo000G0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3o
ool0703oool001L0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01D0oooo000G0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0E0?ooo`005`3oool200000>T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0D0?ooo`005`3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0503oool001L0oooo00<000000?ooo`3oool0jP3oool00`000000
oooo0?ooo`0I0?ooo`005`3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool04`3oool001L0oooo00<000000?ooo`3oool0i`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool04`3oool001L0oooo00<000000?ooo`3oool0iP3o
ool2000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`005`3oool2
00000>L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0180oooo000G0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0G0?ooo`005`3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04@3oool001L0oooo00<000000?ooo`3oool0k@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0140oooo000G0?ooo`030000003oool0oooo0>h0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`005`3oool00`000000oooo0?ooo`3_
0?ooo`050000003oool0oooo0?ooo`0000004P3oool001L0oooo00<000000?ooo`3oool0k`3oool0
0`000000oooo0?ooo`0D0?ooo`005`3oool200000?40oooo00D000000?ooo`3oool0oooo0000000A
0?ooo`005`3oool00`000000oooo0?ooo`3`0?ooo`050000003oool0oooo0?ooo`0000004@3oool0
01L0oooo00<000000?ooo`3oool0l@3oool01@000000oooo0?ooo`3oool000000100oooo000G0?oo
o`030000003oool0oooo0?40oooo00D000000?ooo`3oool0oooo0000000@0?ooo`000`3oool40000
00<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0kP3oool01@00
0000oooo0?ooo`3oool0000001<0oooo00050?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3]0?ooo`8000000`3oool010000000oooo0?ooo`00000@
0?ooo`001@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0`00003]0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool00000403oool000D0oooo00<000000?oo
o`3oool01`3oool3000000D0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000l0oooo00050?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3c0?ooo`040000003oool0oooo000000l0oooo00030?oo
o`<000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?<0oooo00<000000?oo
o`3oool0403oool000D0oooo00<000000?ooo`3oool01`3oool4000000@0oooo00<000000?ooo`3o
ool0l`3oool00`000000oooo0?ooo`0@0?ooo`005`3oool00`000000oooo0?ooo`3d0?ooo`040000
003oool0oooo000000h0oooo000G0?ooo`800000m@3oool010000000oooo0?ooo`00000>0?ooo`00
5`3oool00`000000oooo0?ooo`3d0?ooo`040000003oool0oooo000000h0oooo000G0?ooo`030000
003oool0oooo0?D0oooo00<000000?ooo`3oool03P3oool001L0oooo00<000000?ooo`3oool0m@3o
ool00`000000oooo0?ooo`0>0?ooo`005`3oool00`000000oooo0?ooo`3e0?ooo`040000003oool0
oooo000000d0oooo000G0?ooo`030000003oool0oooo0?@0oooo0P0000020?ooo`030000003oool0
oooo00/0oooo000G0?ooo`030000003oool0oooo0?@0oooo00D000000?ooo`000000oooo0000000=
0?ooo`005`3oool200000?@0oooo0P0000000`3oool000000?ooo`0>0?ooo`005`3oool00`000000
oooo0?ooo`3d0?ooo`030000003oool0000000l0oooo000G0?ooo`030000003oool0oooo0?L0oooo
00<000000?ooo`000000303oool001L0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0000
000<0?ooo`005`3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0000000`0oooo000G0?oo
o`030000003oool0oooo0?L0oooo00<000000?ooo`000000303oool001L0oooo0P00003h0?ooo`03
0000003oool0oooo00`0oooo000G0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`000000
2`3oool001L0oooo00<000000?ooo`3oool0n03oool00`000000oooo0000000;0?ooo`005`3oool0
0`000000oooo0?ooo`3h0?ooo`030000003oool0000000/0oooo000G0?ooo`030000003oool0oooo
0?P0oooo00<000000?ooo`0000002`3oool001L0oooo00<000000?ooo`3oool0n03oool00`000000
oooo0?ooo`0;0?ooo`005`3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo00/0oooo
000G0?ooo`800000n@3oool3000000/0oooo000G0?ooo`030000003oool0oooo0?L0oooo1000000;
0?ooo`005`3oool00`000000oooo0?ooo`3g0?ooo`050000003oool000000?ooo`0000002P3oool0
01L0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0:0?ooo`003`3oool4000000@0
oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0:0?ooo`003`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`0000002P3oool00100oooo00<0
00000?ooo`3oool0103oool300000?T0oooo00<000000?ooo`0000002P3oool00140oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0000000X0oooo000B0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0nP3oool2000000X0oooo000?0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`090?oo
o`00403oool2000000D0oooo00<000000?ooo`3oool0nP3oool2000000X0oooo000G0?ooo`030000
003oool0oooo0?X0oooo0P00000:0?ooo`005`3oool200000?/0oooo00<000000?ooo`0000002@3o
ool001L0oooo00<000000?ooo`3oool0nP3oool00`000000oooo000000090?ooo`005`3oool00`00
0000oooo0?ooo`3j0?ooo`030000003oool0oooo00T0oooo000G0?ooo`030000003oool0oooo0?X0
oooo00<000000?ooo`3oool02@3oool001L0oooo00<000000?ooo`3oool0nP3oool2000000X0oooo
000G0?ooo`030000003oool0oooo0?X0oooo0P00000:0?ooo`005`3oool00`000000oooo0?ooo`3k
0?ooo`030000003oool0oooo00P0oooo000G0?ooo`800000o03oool00`000000oooo0?ooo`080?oo
o`005`3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00P0oooo000G0?ooo`030000
003oool0oooo0?/0oooo00<000000?ooo`3oool0203oool001L0oooo00<000000?ooo`3oool0n`3o
ool00`000000oooo0?ooo`080?ooo`005`3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0
oooo00P0oooo000G0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool01`3oool001L0
oooo0P00003m0?ooo`030000003oool0oooo00L0oooo000G0?ooo`030000003oool0oooo0?`0oooo
00<000000?ooo`3oool01`3oool001L0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?oo
o`070?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo
0?`0oooo00<000000?ooo`3oool01`3oool001L0oooo00<000000?ooo`3oool0n`3oool2000000T0
oooo000G0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool01`3oool001L0oooo0P00
003o0?ooo`P0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?oo
o`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00030?ooo`@00000
0`3oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
00030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3o0?ooo`L0oooo00040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool3
00000?l0oooo1`3oool000D0oooo00<000000?ooo`3oool01`3oool3000000D0oooo00<000000?oo
o`3oool0o`3oool70?ooo`001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0o`3oool70?ooo`000`3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo0?l0oooo3`3oool000@0oooo0P0000090?ooo`@00000o`3oool>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.090914, -0.19283, \
0.00388061, 0.0156165}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      HardPSoftElossv05[qs, 0.1/Sqrt[3]], {qs, 0.1, 10}]\)], "Input"],

Cell[BoxData[
    \({1.3541089121608536`, {qs \[Rule] 0.576461011404113`}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ELcomBTnorm[0.5, 0.1]\)], "Input"],

Cell[BoxData[
    \(1.3479101484199103`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(\(\(Length\)\([\)\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["other stuff", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{Hardifunc[10^\((pqs)\)], \(-Softifunc[10^\((pqs)\)/0.001]\), 
        Hardifunc[10^\((pqs)\)] - 
          Softifunc[10^\((pqs)\)/0.001]}, {pqs, \(-3\), 1}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.738095 0.238095 0.0128732 0.189845 [
[.02381 .00037 -6 -9 ]
[.02381 .00037 6 0 ]
[.2619 .00037 -6 -9 ]
[.2619 .00037 6 0 ]
[.5 .00037 -6 -9 ]
[.5 .00037 6 0 ]
[.97619 .00037 -3 -9 ]
[.97619 .00037 3 0 ]
[.7256 .1078 -18 -4.5 ]
[.7256 .1078 0 4.5 ]
[.7256 .20272 -6 -4.5 ]
[.7256 .20272 0 4.5 ]
[.7256 .29764 -18 -4.5 ]
[.7256 .29764 0 4.5 ]
[.7256 .39256 -6 -4.5 ]
[.7256 .39256 0 4.5 ]
[.7256 .48748 -18 -4.5 ]
[.7256 .48748 0 4.5 ]
[.7256 .58241 -6 -4.5 ]
[.7256 .58241 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01287 m
.02381 .01912 L
s
[(-3)] .02381 .00037 0 1 Mshowa
.2619 .01287 m
.2619 .01912 L
s
[(-2)] .2619 .00037 0 1 Mshowa
.5 .01287 m
.5 .01912 L
s
[(-1)] .5 .00037 0 1 Mshowa
.97619 .01287 m
.97619 .01912 L
s
[(1)] .97619 .00037 0 1 Mshowa
.125 Mabswid
.07143 .01287 m
.07143 .01662 L
s
.11905 .01287 m
.11905 .01662 L
s
.16667 .01287 m
.16667 .01662 L
s
.21429 .01287 m
.21429 .01662 L
s
.30952 .01287 m
.30952 .01662 L
s
.35714 .01287 m
.35714 .01662 L
s
.40476 .01287 m
.40476 .01662 L
s
.45238 .01287 m
.45238 .01662 L
s
.54762 .01287 m
.54762 .01662 L
s
.59524 .01287 m
.59524 .01662 L
s
.64286 .01287 m
.64286 .01662 L
s
.69048 .01287 m
.69048 .01662 L
s
.78571 .01287 m
.78571 .01662 L
s
.83333 .01287 m
.83333 .01662 L
s
.88095 .01287 m
.88095 .01662 L
s
.92857 .01287 m
.92857 .01662 L
s
.25 Mabswid
0 .01287 m
1 .01287 L
s
.7381 .1078 m
.74435 .1078 L
s
[(0.5)] .7256 .1078 1 0 Mshowa
.7381 .20272 m
.74435 .20272 L
s
[(1)] .7256 .20272 1 0 Mshowa
.7381 .29764 m
.74435 .29764 L
s
[(1.5)] .7256 .29764 1 0 Mshowa
.7381 .39256 m
.74435 .39256 L
s
[(2)] .7256 .39256 1 0 Mshowa
.7381 .48748 m
.74435 .48748 L
s
[(2.5)] .7256 .48748 1 0 Mshowa
.7381 .58241 m
.74435 .58241 L
s
[(3)] .7256 .58241 1 0 Mshowa
.125 Mabswid
.7381 .03186 m
.74185 .03186 L
s
.7381 .05084 m
.74185 .05084 L
s
.7381 .06983 m
.74185 .06983 L
s
.7381 .08881 m
.74185 .08881 L
s
.7381 .12678 m
.74185 .12678 L
s
.7381 .14576 m
.74185 .14576 L
s
.7381 .16475 m
.74185 .16475 L
s
.7381 .18373 m
.74185 .18373 L
s
.7381 .2217 m
.74185 .2217 L
s
.7381 .24069 m
.74185 .24069 L
s
.7381 .25967 m
.74185 .25967 L
s
.7381 .27866 m
.74185 .27866 L
s
.7381 .31662 m
.74185 .31662 L
s
.7381 .33561 m
.74185 .33561 L
s
.7381 .35459 m
.74185 .35459 L
s
.7381 .37358 m
.74185 .37358 L
s
.7381 .41155 m
.74185 .41155 L
s
.7381 .43053 m
.74185 .43053 L
s
.7381 .44952 m
.74185 .44952 L
s
.7381 .4685 m
.74185 .4685 L
s
.7381 .50647 m
.74185 .50647 L
s
.7381 .52545 m
.74185 .52545 L
s
.7381 .54444 m
.74185 .54444 L
s
.7381 .56342 m
.74185 .56342 L
s
.7381 .60139 m
.74185 .60139 L
s
.25 Mabswid
.7381 0 m
.7381 .61803 L
s
.5 Mabswid
.02381 .56689 m
.06244 .53779 L
.10458 .51163 L
.14415 .48828 L
.18221 .46434 L
.22272 .43828 L
.26171 .41311 L
.30316 .38629 L
.34309 .36048 L
.3815 .33567 L
.42237 .30924 L
.46172 .28381 L
.49955 .25938 L
.53984 .23334 L
.57861 .20833 L
.61984 .18182 L
.65954 .15637 L
.69774 .13214 L
.73838 .1069 L
.77751 .08353 L
.81909 .06066 L
.85916 .04185 L
.89771 .02802 L
.91765 .02281 L
.92782 .02071 L
.93871 .01877 L
.94885 .01732 L
.9581 .01623 L
.97619 .01472 L
s
.02381 .02116 m
.04262 .02533 L
.06244 .03115 L
.10458 .04817 L
.14264 .06777 L
.18314 .09125 L
.22214 .11521 L
.26358 .14136 L
.30351 .16691 L
.34193 .19162 L
.38279 .21796 L
.42214 .24338 L
.45998 .26783 L
.50027 .29384 L
.53904 .31893 L
.58026 .34557 L
.61997 .37122 L
.65817 .39593 L
.69881 .4222 L
.73794 .44747 L
.77952 .47437 L
.81959 .50027 L
.85814 .52517 L
.89914 .55169 L
.93863 .57722 L
.97619 .60148 L
s
.02381 .57517 m
.02846 .57386 L
.03279 .57237 L
.04262 .56799 L
.06244 .55607 L
.06792 .55261 L
.06923 .55182 L
.07062 .55101 L
.0718 .55041 L
.0731 .54999 L
.07534 .54935 L
.07775 .54878 L
.08036 .5483 L
.0828 .54798 L
.08425 .54785 L
.08559 .54775 L
.08636 .54771 L
.08706 .54769 L
.08787 .54766 L
.08863 .54765 L
.08931 .54765 L
.09002 .54765 L
.0913 .54767 L
.09201 .54769 L
.09267 .54771 L
.09339 .54774 L
.09417 .54778 L
.09488 .54781 L
.09552 .5478 L
.0968 .54767 L
.0992 .54744 L
.10458 .54693 L
.12483 .54529 L
.14385 .54404 L
.16224 .54303 L
.1816 .54218 L
.20178 .5415 L
.22028 .54103 L
.24003 .54067 L
.25839 .54043 L
.26892 .54033 L
.27885 .54025 L
.29744 .54013 L
.30716 .54009 L
.31745 .54005 L
.3359 .53999 L
.34534 .53997 L
.35548 .53995 L
.37379 .53993 L
.38392 .53992 L
Mistroke
.39497 .53991 L
.4054 .5399 L
.41507 .5399 L
.42566 .53989 L
.43086 .53989 L
.43563 .53989 L
.4399 .53989 L
.44458 .53989 L
.44929 .53989 L
.45425 .53989 L
.45677 .53989 L
.4581 .53989 L
.45951 .53989 L
.46074 .53989 L
.46139 .53989 L
.46209 .53989 L
.46333 .53989 L
.46448 .53989 L
.46561 .53989 L
.46685 .53989 L
.46814 .53989 L
.46934 .53989 L
.4715 .53989 L
.4738 .53989 L
.47945 .53989 L
.48477 .53989 L
.48955 .53989 L
.49473 .53989 L
.50422 .53989 L
.51464 .5399 L
.52553 .5399 L
.5357 .53991 L
.54613 .53992 L
.55602 .53993 L
.57457 .53995 L
.58421 .53997 L
.59446 .53999 L
.61287 .54005 L
.62223 .54008 L
.63232 .54013 L
.65059 .54024 L
.66014 .54031 L
.67061 .54041 L
.68165 .54054 L
.6917 .54068 L
.71128 .54103 L
.72205 .54129 L
.73223 .54158 L
.75221 .54233 L
.77066 .54329 L
Mistroke
.7894 .54462 L
.81003 .54663 L
.82945 .54921 L
.85034 .55291 L
.87149 .55784 L
.89158 .56382 L
.9298 .57895 L
.97046 .59994 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00403oool2000003d0oooo1000000m0?ooo`@00000NP3oool4000000h0
oooo000?0?ooo`040000003oool0oooo000003`0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`1k0?ooo`030000003oool0oooo00d0oooo000B0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00d0oooo
00090?ooo`@000000`3oool2000003L0oooo100000040?ooo`030000003oool0oooo03H0oooo1000
00040?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool03@3oool00180oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo07/0oooo00<00000
0?ooo`3oool03@3oool000l0oooo00@000000?ooo`3oool00000?03oool010000000oooo0?ooo`00
000m0?ooo`<00000N`3oool3000000l0oooo000@0?ooo`800000?P3oool200000400oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00d0oooo003@0?oo
o`030000003oool0oooo04d0oooo003@0?ooo`030000003oool0oooo04d0oooo003@0?ooo`030000
003oool0oooo04d0oooo00070?ooool000004P0000080?ooo`003P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`040000003oool0oooo0?ooo`H000000P3oool00`000000oooo0?ooo`0=0?ooo`003P3oool3
000003d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo02l0oooo1P0000080?ooo`030000003oool0oooo00d0oooo000A0?ooo`@00000^`3oool00`00
0000oooo0?ooo`0[0?ooo`@000007P3oool001D0oooo0P00002i0?ooo`030000003oool0oooo02L0
oooo1000000R0?ooo`005`3oool300000;H0oooo0P00000V0?ooo`8000009P3oool001X0oooo0P00
002d0?ooo`030000003oool0oooo0280oooo0`00000X0?ooo`00703oool200000;80oooo00<00000
0?ooo`3oool0803oool2000002/0oooo000N0?ooo`800000/03oool00`000000oooo0?ooo`0M0?oo
o`<00000;@3oool00200oooo0P00002^0?ooo`030000003oool0oooo01/0oooo0P00000`0?ooo`00
8P3oool300000:/0oooo0P00000J0?ooo`800000<P3oool002D0oooo0P00002Y0?ooo`030000003o
ool0oooo01L0oooo0P00000d0?ooo`009`3oool200000:L0oooo00<000000?ooo`3oool05@3oool2
000003H0oooo000Y0?ooo`800000Y@3oool00`000000oooo0?ooo`0B0?ooo`<00000>03oool002/0
oooo0P00002S0?ooo`030000003oool0oooo0100oooo0P00000k0?ooo`00;@3oool200000:40oooo
0P00000?0?ooo`800000?@3oool002l0oooo0P00002O0?ooo`030000003oool0oooo00`0oooo0P00
000o0?ooo`00<@3oool2000009d0oooo00<000000?ooo`3oool02P3oool200000440oooo000c0?oo
o`800000V`3oool00`000000oooo0?ooo`080?ooo`800000@`3oool003D0oooo0P00002I0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0@`3oool003L0oooo0P00002G0?ooo`030000
003oool0oooo00D0oooo0P0000160?ooo`00>@3oool00`000000oooo0?ooo`2D0?ooo`8000001@3o
ool00`000000oooo0?ooo`160?ooo`00>P3oool2000009@0oooo00<000000?ooo`3oool00P3oool2
000004T0oooo000l0?ooo`030000003oool0oooo0940oooo00D000000?ooo`3oool0oooo0000001;
0?ooo`00?@3oool00`000000oooo0?ooo`1l0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`<000001P3oool010000000oooo0?ooo`00001<0?ooo`00?P3oool2000007/0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`030?ooo`<00000C@3oool00400oooo00<000000?oo
o`3oool0N03oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo0P00001>
0?ooo`00@@3oool2000007P0oooo00@000000?ooo`3oool00000203oool3000000@0oooo0`00001?
0?ooo`00@`3oool00`000000oooo0?ooo`1e0?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool00P3oool200000080oooo00<000000?ooo`3oool0C@3oool004@0oooo0P00001e0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool0
oooo04d0oooo00160?ooo`800000M03oool2000000T0oooo100000050?ooo`030000003oool0oooo
04d0oooo00180?ooo`030000003oool0oooo07/0oooo0P0000080?ooo`800000CP3oool004T0oooo
0P00001j0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0C@3oool004/0oooo0P00
001f0?ooo`8000002`3oool00`000000oooo0?ooo`1=0?ooo`00C@3oool2000007<0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`1=0?ooo`00C`3oool00`000000oooo0?ooo`1^0?oo
o`8000003P3oool00`000000oooo0?ooo`1=0?ooo`00D03oool2000006`0oooo0P00000@0?ooo`80
0000CP3oool00580oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo04d0oooo001C0?ooo`800000IP3oool2000001<0oooo00<000000?ooo`3oool0C@3o
ool005D0oooo0P00001S0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0C@3oool0
05L0oooo00<000000?ooo`3oool0GP3oool2000001H0oooo00<000000?ooo`3oool0C@3oool005P0
oooo0P00001M0?ooo`030000003oool0oooo01H0oooo0P00001>0?ooo`00FP3oool00`000000oooo
0?ooo`1H0?ooo`8000006@3oool00`000000oooo0?ooo`1=0?ooo`00F`3oool2000005L0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`1=0?ooo`00G@3oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0C@3oool005h0oooo00<000000?oo
o`3oool0D03oool2000001d0oooo00<000000?ooo`3oool0C@3oool005l0oooo0P00001?0?ooo`03
0000003oool0oooo01d0oooo0P00001>0?ooo`00H@3oool00`000000oooo0?ooo`1:0?ooo`800000
803oool00`000000oooo0?ooo`1=0?ooo`00HP3oool2000004P0oooo0P00000R0?ooo`030000003o
ool0oooo04d0oooo001T0?ooo`030000003oool0oooo04<0oooo0P00000T0?ooo`030000003oool0
oooo04d0oooo001U0?ooo`800000@P3oool00`000000oooo0?ooo`0K0?ooo`@000001@3oool00`00
0000oooo0?ooo`1=0?ooo`00I`3oool00`000000oooo0?ooo`0m0?ooo`800000803oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo04d0oooo001X0?ooo`800000>`3oool200000280oooo
00<000000?ooo`3oool0103oool2000004h0oooo001Z0?ooo`800000>03oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0C@3oool006`0oooo00<00000
0?ooo`3oool0<`3oool2000002D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1=
0?ooo`00K@3oool200000380oooo00<000000?ooo`3oool08`3oool3000000H0oooo00<000000?oo
o`3oool0C@3oool006l0oooo00<000000?ooo`3oool0;@3oool2000002P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`1=0?ooo`00L03oool2000002`0oooo00<000000?ooo`3oool0
;`3oool2000004h0oooo001b0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`1=0?ooo`00L`3oool2000002H0oooo0P00000c0?ooo`030000003oool0
oooo04d0oooo001e0?ooo`8000008`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
04d0oooo001g0?ooo`030000003oool0oooo01h0oooo0P00000f0?ooo`030000003oool0oooo04d0
oooo001h0?ooo`8000007@3oool00`000000oooo0?ooo`0f0?ooo`800000CP3oool007X0oooo00<0
00000?ooo`3oool0603oool2000003T0oooo00<000000?ooo`3oool0C@3oool007/0oooo0P00000F
0?ooo`800000>`3oool00`000000oooo0?ooo`1=0?ooo`00O@3oool2000001<0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`1=0?ooo`00O`3oool00`000000oooo0?ooo`0>0?ooo`80
0000?P3oool00`000000oooo0?ooo`1=0?ooo`00P03oool2000000d0oooo00<000000?ooo`3oool0
?P3oool2000004h0oooo00220?ooo`8000002@3oool200000440oooo00<000000?ooo`3oool0C@3o
ool008@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo04d0oooo00250?ooo`8000000`3oool2000004@0oooo00<000000?ooo`3oool0C@3oool008L0
oooo00<000000?ooo`000000AP3oool00`000000oooo0?ooo`1=0?ooo`00R03oool2000004H0oooo
0P00001>0?ooo`00QP3oool200000080oooo0P0000140?ooo`030000003oool0oooo04d0oooo0025
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1=
0?ooo`00P`3oool2000000P0oooo0P00000/0?ooo`@000000`3oool00`000000oooo0?ooo`020?oo
o`<000001P3oool00`000000oooo0?ooo`1=0?ooo`00PP3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo04d0oooo00200?ooo`8000003P3oool2000002/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`030?ooo`800000CP3oool007h0oooo0P00000B0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool01`3oool3000000H0oooo00<000000?ooo`3oool0C@3o
ool007d0oooo00<000000?ooo`3oool04`3oool2000002P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo04d0oooo001k0?ooo`800000603oool20000
02@0oooo0`0000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0C@3oool007X0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0
oooo100000050?ooo`030000003oool0oooo04d0oooo001h0?ooo`8000007P3oool2000003H0oooo
00<000000?ooo`3oool0C@3oool007L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0c0?ooo`800000CP3oool007D0oooo0P00000T0?ooo`800000<`3oool00`000000oooo0?ooo`1=
0?ooo`00L`3oool2000002P0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1=0?oo
o`00LP3oool00`000000oooo0?ooo`0Y0?ooo`800000<03oool00`000000oooo0?ooo`1=0?ooo`00
L03oool2000002h0oooo0P00000^0?ooo`030000003oool0oooo04d0oooo001_0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0:`3oool2000004h0oooo001]0?ooo`800000=03oool2
000002/0oooo00<000000?ooo`3oool0C@3oool006/0oooo0P00000h0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0C@3oool006T0oooo0P00000k0?ooo`800000:03oool00`000000
oooo0?ooo`1=0?ooo`00I`3oool2000003l0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`1=0?ooo`00I@3oool200000480oooo0P00000U0?ooo`800000CP3oool006@0oooo00<00000
0?ooo`3oool0A03oool2000002<0oooo00<000000?ooo`3oool0C@3oool00680oooo0P0000190?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0C@3oool00640oooo00<000000?ooo`3o
ool0BP3oool200000200oooo00<000000?ooo`3oool0C@3oool005l0oooo0P00001?0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0C@3oool005d0oooo0P00001B0?ooo`8000007@3o
ool2000004h0oooo001L0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`1=0?ooo`00FP3oool2000005P0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`1=0?ooo`00F@3oool00`000000oooo0?ooo`1I0?ooo`800000403oool4000000D0
oooo00<000000?ooo`3oool0C@3oool005L0oooo0P00001N0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1=0?ooo`00EP3oool00`000000oooo0?oo
o`1O0?ooo`8000003P3oool00`000000oooo0?ooo`050?ooo`800000CP3oool005D0oooo00<00000
0?ooo`3oool0HP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0C@3oool005<0oooo0P00001V0?ooo`8000003@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo04d0oooo001B0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo04d0oooo001A0?ooo`03
0000003oool0oooo06X0oooo0P0000080?ooo`8000001P3oool00`000000oooo0?ooo`1=0?ooo`00
C`3oool2000006l0oooo0P00000>0?ooo`800000CP3oool004h0oooo00<000000?ooo`3oool0L@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04d0oooo001<0?ooo`800000M@3oool2
000000/0oooo00<000000?ooo`3oool0C@3oool004/0oooo00<000000?ooo`3oool0M`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo04d0oooo00190?ooo`800000N`3oool2000000P0
oooo00<000000?ooo`3oool0C@3oool004P0oooo00<000000?ooo`3oool0O@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo04d0oooo00170?ooo`030000003oool0oooo07l0oooo0P00
00050?ooo`800000CP3oool004D0oooo0P0000240?ooo`8000000`3oool00`000000oooo0?ooo`1=
0?ooo`00A03oool00`000000oooo0?ooo`260?ooo`040000003oool0oooo000004l0oooo00120?oo
o`800000RP3oool3000004l0oooo00110?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3o
ool0C@3oool003l0oooo0P00002?0?ooo`<00000C@3oool003d0oooo0P00002A0?ooo`040000003o
ool0oooo000004`0oooo000l0?ooo`030000003oool0oooo0940oooo00@000000?ooo`3oool0oooo
0P00001:0?ooo`00>P3oool2000009@0oooo00<000000?ooo`3oool00`3oool2000004P0oooo000i
0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`15
0?ooo`00=`3oool2000009L0oooo0P0000070?ooo`800000A@3oool003D0oooo0P00002I0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0@P3oool003<0oooo0P00002K0?ooo`030000
003oool0oooo00T0oooo0P0000120?ooo`00<@3oool2000008P0oooo100000030?ooo`030000003o
ool0oooo0080oooo0`0000060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0?`3o
ool002l0oooo0P00002:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0<0?ooo`800000?`3oool002h0oooo00<000000?ooo`3oool0R`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo0P00000?0?ooo`800000?@3oool002`0
oooo0P00002?0?ooo`030000003oool0oooo00L0oooo0`0000060?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0>P3oool002/0oooo00<000000?ooo`3oool0T03oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool2000003X0oooo
000Y0?ooo`800000T03oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0g0?ooo`009`3oool2000009<0oooo0P00
00090?ooo`@000001@3oool00`000000oooo0?ooo`0D0?ooo`800000=`3oool002H0oooo00<00000
0?ooo`3oool0Y`3oool2000001L0oooo00<000000?ooo`3oool0=03oool002@0oooo0P00002Z0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0<`3oool002<0oooo00<000000?ooo`3o
ool0ZP3oool00`000000oooo0?ooo`0H0?ooo`800000<`3oool00240oooo0P00002]0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0<03oool00200oooo00<000000?ooo`3oool0[@3o
ool00`000000oooo0?ooo`0K0?ooo`800000<03oool001h0oooo0P00002`0?ooo`8000007P3oool0
0`000000oooo0?ooo`0]0?ooo`00703oool200000;80oooo00<000000?ooo`3oool07P3oool20000
02d0oooo000K0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0803oool2000002/0
oooo000I0?ooo`800000]@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02P0oooo
000H0?ooo`030000003oool0oooo02/0ooooP000000:0?ooo`030000003oool0oooo02<0oooo0P00
000X0?ooo`005`3oool00`000000oooo0?ooo`0B0?oooaX00000P03ooolF000001`0oooo0P00000V
0?ooo`005@3oool2000000L0oooo3P00002T0?ooo`030000003oool0oooo00T0oooo2P00000D0?oo
o`800000903oool001@0oooo00<000000?ooo`3oool00`3oool400000;80oooo00<000000?ooo`3o
ool04`3oool600000100oooo00<000000?ooo`3oool08@3oool001<0oooo00<000000?ooo`3oool0
0`3oool200000;D0oooo00<000000?ooo`3oool06@3oool5000000`0oooo0P00000Q0?ooo`004P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool07P3o
ool5000000T0oooo00<000000?ooo`3oool07P3oool00100oooo0P0000040?ooo`800000^03oool0
0`000000oooo0?ooo`0S0?ooo`800000203oool00`000000oooo0?ooo`0M0?ooo`003`3oool00`00
0000oooo0?ooo`020?ooo`800000^P3oool2000002H0oooo0`0000060?ooo`8000007@3oool000h0
oooo00@000000?ooo`3oool0oooo0P00002l0?ooo`030000003oool0oooo02P0oooo0`0000050?oo
o`030000003oool0oooo01X0oooo000?0?ooo`<00000_P3oool00`000000oooo0?ooo`0[0?ooo`80
0000103oool2000001X0oooo000>0?ooo`030000003oool0oooo0;L0oooo0P0000060?ooo`030000
003oool0oooo02d0oooo0`0000030?ooo`030000003oool0oooo01L0oooo00370?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0<03oool200000080oooo0P00000G0?ooo`00bP3o
ool00`000000oooo0?ooo`030?ooo`800000<`3oool200000080oooo00<000000?ooo`3oool0503o
ool00<P0oooo0P0000060?ooo`030000003oool0oooo03@0oooo0P0000000`3oool000000?ooo`0D
0?ooo`00bP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03H0oooo1000000C0?oo
o`00a`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo03P0oooo0`00000B0?oo
o`00b03oool2000000H0oooo00<000000?ooo`3oool0>P3oool300000100oooo003@0?ooo`800000
?@3oool2000000l0oooo003@0?ooo`030000003oool0oooo04d0oooo003@0?ooo`030000003oool0
oooo04d0oooo003@0?ooo`030000003oool0oooo04d0oooo003@0?ooo`030000003oool0oooo04d0
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.2167, -0.240237, \
0.0154474, 0.0193735}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[10^pqs], 
        Hardifunc[10^\((pqs)\)], \(-Softifunc[10^\((pqs)\)/0.1]\), 
        HardPSoftElossv05[10^pqs, 0.1]}, {pqs, \(-3\), 3, 0.1}]\)], "Input"],

Cell[BoxData[
    \({{0.001`, 2.9182466349970717`, 2.0789617900000003`*^-9, 
        2.9182466370760336`}, {0.0012589254117941675`, 2.8371768647277205`, 
        5.2208088400000005`*^-9, 2.837176869948529`}, {0.001584893192461114`, 
        2.719394247772001`, 1.310887895`*^-8, 
        2.71939426088088`}, {0.001995262314968879`, 2.6543589959619545`, 
        3.290733728999993`*^-8, 
        2.6543590288692918`}, {0.0025118864315095794`, 2.5835843051613567`, 
        8.257732134999981`*^-8, 2.583584387738678`}, {0.0031622776601683794`, 
        2.5083754864846926`, 2.0709864399999944`*^-7, 
        2.5083756935833366`}, {0.003981071705534973`, 2.430176912941255`, 
        5.189154243`*^-7, 2.4301774318566793`}, {0.005011872336272725`, 
        2.3502741400667317`, 1.2983460302`*^-6, 
        2.350275438412762`}, {0.00630957344480193`, 2.269580710201916`, 
        3.241178268999989`*^-6, 2.2695839513801848`}, {0.007943282347242814`, 
        2.188602169817604`, 8.062769618999984`*^-6, 
        2.188610232587223`}, {0.01`, 2.1075482040897406`, 
        0.000019947943263999966`, 
        2.1075681520330045`}, {0.012589254117941675`, 2.0264807582248925`, 
        0.00004894425589999995`, 2.0265297024807927`}, {0.01584893192461114`, 
        1.9454121303946754`, 0.0001186081963`, 
        1.9455307385909755`}, {0.0199526231496888`, 1.8643440111465606`, 
        0.00028231082709999974`, 
        1.8646263219736605`}, {0.025118864315095808`, 1.7832768541671493`, 
        0.0006554694603`, 1.7839323236274494`}, {0.03162277660168379`, 
        1.7022112253633293`, 0.0014734941035999965`, 
        1.7036847194669293`}, {0.039810717055349734`, 1.6211480145914754`, 
        0.003185975078999997`, 1.6243339896704754`}, {0.05011872336272725`, 
        1.5400886280969217`, 0.006596453268`, 
        1.5466850813649218`}, {0.06309573444801933`, 1.459035286621608`, 
        0.013043768938999981`, 1.472079055560608`}, {0.07943282347242818`, 
        1.3779914938430535`, 0.02454266696999999`, 
        1.4025341608130535`}, {0.10000000000000002`, 1.2969627708067242`, 
        0.04362810310199998`, 1.3405908739087242`}, {0.12589254117941676`, 
        1.2159578049123492`, 0.07264436747099995`, 
        1.2886021723833492`}, {0.15848931924611143`, 1.1349902349991186`, 
        0.112761060776`, 1.2477512957751185`}, {0.19952623149688803`, 
        1.0540814297797836`, 0.16352017329799992`, 
        1.2176016030777834`}, {0.25118864315095807`, 0.9732647484646703`, 
        0.22324727547499992`, 1.1965120239396703`}, {0.316227766016838`, 
        0.8925920604997603`, 0.2898324116229999`, 
        1.1824244721227601`}, {0.39810717055349737`, 0.8121435785632705`, 
        0.3613192522779998`, 1.1734628308412702`}, {0.5011872336272725`, 
        0.732042470589344`, 0.4361556361909999`, 
        1.168198106780344`}, {0.6309573444801935`, 0.6524761031069092`, 
        0.5132152827379999`, 1.1656913858449092`}, {0.7943282347242818`, 
        0.5737259762601529`, 0.59172344313`, 
        1.165449419390153`}, {1.0000000000000004`, 0.496207987515129`, 
        0.6711642746999998`, 1.1673722622151288`}, {1.2589254117941677`, 
        0.4205227314044365`, 0.7512011661999999`, 
        1.1717238976044364`}, {1.584893192461114`, 0.34751063930149606`, 
        0.8316171987`, 1.179127838001496`}, {1.9952623149688804`, 
        0.278297076801778`, 0.9122736765999999`, 
        1.190570753401778`}, {2.511886431509581`, 0.21429728951036559`, 
        0.9930823546999998`, 1.2073796442103655`}, {3.162277660168381`, 
        0.15713479364038685`, 1.0739872598`, 
        1.2311220534403868`}, {3.9810717055349745`, 0.10842471081965507`, 
        1.1549529579999998`, 1.2633776688196547`}, {5.011872336272725`, 
        0.06941203426451623`, 1.2359570450999997`, 
        1.3053690793645158`}, {6.309573444801936`, 0.04054871315726395`, 
        1.3169853663`, 1.357534079457264`}, {7.943282347242819`, 
        0.021201936199764373`, 1.3980289831`, 
        1.4192309192997643`}, {10.000000000000005`, 0.009702222767666278`, 
        1.4790822526999998`, 1.488784475467666`}, {12.589254117941682`, 
        0.0037835985738917627`, 1.5601416136999997`, 
        1.5639252122738914`}, {15.848931924611142`, 0.0012173350625455236`, 
        1.6412048183`, 1.6424221533625456`}, {19.952623149688808`, 
        0.0003103085631347587`, 1.7222704483`, 
        1.7225807568631348`}, {25.11886431509582`, 0.00005951960323709434`, 
        1.8033376086`, 1.803397128203237`}, {31.62277660168381`, 
        8.041658830085347`*^-6, 1.8844057343999998`, 
        1.88441377605883`}, {39.810717055349755`, 7.034933568328936`*^-7, 
        1.9654744694999997`, 1.9654751729933566`}, {50.11872336272725`, 
        3.5801986194692654`*^-8, 2.046543589`, 
        2.0465436248019864`}, {63.095734448019364`, 9.255773397272337`*^-10, 
        2.1276129511`, 2.1276129520255775`}, {79.43282347242821`, 
        1.0241951848542376`*^-11, 2.2086824662`, 
        2.208682466210242`}, {100.0000000000001`, 3.9065055071134824`*^-14, 
        2.2897520779`, 2.289752077900039`}, {125.89254117941675`, 
        3.6656878083141945`*^-17, 2.3708217504999998`, 
        2.3708217504999998`}, {158.48931924611142`, 1.6795840026303306`*^-22, 
        2.4518914616`, 2.4518914616`}, {199.52623149688807`, 
        3.0566656193184458`*^-27, 2.5329611969`, 
        2.5329611969`}, {251.18864315095823`, 3.8791707301038754`*^-33, 
        2.6140309475`, 2.6140309475`}, {316.22776601683825`, 
        1.7276881257392856`*^-40, 2.6951007077`, 
        2.6951007077`}, {398.1071705534977`, 1.1371112270869226`*^-49, 
        2.7761704741`, 2.7761704741`}, {501.18723362727246`, 
        3.721272201628946`*^-61, 2.8572402442999993`, 
        2.8572402442999993`}, {630.9573444801937`, 1.5361391437113553`*^-75, 
        2.9383100169`, 2.9383100169`}, {794.3282347242822`, 
        1.422157139763813`*^-93, 3.019379791`, 3.019379791`}, {1000.`, 
        1.559311464846735`*^-110, 3.1004495662`, 3.1004495662`}}\)], "Output",\

  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<QEDEloss.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("QEDEloss.dat"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(\(QEDEloss = Import["\<../paper4/QEDEloss.dat\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Transpose[{QEDEloss[\([All, 1]\)], QEDEloss[\([All, 4]\)]}]\)], "Input"],

Cell[BoxData[
    \({{0.001`, 2.9182466370760336`}, {0.0012589254117941675`, 
        2.837176869948529`}, {0.001584893192461114`, 
        2.71939426088088`}, {0.001995262314968879`, 
        2.6543590288692918`}, {0.0025118864315095794`, 
        2.583584387738678`}, {0.0031622776601683794`, 
        2.5083756935833366`}, {0.003981071705534973`, 
        2.4301774318566793`}, {0.005011872336272725`, 
        2.350275438412762`}, {0.00630957344480193`, 
        2.2695839513801848`}, {0.007943282347242814`, 
        2.188610232587223`}, {0.01`, 
        2.1075681520330045`}, {0.012589254117941675`, 
        2.0265297024807927`}, {0.01584893192461114`, 
        1.9455307385909755`}, {0.0199526231496888`, 
        1.8646263219736605`}, {0.025118864315095808`, 
        1.7839323236274494`}, {0.03162277660168379`, 
        1.7036847194669293`}, {0.039810717055349734`, 
        1.6243339896704754`}, {0.05011872336272725`, 
        1.5466850813649218`}, {0.06309573444801933`, 
        1.472079055560608`}, {0.07943282347242818`, 
        1.4025341608130535`}, {0.10000000000000002`, 
        1.3405908739087242`}, {0.12589254117941676`, 
        1.2886021723833492`}, {0.15848931924611143`, 
        1.2477512957751185`}, {0.19952623149688803`, 
        1.2176016030777834`}, {0.25118864315095807`, 
        1.1965120239396703`}, {0.316227766016838`, 
        1.1824244721227601`}, {0.39810717055349737`, 
        1.1734628308412702`}, {0.5011872336272725`, 
        1.168198106780344`}, {0.6309573444801935`, 
        1.1656913858449092`}, {0.7943282347242818`, 
        1.165449419390153`}, {1.0000000000000004`, 
        1.1673722622151288`}, {1.2589254117941677`, 
        1.1717238976044364`}, {1.584893192461114`, 
        1.179127838001496`}, {1.9952623149688804`, 
        1.190570753401778`}, {2.511886431509581`, 
        1.2073796442103655`}, {3.162277660168381`, 
        1.2311220534403868`}, {3.9810717055349745`, 
        1.2633776688196547`}, {5.011872336272725`, 
        1.3053690793645158`}, {6.309573444801936`, 
        1.357534079457264`}, {7.943282347242819`, 
        1.4192309192997643`}, {10.000000000000005`, 
        1.488784475467666`}, {12.589254117941682`, 
        1.5639252122738914`}, {15.848931924611142`, 
        1.6424221533625456`}, {19.952623149688808`, 
        1.7225807568631348`}, {25.11886431509582`, 
        1.803397128203237`}, {31.62277660168381`, 
        1.88441377605883`}, {39.810717055349755`, 
        1.9654751729933566`}, {50.11872336272725`, 
        2.0465436248019864`}, {63.095734448019364`, 
        2.1276129520255775`}, {79.43282347242821`, 
        2.208682466210242`}, {100.0000000000001`, 
        2.289752077900039`}, {125.89254117941675`, 
        2.3708217504999998`}, {158.48931924611142`, 
        2.4518914616`}, {199.52623149688807`, 
        2.5329611969`}, {251.18864315095823`, 
        2.6140309475`}, {316.22776601683825`, 
        2.6951007077`}, {398.1071705534977`, 
        2.7761704741`}, {501.18723362727246`, 
        2.8572402442999993`}, {630.9573444801937`, 
        2.9383100169`}, {794.3282347242822`, 3.019379791`}, {1000.`, 
        3.1004495662`}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?LogLinearPlot\)\)], "Input"],

Cell[BoxData[
    RowBox[{"\<\"LogLinearPlot[f, {x, xmin, xmax}] generates a plot of f as a \
function of Log[x].\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"Graphics`Graphics`",
        Active->True,
        ButtonStyle->"AddOnsLink"]}]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellTags->"Info3267361666-4190908"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[%180, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 -0.339801 0.304188 [
[.02381 -0.0125 -17 -9.8125 ]
[.02381 -0.0125 17 0 ]
[.18254 -0.0125 -14 -9.8125 ]
[.18254 -0.0125 14 0 ]
[.34127 -0.0125 -11 -9.8125 ]
[.34127 -0.0125 11 0 ]
[.5 -0.0125 -5 -9.8125 ]
[.5 -0.0125 5 0 ]
[.65873 -0.0125 -8 -9.8125 ]
[.65873 -0.0125 8 0 ]
[.81746 -0.0125 -11 -9.8125 ]
[.81746 -0.0125 11 0 ]
[.97619 -0.0125 -14 -9.8125 ]
[.97619 -0.0125 14 0 ]
[-0.0125 .11648 -18 -4.5 ]
[-0.0125 .11648 0 4.5 ]
[-0.0125 .26858 -6 -4.5 ]
[-0.0125 .26858 0 4.5 ]
[-0.0125 .42067 -18 -4.5 ]
[-0.0125 .42067 0 4.5 ]
[-0.0125 .57276 -6 -4.5 ]
[-0.0125 .57276 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18254 0 m
.18254 .00625 L
s
gsave
.18254 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81746 0 m
.81746 .00625 L
s
gsave
.81746 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.07159 0 m
.07159 .00375 L
s
.09954 0 m
.09954 .00375 L
s
.11937 0 m
.11937 .00375 L
s
.13476 0 m
.13476 .00375 L
s
.14733 0 m
.14733 .00375 L
s
.15795 0 m
.15795 .00375 L
s
.16716 0 m
.16716 .00375 L
s
.17528 0 m
.17528 .00375 L
s
.23032 0 m
.23032 .00375 L
s
.25827 0 m
.25827 .00375 L
s
.2781 0 m
.2781 .00375 L
s
.29349 0 m
.29349 .00375 L
s
.30606 0 m
.30606 .00375 L
s
.31668 0 m
.31668 .00375 L
s
.32589 0 m
.32589 .00375 L
s
.33401 0 m
.33401 .00375 L
s
.38905 0 m
.38905 .00375 L
s
.417 0 m
.417 .00375 L
s
.43683 0 m
.43683 .00375 L
s
.45222 0 m
.45222 .00375 L
s
.46479 0 m
.46479 .00375 L
s
.47541 0 m
.47541 .00375 L
s
.48462 0 m
.48462 .00375 L
s
.49274 0 m
.49274 .00375 L
s
.54778 0 m
.54778 .00375 L
s
.57573 0 m
.57573 .00375 L
s
.59557 0 m
.59557 .00375 L
s
.61095 0 m
.61095 .00375 L
s
.62352 0 m
.62352 .00375 L
s
.63414 0 m
.63414 .00375 L
s
.64335 0 m
.64335 .00375 L
s
.65147 0 m
.65147 .00375 L
s
.70651 0 m
.70651 .00375 L
s
.73446 0 m
.73446 .00375 L
s
.7543 0 m
.7543 .00375 L
s
.76968 0 m
.76968 .00375 L
s
.78225 0 m
.78225 .00375 L
s
.79287 0 m
.79287 .00375 L
s
.80208 0 m
.80208 .00375 L
s
.8102 0 m
.8102 .00375 L
s
.86524 0 m
.86524 .00375 L
s
.89319 0 m
.89319 .00375 L
s
.91303 0 m
.91303 .00375 L
s
.92841 0 m
.92841 .00375 L
s
.94098 0 m
.94098 .00375 L
s
.9516 0 m
.9516 .00375 L
s
.96081 0 m
.96081 .00375 L
s
.96893 0 m
.96893 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11648 m
.00625 .11648 L
s
[(1.5)] -0.0125 .11648 1 0 Mshowa
0 .26858 m
.00625 .26858 L
s
[(2)] -0.0125 .26858 1 0 Mshowa
0 .42067 m
.00625 .42067 L
s
[(2.5)] -0.0125 .42067 1 0 Mshowa
0 .57276 m
.00625 .57276 L
s
[(3)] -0.0125 .57276 1 0 Mshowa
.125 Mabswid
0 .1469 m
.00375 .1469 L
s
0 .17732 m
.00375 .17732 L
s
0 .20774 m
.00375 .20774 L
s
0 .23816 m
.00375 .23816 L
s
0 .29899 m
.00375 .29899 L
s
0 .32941 m
.00375 .32941 L
s
0 .35983 m
.00375 .35983 L
s
0 .39025 m
.00375 .39025 L
s
0 .45109 m
.00375 .45109 L
s
0 .48151 m
.00375 .48151 L
s
0 .51193 m
.00375 .51193 L
s
0 .54234 m
.00375 .54234 L
s
0 .08606 m
.00375 .08606 L
s
0 .05564 m
.00375 .05564 L
s
0 .02522 m
.00375 .02522 L
s
0 .60318 m
.00375 .60318 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .54789 m
.03968 .52323 L
.05556 .48741 L
.07143 .46762 L
.0873 .44609 L
.10317 .42322 L
.11905 .39943 L
.13492 .37512 L
.15079 .35058 L
.16667 .32595 L
.18254 .3013 L
.19841 .27665 L
.21429 .25201 L
.23016 .2274 L
.24603 .20285 L
.2619 .17844 L
.27778 .1543 L
.29365 .13068 L
.30952 .10799 L
.3254 .08683 L
.34127 .06799 L
.35714 .05218 L
.37302 .03975 L
.38889 .03058 L
.40476 .02416 L
.42063 .01988 L
.43651 .01715 L
.45238 .01555 L
.46825 .01479 L
.48413 .01472 L
.5 .0153 L
.51587 .01662 L
.53175 .01888 L
.54762 .02236 L
.56349 .02747 L
.57937 .03469 L
.59524 .0445 L
.61111 .05728 L
.62698 .07314 L
.64286 .09191 L
.65873 .11307 L
.6746 .13593 L
.69048 .1598 L
.70635 .18419 L
.72222 .20877 L
.7381 .23342 L
.75397 .25807 L
.76984 .28273 L
.78571 .30739 L
.80159 .33205 L
Mistroke
.81746 .35671 L
.83333 .38137 L
.84921 .40604 L
.86508 .4307 L
.88095 .45536 L
.89683 .48002 L
.9127 .50468 L
.92857 .52934 L
.94444 .554 L
.96032 .57866 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`003P3oool2
000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000030?ooo`@000004@3oool2
000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo1000000G0?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`@000007`3oool400000280oooo100000030?ooo`8000007@3oool4
000000<0oooo0P0000040?ooo`8000005`3oool4000000<0oooo0P0000040?ooo`800000103oool2
000000D0oooo000=0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01D0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01`0oooo00D000000?ooo`3oool0oooo
000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool05P3oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo0080oooo000=0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00l0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo01D0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo02<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01`0oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool05P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo000=0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo01`0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool05P3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080
oooo000=0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo01`0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool05P3oool01@000000oooo0?oo
o`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0080oooo000=0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`<000004@3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo0`00000G0?ooo`040000003oool0oooo0000
00P0oooo0`00000P0?ooo`<000008`3oool3000000<0oooo00@000000?ooo`3oool00000703oool3
000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000F0?ooo`<00000
0`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000103oool000h0oooo0P00000:0?ooo`800000103oool2000000D0oooo00<000000?oo
o`3oool0403oool2000000X0oooo0P0000050?ooo`030000003oool0oooo01H0oooo0P00000;0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`020?oo
o`8000007`3oool00`000000oooo0?ooo`020?ooo`800000103oool2000001T0oooo00<000000?oo
o`3oool00P3oool2000000@0oooo0P0000040?ooo`8000001@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool001D0ooooo`000004000000P0oooo000E0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000020?ooo`050000003oool0
00000?ooo`0000002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool000000080oooo00D000000?ooo`000000
oooo0000000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000000P3oool01@000000oooo0000003oool0
000000/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo000000020?ooo`050000003oool000000?ooo`000000
2`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo00000080oooo00D000000?ooo`000000oooo0000000;
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool000000080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0000003oool0000000h0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`1[0?oooaT00000Q03oool001D0oooo00<000000?oo
o`3oool0I`3oool4000001T0oooo100000200?ooo`005@3oool2000006D0oooo0`00000Q0?ooo`@0
0000O03oool001D0oooo00<000000?ooo`3oool0HP3oool2000002P0oooo0`00001i0?ooo`005@3o
ool00`000000oooo0?ooo`1P0?ooo`800000;@3oool2000007L0oooo000E0?ooo`030000003oool0
oooo05h0oooo0P00000a0?ooo`800000M@3oool001D0oooo00<000000?ooo`3oool0G@3oool00`00
0000oooo0?ooo`0c0?ooo`800000L`3oool001D0oooo00<000000?ooo`3oool0F`3oool2000003P0
oooo0P00001a0?ooo`005@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0KP3oool001D0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo06d0oooo000E0?ooo`800000F@3oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo06`0oooo000E0?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`1[0?ooo`005@3oool00`000000oooo0?ooo`1F0?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool0JP3oool001D0oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo06T0oooo000E0?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1X0?ooo`005@3oool0
0`000000oooo0?ooo`1C0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0I`3oool0
01D0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
06H0oooo000E0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`1U0?ooo`005@3oool200000580oooo00<000000?ooo`3oool0C@3oool00`000000oooo
0?ooo`1T0?ooo`005@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool0H`3oool001D0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo0680oooo000E0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`1Q0?ooo`005@3oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool0H03oool001D0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0600oooo00000`3oool000000000
0002000000<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo05l0oooo00030?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool0GP3oool000<0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`020?ooo`800000C03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
05d0oooo00030?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1M0?ooo`000`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`1L0?ooo`030000003oool0oooo05`0oooo0000103oool000000000000000090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1N0?ooo`030000
003oool0oooo05/0oooo00030?ooo`030000003oool0oooo00L0oooo100000040?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1K0?ooo`005@3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0FP3oool0
01D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo
05T0oooo000E0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0H`3oool00`000000
oooo0?ooo`1I0?ooo`005@3oool2000004H0oooo00<000000?ooo`3oool0I@3oool00`000000oooo
0?ooo`1H0?ooo`005@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo06H0oooo00<0
00000?ooo`3oool0E`3oool001D0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo05L0oooo000E0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`1F0?ooo`005@3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo06X0oooo00<000000?ooo`3oool0E@3oool001D0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo05D0oooo000E0?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`1D0?ooo`005@3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0D`3oool0
01D0oooo0P0000110?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0D`3oool001D0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0580
oooo000E0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`1A0?ooo`005@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo07<0oooo00<0
00000?ooo`3oool0D@3oool001D0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1e
0?ooo`030000003oool0oooo0500oooo000E0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`1@0?ooo`005@3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo07L0oooo00<000000?ooo`3oool0C`3oool001D0oooo0P00000l0?ooo`030000
003oool0oooo07P0oooo00<000000?ooo`3oool0C`3oool001D0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo04h0oooo000E0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1=0?ooo`005@3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0C@3oool001D0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo04`0
oooo000E0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0O`3oool00`000000oooo
0?ooo`1;0?ooo`005@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0800oooo00<0
00000?ooo`3oool0B`3oool001D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`21
0?ooo`030000003oool0oooo04X0oooo000E0?ooo`800000=`3oool00`000000oooo0?ooo`230?oo
o`030000003oool0oooo04T0oooo000E0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0P`3oool00`000000oooo0?ooo`190?ooo`005@3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool0B03oool001D0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`260?ooo`030000003oool0oooo04L0oooo000E0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`170?ooo`005@3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0AP3oool000d0
oooo100000040?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0RP3oool00`000000
oooo0?ooo`150?ooo`003@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`150?ooo`003P3oool00`000000oooo0?oo
o`040?ooo`800000<P3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo04@0oooo000?
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`2=
0?ooo`030000003oool0oooo04@0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo04<0oooo000=0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2@0?oo
o`030000003oool0oooo04<0oooo000>0?ooo`8000001@3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo0940oooo00<000000?ooo`3oool0@P3oool001D0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0440oooo000E0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`110?ooo`005@3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0@03oool0
01D0oooo0P00000^0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0?`3oool001D0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo03l0
oooo000E0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0V@3oool00`000000oooo
0?ooo`0n0?ooo`005@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo09X0oooo00<0
00000?ooo`3oool0?@3oool001D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2K
0?ooo`030000003oool0oooo03d0oooo000E0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0W@3oool00`000000oooo0?ooo`0l0?ooo`005@3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo09h0oooo00<000000?ooo`3oool0>`3oool001D0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo03/0oooo000E0?ooo`800000:03o
ool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo03X0oooo000E0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`0i0?ooo`005@3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0>@3oool001D0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo03P0
oooo000E0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0YP3oool00`000000oooo
0?ooo`0g0?ooo`005@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0:P0oooo00<0
00000?ooo`3oool0=P3oool001D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2Y
0?ooo`030000003oool0oooo03H0oooo000E0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0ZP3oool00`000000oooo0?ooo`0e0?ooo`005@3oool2000002<0oooo00<000000?ooo`3o
ool0[03oool00`000000oooo0?ooo`0d0?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0=03oool001D0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03<0oooo000E0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0b0?ooo`005@3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0<P3oool001D0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo0340
oooo000E0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0]03oool00`000000oooo
0?ooo`0`0?ooo`005@3oool2000001l0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?oo
o`0`0?ooo`005@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0;H0oooo00<00000
0?ooo`3oool0;`3oool001D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`2g0?oo
o`030000003oool0oooo02l0oooo000E0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0^@3oool00`000000oooo0?ooo`0^0?ooo`005@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo0;X0oooo00<000000?ooo`3oool0;P3oool001D0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo02d0oooo00000`3oool0000000000002
000000<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`2m0?ooo`030000003oool0oooo02`0oooo00000`3oool000000?ooo`0=0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2n0?oo
o`030000003oool0oooo02`0oooo00020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00P3oool2000001T0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0[0?ooo`00
0`3oool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0<40oooo00<000000?ooo`3oool0:P3oool000@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0`P3o
ool00`000000oooo0?ooo`0Z0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`330?ooo`030000003o
ool0oooo02T0oooo00020?ooo`8000002@3oool4000000@0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`350?ooo`030000003oool0oooo02P0oooo000E0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0X0?ooo`005@3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool09`3oool001D0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo02H0oooo
000E0?ooo`8000004`3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo02H0oooo000E
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0U
0?ooo`005@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0<d0oooo00<000000?oo
o`3oool0903oool001D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3>0?ooo`03
0000003oool0oooo02@0oooo000E0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
d03oool00`000000oooo0?ooo`0S0?ooo`005@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0=40oooo00<000000?ooo`3oool08`3oool001D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`3B0?ooo`030000003oool0oooo0280oooo000E0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0R0?ooo`005@3oool2000000d0
oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0Q0?ooo`005@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0803oool001D0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo0200oooo000E
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0O
0?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0=X0oooo00<000000?oo
o`3oool07P3oool001D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3J0?ooo`03
0000003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
g03oool00`000000oooo0?ooo`0M0?ooo`005@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0=d0oooo00<000000?ooo`3oool0703oool001D0oooo0P0000090?ooo`030000003oool0
oooo0=h0oooo00<000000?ooo`3oool0703oool001D0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`3O0?ooo`030000003oool0oooo01/0oooo000E0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0J0?ooo`005@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool06P3oool001D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo01T0oooo000E
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0H
0?ooo`005@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0>D0oooo00<000000?oo
o`3oool0603oool001D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3W0?ooo`03
0000003oool0oooo01L0oooo000E0?ooo`8000001@3oool00`000000oooo0?ooo`3W0?ooo`030000
003oool0oooo01L0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0j@3o
ool00`000000oooo0?ooo`0F0?ooo`005@3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0
oooo01H0oooo000E0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool05@3oool001D0
oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo
0?ooo`3a0?ooo`030000003oool0oooo01@0oooo000>0?ooo`8000001@3oool00`000000oooo0?oo
o`3b0?ooo`030000003oool0oooo01<0oooo000=0?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0l`3oool00`000000oooo0?ooo`0B0?ooo`00403oool00`000000oooo0?ooo`02
0?ooo`800000m03oool00`000000oooo0?ooo`0B0?ooo`003P3oool2000000D0oooo00<000000?oo
o`3oool0m03oool00`000000oooo0?ooo`0A0?ooo`00403oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?D0oooo00<000000?ooo`3oool0403oool000d0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo00l0oooo000>0?ooo`800000
1@3oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo00l0oooo000E0?ooo`030000003o
ool0oooo0?L0oooo00<000000?ooo`3oool03P3oool001D0oooo00<000000?ooo`3oool0n03oool0
0`000000oooo0?ooo`0=0?ooo`005@3oool200000?X0oooo00<000000?ooo`3oool0303oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.66847, 0.922217, \
0.0244267, 0.0127462}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(subtract\ out\ lnE/M\ and\ ln1/\(\(e\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(dI2\)], "Input"],

Cell[BoxData[
    \(2\ \((v - \((1 - v\^2)\)\ ArcTanh[v])\)\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      HardPSoftElossv05[10^pqs, 
          0.1/Sqrt[3]] - \((\((\(dI2/2\)/v^2)\) /. v \[Rule] 1/2)\)*
          Log[1/0.1] - \((\(dI2/2\)/v^2*Log[1/Sqrt[1 - v^2]] /. 
            v \[Rule] 1/2)\), {pqs, \(-2\), 2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 -0.552897 1.15189 [
[.02381 .58649 -6 -9 ]
[.02381 .58649 6 0 ]
[.2619 .58649 -6 -9 ]
[.2619 .58649 6 0 ]
[.7381 .58649 -3 -9 ]
[.7381 .58649 3 0 ]
[.97619 .58649 -3 -9 ]
[.97619 .58649 3 0 ]
[.4875 .02305 -18 -4.5 ]
[.4875 .02305 0 4.5 ]
[.4875 .13824 -18 -4.5 ]
[.4875 .13824 0 4.5 ]
[.4875 .25342 -18 -4.5 ]
[.4875 .25342 0 4.5 ]
[.4875 .36861 -18 -4.5 ]
[.4875 .36861 0 4.5 ]
[.4875 .4838 -18 -4.5 ]
[.4875 .4838 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .59899 m
.02381 .60524 L
s
[(-2)] .02381 .58649 0 1 Mshowa
.2619 .59899 m
.2619 .60524 L
s
[(-1)] .2619 .58649 0 1 Mshowa
.7381 .59899 m
.7381 .60524 L
s
[(1)] .7381 .58649 0 1 Mshowa
.97619 .59899 m
.97619 .60524 L
s
[(2)] .97619 .58649 0 1 Mshowa
.125 Mabswid
.07143 .59899 m
.07143 .60274 L
s
.11905 .59899 m
.11905 .60274 L
s
.16667 .59899 m
.16667 .60274 L
s
.21429 .59899 m
.21429 .60274 L
s
.30952 .59899 m
.30952 .60274 L
s
.35714 .59899 m
.35714 .60274 L
s
.40476 .59899 m
.40476 .60274 L
s
.45238 .59899 m
.45238 .60274 L
s
.54762 .59899 m
.54762 .60274 L
s
.59524 .59899 m
.59524 .60274 L
s
.64286 .59899 m
.64286 .60274 L
s
.69048 .59899 m
.69048 .60274 L
s
.78571 .59899 m
.78571 .60274 L
s
.83333 .59899 m
.83333 .60274 L
s
.88095 .59899 m
.88095 .60274 L
s
.92857 .59899 m
.92857 .60274 L
s
.25 Mabswid
0 .59899 m
1 .59899 L
s
.5 .02305 m
.50625 .02305 L
s
[(0.5)] .4875 .02305 1 0 Mshowa
.5 .13824 m
.50625 .13824 L
s
[(0.6)] .4875 .13824 1 0 Mshowa
.5 .25342 m
.50625 .25342 L
s
[(0.7)] .4875 .25342 1 0 Mshowa
.5 .36861 m
.50625 .36861 L
s
[(0.8)] .4875 .36861 1 0 Mshowa
.5 .4838 m
.50625 .4838 L
s
[(0.9)] .4875 .4838 1 0 Mshowa
.125 Mabswid
.5 .04608 m
.50375 .04608 L
s
.5 .06912 m
.50375 .06912 L
s
.5 .09216 m
.50375 .09216 L
s
.5 .1152 m
.50375 .1152 L
s
.5 .16127 m
.50375 .16127 L
s
.5 .18431 m
.50375 .18431 L
s
.5 .20735 m
.50375 .20735 L
s
.5 .23039 m
.50375 .23039 L
s
.5 .27646 m
.50375 .27646 L
s
.5 .2995 m
.50375 .2995 L
s
.5 .32254 m
.50375 .32254 L
s
.5 .34558 m
.50375 .34558 L
s
.5 .39165 m
.50375 .39165 L
s
.5 .41469 m
.50375 .41469 L
s
.5 .43773 m
.50375 .43773 L
s
.5 .46076 m
.50375 .46076 L
s
.5 .50684 m
.50375 .50684 L
s
.5 .52988 m
.50375 .52988 L
s
.5 .55292 m
.50375 .55292 L
s
.5 .57595 m
.50375 .57595 L
s
.5 1e-05 m
.50375 1e-05 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09184 .61803 m
.10458 .56877 L
.14415 .42091 L
.18221 .29015 L
.20342 .22638 L
.22272 .17613 L
.24299 .13232 L
.26171 .10016 L
.28086 .07461 L
.30164 .05419 L
.32037 .04091 L
.33101 .03523 L
.34099 .03066 L
.35137 .02682 L
.36124 .02388 L
.37976 .01974 L
.38935 .01806 L
.39188 .01766 L
.39461 .01727 L
.39719 .01698 L
.39957 .01677 L
.40921 .01596 L
.41379 .01554 L
.41578 .01538 L
.41796 .01522 L
.41921 .01514 L
.42037 .0151 L
.42148 .01508 L
.42265 .01506 L
.42389 .01505 L
.42505 .01505 L
.42632 .01505 L
.42703 .01505 L
.42769 .01506 L
.42879 .01505 L
.42981 .01502 L
.43212 .01494 L
.43435 .01487 L
.43678 .0148 L
.43818 .01477 L
.43947 .01475 L
.44071 .01473 L
.44201 .01472 L
.44318 .01472 L
.44428 .01476 L
.44677 .01488 L
.45744 .01537 L
.46242 .01556 L
.46379 .01562 L
.46524 .01569 L
Mistroke
.46594 .01573 L
.46661 .01576 L
.46785 .01587 L
.47773 .01706 L
.48657 .01798 L
.489 .01827 L
.49159 .01865 L
.49627 .01957 L
.50606 .0215 L
.51638 .02383 L
.53487 .02969 L
.54507 .03397 L
.55615 .0393 L
.57628 .05207 L
.5961 .06911 L
.61712 .09311 L
.63663 .12198 L
.65492 .15579 L
.69366 .25036 L
.73485 .38125 L
.77453 .52669 L
Mfstroke
.77453 .52669 m
.79812 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool2
000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo001b0?oooaP000001@3oool00`000000oooo0?oo
o`2>0?ooo`00JP3oool8000000P0oooo00@000000?ooo`3oool000002`3oool700000900oooo001V
0?ooo`@00000403oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo1`00
002:0?ooo`00H`3oool3000001@0oooo00@000000?ooo`3oool00000203oool3000000H0oooo00<0
00000?ooo`3oool0103oool2000008P0oooo001Q0?ooo`8000005`3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool3000008D0oooo001P
0?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00T0oooo0P0000230?ooo`00GP3oool2000001/0oooo0P000009
0?ooo`@000001@3oool00`000000oooo0?ooo`0;0?ooo`800000P@3oool005`0oooo0P00000a0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0OP3oool005X0oooo0P00000c0?ooo`03
0000003oool0oooo00h0oooo0P00001n0?ooo`00F@3oool00`000000oooo0?ooo`0c0?ooo`800000
4@3oool2000007`0oooo001G0?ooo`800000=P3oool00`000000oooo0?ooo`0B0?ooo`800000NP3o
ool005H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo07L0oooo001E0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`1f0?ooo`00E03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01H0
oooo0P00001f0?ooo`00D`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0L`3oool00580oooo00<000000?ooo`3oool0>P3oool2000001X0oooo00<0
00000?ooo`3oool0LP3oool00540oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0740oooo001@0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`1`0?ooo`00C`3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0K`3oool004l0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06l0oooo001>0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`00C@3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0K@3oool0
04`0oooo00<000000?ooo`3oool0@03oool200000200oooo00<000000?ooo`3oool0K03oool004`0
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06/0
oooo001;0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`1[0?ooo`00BP3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0JP3oool004X0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo06X0oooo00190?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`1Y0?ooo`00B03oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool004P0oooo00<000000?ooo`3oool0
A03oool2000002@0oooo00<000000?ooo`3oool0J03oool004L0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06L0oooo00160?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1W0?ooo`00AP3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0IP3oool004D0
oooo00<000000?ooo`3oool0<`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000H0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1V0?ooo`00A@3oool00`000000oooo
0?ooo`0b0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo06D0oooo00140?ooo`030000003oool0oooo03<0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`<000009P3oool0
0`000000oooo0?ooo`1U0?ooo`00A03oool00`000000oooo0?ooo`0c0?ooo`040000003oool0oooo
000000P0oooo0`0000060?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool0
04<0oooo00<000000?ooo`3oool0=03oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00@`3oool00`00
0000oooo0?ooo`0d0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06<0oooo00130?ooo`030000003oool0oooo
03D0oooo0P00000:0?ooo`<000001@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
06<0oooo00120?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`1R0?ooo`00@P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0HP3oool00480oooo00<000000?ooo`3oool0BP3oool2000002/0oooo00<0
00000?ooo`3oool0H@3oool00440oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo0640oooo00110?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`1P0?ooo`00@03oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0H03oool00400oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0600oooo00100?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1O0?ooo`00?`3oool0
0`000000oooo0?ooo`1=0?ooo`800000;@3oool00`000000oooo0?ooo`1O0?ooo`00?`3oool00`00
0000oooo0?ooo`1=0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0GP3oool003h0
oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo05h0
oooo000n0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`1N0?ooo`00?@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0G@3oool003d0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo05d0oooo000m0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`1L0?ooo`00?03oool00`000000oooo0?ooo`1@0?ooo`80
0000<03oool00`000000oooo0?ooo`1L0?ooo`00?03oool00`000000oooo0?ooo`1@0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0F`3oool003/0oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo05/0oooo000k0?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1K0?ooo`00>P3oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0FP3oool003X0
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo05X0
oooo000j0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`1I0?ooo`00>@3oool00`000000oooo0?ooo`1C0?ooo`800000<`3oool00`000000oooo0?oo
o`1I0?ooo`00>@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0F@3oool003T0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo05P0oooo000h0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`1H0?ooo`00>03oool00`000000oooo0?ooo`100?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`1G0?ooo`00>03oool00`000000oooo0?ooo`0o0?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo05L0oooo000g0?ooo`030000003oool0oooo0400oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`040?ooo`<00000=03oool00`000000oooo0?ooo`1G0?ooo`00=`3o
ool00`000000oooo0?ooo`100?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo05H0oooo000g0?ooo`030000003o
ool0oooo0400oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool0EP3oool003L0oooo00<000000?ooo`3oool0@03o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`1F0?ooo`00=P3oool00`000000oooo0?ooo`120?ooo`800000
2@3oool4000000D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1E0?ooo`00=P3o
ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0E@3o
ool003H0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo05D0oooo000e0?ooo`030000003oool0oooo05L0oooo0P00000h0?ooo`030000003oool0oooo
05@0oooo000e0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`1D0?ooo`00=@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0E03oool003@0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo05@0oooo000d0?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`1C0?ooo`00=03oool00`000000oooo0?ooo`1H0?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool0D`3oool003<0oooo00<000000?ooo`3o
ool0F@3oool2000003T0oooo00<000000?ooo`3oool0D`3oool003<0oooo00<000000?ooo`3oool0
F@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0580oooo000c0?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1B0?ooo`00<`3oool0
0`000000oooo0?ooo`1I0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0DP3oool0
0380oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
0540oooo000b0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`1A0?ooo`00<P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0D@3oool00340oooo00<000000?ooo`3oool0F`3oool2000003`0oooo00<0
00000?ooo`3oool0D03oool00340oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo0500oooo000a0?ooo`030000003oool0oooo05/0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`1@0?ooo`00<03oool00`000000oooo0?ooo`1L0?ooo`03
0000003oool0oooo03`0oooo00<000000?ooo`3oool0C`3oool00300oooo00<000000?ooo`3oool0
G03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04l0oooo000`0?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1?0?ooo`00<03oool0
0`000000oooo0?ooo`1L0?ooo`800000?P3oool00`000000oooo0?ooo`1>0?ooo`00;`3oool00`00
0000oooo0?ooo`1M0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0CP3oool002l0
oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04h0
oooo000_0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`1>0?ooo`00;P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0C@3oool002h0oooo00<000000?ooo`3oool0BP3oool2000000@0oooo00<00000
0?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1=
0?ooo`00;P3oool00`000000oooo0?ooo`190?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo04d0oooo000]
0?ooo`030000003oool0oooo04X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000050?ooo`<00000?`3oool00`000000oooo0?ooo`1<0?ooo`00;@3oool00`000000oooo0?oo
o`1:0?ooo`040000003oool0oooo000000T0oooo0P0000060?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool0C03oool002d0oooo00<000000?ooo`3oool0BP3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`1<0?ooo`00;@3oool00`000000oooo0?ooo`1:0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
04/0oooo000/0?ooo`030000003oool0oooo04`0oooo0P00000:0?ooo`8000001P3oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo04/0oooo000/0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1;0?ooo`00;03oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0BP3oool002/0oooo00<00000
0?ooo`3oool0H@3oool200000480oooo00<000000?ooo`3oool0BP3oool002/0oooo00<000000?oo
o`3oool0H@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo04X0oooo000[0?ooo`03
0000003oool0oooo0640oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1:0?ooo`00
:P3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
B@3oool002X0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo04T0oooo000Z0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`190?ooo`00:P3oool00`000000oooo0?ooo`1R0?ooo`800000A03oool00`00
0000oooo0?ooo`180?ooo`00:@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0B03oool002T0oooo00<000000?ooo`3oool0H`3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo04P0oooo000Y0?ooo`030000003oool0oooo06<0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`170?ooo`00:03oool00`000000oooo0?ooo`1T
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0A`3oool002P0oooo00<000000?oo
o`3oool0I03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04L0oooo000X0?ooo`03
0000003oool0oooo06@0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`170?ooo`00
:03oool00`000000oooo0?ooo`1T0?ooo`800000AP3oool00`000000oooo0?ooo`160?ooo`009`3o
ool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0AP3o
ool002L0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo04H0oooo000W0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`150?ooo`009`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool0A@3oool002H0oooo00<000000?ooo`3oool0IP3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo04D0oooo000V0?ooo`030000003oool0oooo06H0oooo0P00
00170?ooo`030000003oool0oooo04D0oooo000V0?ooo`030000003oool0oooo06H0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`140?ooo`009P3oool00`000000oooo0?ooo`1V0?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool0A03oool002D0oooo00<000000?ooo`3o
ool0I`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo04@0oooo000U0?ooo`030000
003oool0oooo06L0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`130?ooo`009@3o
ool00`000000oooo0?ooo`1C0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000001P3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04<0oooo000U0?ooo`030000003oool0
oooo0580oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool0@`3oool002@0oooo00<000000?ooo`3oool0D`3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo0`0000180?ooo`030000003o
ool0oooo04<0oooo000T0?ooo`030000003oool0oooo05<0oooo00@000000?ooo`3oool000002@3o
ool3000000D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`120?ooo`00903oool0
0`000000oooo0?ooo`1C0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0480oooo000T0?ooo`030000003o
ool0oooo05<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool0@P3oool002<0oooo00<000000?ooo`3oool0
E@3oool2000000X0oooo0P0000060?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
@@3oool002<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo0440oooo000S0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`110?ooo`008P3oool00`000000oooo0?ooo`1Z0?ooo`800000C03oool00`00
0000oooo0?ooo`100?ooo`008P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0@03oool00280oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo0400oooo000R0?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`100?ooo`008@3oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0?`3oool00240oooo00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo03l0oooo000Q0?ooo`03
0000003oool0oooo06/0oooo0P00001=0?ooo`030000003oool0oooo03l0oooo000Q0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0o0?ooo`00803o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0?P3o
ool00200oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo03h0oooo000P0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`0n0?ooo`00803oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool0?P3oool001l0oooo00<000000?ooo`3oool0K@3oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo03d0oooo000O0?ooo`030000003oool0oooo06d0oooo0P00
001?0?ooo`030000003oool0oooo03d0oooo000O0?ooo`030000003oool0oooo06d0oooo00<00000
0?ooo`3oool0CP3oool00`000000oooo0?ooo`0m0?ooo`00203oool4000001<0oooo00<000000?oo
o`3oool0:P3oool4000003l0oooo00<000000?ooo`3oool0?`3oool4000000/0oooo00<000000?oo
o`3oool0<P3oool4000000L0oooo00080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00P0oooo00090?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo00L0oooo00020?ooo`@00000103oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo02D0oooo100000040?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool01P3o
ool000/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo03h0oooo0P0000120?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`050?ooo`00203oool010000000oooo0?ooo`00000A0?ooo`030000003oool0
oooo02`0oooo0`0000100?ooo`030000003oool0oooo03l0oooo0`00000=0?ooo`030000003oool0
oooo0340oooo00@000000?ooo`3oool000001`3oool000T0oooo0P00000B0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0<@3oool2000000P0oooo000M0?ooo`030000003oool0oooo
06l0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0k0?ooo`00703oool00`000000
oooo0?ooo`1`0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0>`3oool001`0oooo
00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03/0oooo
000L0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`0j0?ooo`00o`00000P00000040oooo00070?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0000000:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00070?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0
DP3oool00`000000oooo0?ooo`0i0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool0>@3oool001X0oooo00<000000?ooo`3oool0LP3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo03T0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10521, 0.479988, \
0.0146705, 0.00303238}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(\(\(Avfull\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\((HardPSoftElossv05[10^pqs, 
              0.1/Sqrt[3]] - \((\((\(dI2/2\)/v^2)\) /. v \[Rule] 1/2)\)*
              Log[1/0.1] - \((\(dI2/2\)/v^2*Log[1/Sqrt[1 - v^2]] /. 
                v \[Rule] 1/2)\))\)/\((\(dI2/2\)/v^2 /. 
            v \[Rule] 1/2)\), {pqs, \(-2\), 2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 -0.552897 0.405559 [
[.02381 .24572 -6 -9 ]
[.02381 .24572 6 0 ]
[.2619 .24572 -6 -9 ]
[.2619 .24572 6 0 ]
[.7381 .24572 -3 -9 ]
[.7381 .24572 3 0 ]
[.97619 .24572 -3 -9 ]
[.97619 .24572 3 0 ]
[.4875 .01488 -18 -4.5 ]
[.4875 .01488 0 4.5 ]
[.4875 .096 -18 -4.5 ]
[.4875 .096 0 4.5 ]
[.4875 .17711 -18 -4.5 ]
[.4875 .17711 0 4.5 ]
[.4875 .33933 -18 -4.5 ]
[.4875 .33933 0 4.5 ]
[.4875 .42044 -18 -4.5 ]
[.4875 .42044 0 4.5 ]
[.4875 .50156 -18 -4.5 ]
[.4875 .50156 0 4.5 ]
[.4875 .58267 -18 -4.5 ]
[.4875 .58267 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .25822 m
.02381 .26447 L
s
[(-2)] .02381 .24572 0 1 Mshowa
.2619 .25822 m
.2619 .26447 L
s
[(-1)] .2619 .24572 0 1 Mshowa
.7381 .25822 m
.7381 .26447 L
s
[(1)] .7381 .24572 0 1 Mshowa
.97619 .25822 m
.97619 .26447 L
s
[(2)] .97619 .24572 0 1 Mshowa
.125 Mabswid
.07143 .25822 m
.07143 .26197 L
s
.11905 .25822 m
.11905 .26197 L
s
.16667 .25822 m
.16667 .26197 L
s
.21429 .25822 m
.21429 .26197 L
s
.30952 .25822 m
.30952 .26197 L
s
.35714 .25822 m
.35714 .26197 L
s
.40476 .25822 m
.40476 .26197 L
s
.45238 .25822 m
.45238 .26197 L
s
.54762 .25822 m
.54762 .26197 L
s
.59524 .25822 m
.59524 .26197 L
s
.64286 .25822 m
.64286 .26197 L
s
.69048 .25822 m
.69048 .26197 L
s
.78571 .25822 m
.78571 .26197 L
s
.83333 .25822 m
.83333 .26197 L
s
.88095 .25822 m
.88095 .26197 L
s
.92857 .25822 m
.92857 .26197 L
s
.25 Mabswid
0 .25822 m
1 .25822 L
s
.5 .01488 m
.50625 .01488 L
s
[(1.4)] .4875 .01488 1 0 Mshowa
.5 .096 m
.50625 .096 L
s
[(1.6)] .4875 .096 1 0 Mshowa
.5 .17711 m
.50625 .17711 L
s
[(1.8)] .4875 .17711 1 0 Mshowa
.5 .33933 m
.50625 .33933 L
s
[(2.2)] .4875 .33933 1 0 Mshowa
.5 .42044 m
.50625 .42044 L
s
[(2.4)] .4875 .42044 1 0 Mshowa
.5 .50156 m
.50625 .50156 L
s
[(2.6)] .4875 .50156 1 0 Mshowa
.5 .58267 m
.50625 .58267 L
s
[(2.8)] .4875 .58267 1 0 Mshowa
.125 Mabswid
.5 .03516 m
.50375 .03516 L
s
.5 .05544 m
.50375 .05544 L
s
.5 .07572 m
.50375 .07572 L
s
.5 .11627 m
.50375 .11627 L
s
.5 .13655 m
.50375 .13655 L
s
.5 .15683 m
.50375 .15683 L
s
.5 .19739 m
.50375 .19739 L
s
.5 .21766 m
.50375 .21766 L
s
.5 .23794 m
.50375 .23794 L
s
.5 .2785 m
.50375 .2785 L
s
.5 .29878 m
.50375 .29878 L
s
.5 .31905 m
.50375 .31905 L
s
.5 .35961 m
.50375 .35961 L
s
.5 .37989 m
.50375 .37989 L
s
.5 .40017 m
.50375 .40017 L
s
.5 .44072 m
.50375 .44072 L
s
.5 .461 m
.50375 .461 L
s
.5 .48128 m
.50375 .48128 L
s
.5 .52183 m
.50375 .52183 L
s
.5 .54211 m
.50375 .54211 L
s
.5 .56239 m
.50375 .56239 L
s
.5 .60294 m
.50375 .60294 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09184 .61803 m
.10458 .56877 L
.14415 .42091 L
.18221 .29015 L
.20342 .22638 L
.22272 .17613 L
.24299 .13232 L
.26171 .10016 L
.28086 .07461 L
.30164 .05419 L
.32037 .04091 L
.33101 .03523 L
.34099 .03066 L
.35137 .02682 L
.36124 .02388 L
.37976 .01974 L
.38935 .01806 L
.39188 .01766 L
.39461 .01727 L
.39719 .01698 L
.39957 .01677 L
.40921 .01596 L
.41379 .01554 L
.41578 .01538 L
.41796 .01522 L
.41921 .01514 L
.42037 .0151 L
.42148 .01508 L
.42265 .01506 L
.42389 .01505 L
.42505 .01505 L
.42632 .01505 L
.42703 .01505 L
.42769 .01506 L
.42879 .01505 L
.42981 .01502 L
.43212 .01494 L
.43435 .01487 L
.43678 .0148 L
.43818 .01477 L
.43947 .01475 L
.44071 .01473 L
.44201 .01472 L
.44318 .01472 L
.44428 .01476 L
.44677 .01488 L
.45744 .01537 L
.46242 .01556 L
.46379 .01562 L
.46524 .01569 L
Mistroke
.46594 .01573 L
.46661 .01576 L
.46785 .01587 L
.47773 .01706 L
.48657 .01798 L
.489 .01827 L
.49159 .01865 L
.49627 .01957 L
.50606 .0215 L
.51638 .02383 L
.53487 .02969 L
.54507 .03397 L
.55615 .0393 L
.57628 .05207 L
.5961 .06911 L
.61712 .09311 L
.63663 .12198 L
.65492 .15579 L
.69366 .25036 L
.73485 .38125 L
.77453 .52669 L
Mfstroke
.77453 .52669 m
.79812 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00NP3oool4000000<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0
oooo001l0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`2>0?ooo`00M03ooolF000000D0oooo0`00002>0?ooo`00K03oool8000000P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0800000900oooo001Y0?ooo`<00000403oool00`00
0000oooo0?ooo`070?ooo`030000003oool0000000H0oooo1000002=0?ooo`00I@3oool400000140
oooo0`00000:0?ooo`8000001P3oool010000000oooo0?ooo`3oool4000008T0oooo001S0?ooo`80
00005`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool3000008H0oooo001Q0?ooo`800000;03oool00`000000oooo0?ooo`080?ooo`800000
Q03oool005l0oooo0P00000^0?ooo`8000002`3oool200000880oooo001M0?ooo`800000<03oool0
0`000000oooo0?ooo`0<0?ooo`800000P03oool005/0oooo0P00000b0?ooo`030000003oool0oooo
00h0oooo0P00001n0?ooo`00F@3oool2000003@0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`1k0?ooo`00E`3oool2000003H0oooo00<000000?ooo`3oool04@3oool2000007/0oooo
001F0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`1h0?ooo`00E@3oool00`000000oooo0?ooo`0g0?ooo`8000005@3oool00`000000oooo0?ooo`1g
0?ooo`00E03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0MP3oool005<0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo07D0oooo001B0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`1d0?ooo`00D@3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0L`3oool00500oooo00<000000?ooo`3oool0?03oool2
000001X0oooo00<000000?ooo`3oool0LP3oool004l0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0740oooo001?0?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1`0?ooo`00CP3oool00`000000oooo
0?ooo`0n0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0K`3oool004d0oooo00<0
00000?ooo`3oool0:P3oool4000000<0oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`00C03oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo06d0oooo001<0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`<000007`3oool00`000000oooo0?oo
o`1/0?ooo`00B`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00L0oooo0`000006
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0K03oool004/0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`1[0?ooo`00BP3oool00`000000oooo0?ooo`0]0?ooo`<0
00002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0JP3oool004X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`080?ooo`<00000
1@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06X0oooo00190?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1Y0?ooo`00B@3oool0
0`000000oooo0?ooo`130?ooo`800000903oool00`000000oooo0?ooo`1X0?ooo`00B03oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool004P0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06L0
oooo00170?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`1V0?ooo`00A`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0IP3oool004H0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo06D0oooo00160?ooo`030000003oool0oooo04H0oooo0P00000W0?oo
o`030000003oool0oooo06D0oooo00150?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`1T0?ooo`00A@3oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0I03oool004@0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06<0oooo00140?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1S0?ooo`00@`3oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0HP3oool004<0
oooo00<000000?ooo`3oool0B@3oool2000002X0oooo00<000000?ooo`3oool0HP3oool00480oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0640oooo
00120?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`1Q0?ooo`00@@3oool00`000000oooo0?ooo`0f0?ooo`@000000`3oool00`000000oooo0?ooo`03
0?ooo`8000001P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0600oooo00110?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0H03oool00400oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo0`00000[
0?ooo`030000003oool0oooo0600oooo00100?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0203oool2000000H0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1O0?oo
o`00?`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05l0oooo000o0?ooo`03
0000003oool0oooo03P0oooo0`0000090?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`1N0?ooo`00?P3oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo00P0oooo0P0000060?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0GP3oool003h0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo05h0oooo000n0?ooo`030000003oool0oooo04h0oooo0P00000_0?ooo`030000003o
ool0oooo05d0oooo000m0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`1M0?ooo`00?@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0G03oool003`0oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo05`0oooo000l0?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1K0?ooo`00?03oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0F`3oool003/0oooo00<00000
0?ooo`3oool0D@3oool200000340oooo00<000000?ooo`3oool0F`3oool000P0oooo1000000_0?oo
o`030000003oool0oooo00h0oooo1000000o0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool02`3oool400000400oooo100000070?ooo`00203oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`080?ooo`00
2@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`070?ooo`000P3oool4000000@0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`090?ooo`@00000103oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo00H0oooo000;0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo00D0oooo00080?ooo`040000003oool0oooo
000002d0oooo00<000000?ooo`3oool0403oool300000400oooo0P00000d0?ooo`030000003oool0
oooo00T0oooo0`0000110?ooo`040000003oool0oooo000000L0oooo00090?ooo`800000;P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0400oooo0P0000080?ooo`00>03oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0E`3oool003P0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo05L0
oooo000h0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`1G0?ooo`00=`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0EP3oool00?l00000800000010?ooo`001`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0000000;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?oo
o`00=P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0E@3oool003H0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo05D0oooo000f0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`1E0?ooo`00=@3oool00`000000oooo0?ooo`1G0?ooo`800000>03oool0
0`000000oooo0?ooo`1D0?ooo`00=@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0E03oool003D0oooo00<000000?ooo`3oool0E`3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo05@0oooo000d0?ooo`030000003oool0oooo05P0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1D0?ooo`00=03oool00`000000oooo0?oo
o`1H0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0D`3oool003@0oooo00<00000
0?ooo`3oool0F03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo05<0oooo000c0?oo
o`030000003oool0oooo05T0oooo0P00000i0?ooo`030000003oool0oooo05<0oooo000c0?ooo`03
0000003oool0oooo05T0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1B0?ooo`00
<`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
DP3oool003<0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo0580oooo000b0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`1A0?ooo`00<P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool0D@3oool00380oooo00<000000?ooo`3oool0FP3oool2000003/0
oooo00<000000?ooo`3oool0D@3oool00340oooo00<000000?ooo`3oool0F`3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo0500oooo000a0?ooo`030000003oool0oooo05/0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`1@0?ooo`00<@3oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0D03oool00300oooo00<000000?oo
o`3oool0A`3oool4000000<0oooo00<000000?ooo`3oool00P3oool4000000D0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`1?0?ooo`00<03oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo04l0oooo000`0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`050?ooo`<00000?03oool00`000000oooo0?ooo`1?0?ooo`00<03o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04h0oooo000_0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool0CP3oool002l0oooo00<000000?ooo`3oool0B03oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`1>0?ooo`00;`3oool00`000000oooo0?ooo`190?ooo`8000002P3oool2
000000H0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1>0?ooo`00;P3oool00`00
0000oooo0?ooo`1N0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0C@3oool002h0
oooo00<000000?ooo`3oool0GP3oool2000003l0oooo00<000000?ooo`3oool0C@3oool002h0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo04d0oooo
000]0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`1<0?ooo`00;@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0C03oool002d0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo04`0oooo000]0?ooo`030000003oool0oooo05l0oooo0P0000110?ooo`03
0000003oool0oooo04/0oooo000/0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`1;0?ooo`00;03oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool0B`3oool002`0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo04X0oooo000[0?ooo`030000003oool0oooo
0640oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1:0?ooo`00:`3oool00`000000
oooo0?ooo`1Q0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0BP3oool002/0oooo
00<000000?ooo`3oool0H@3oool200000480oooo00<000000?ooo`3oool0BP3oool002X0oooo00<0
00000?ooo`3oool0HP3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo04T0oooo000Z
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`19
0?ooo`00:P3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool0B@3oool002X0oooo00<000000?ooo`3oool0C@3oool4000000<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0B@3oool002T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`180?ooo`00:@3o
ool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00L0oooo1@0000050?ooo`<00000@`3o
ool00`000000oooo0?ooo`180?ooo`00:@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo04P0oooo000X0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool01P3oool0
0`000000oooo000000060?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0B03oool0
02P0oooo00<000000?ooo`3oool0C`3oool010000000oooo0?ooo`0000090?ooo`8000001P3oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo04L0oooo000X0?ooo`030000003oool0oooo
0500oooo0P00000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`170?ooo`00:03oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool0A`3oool002L0oooo00<000000?ooo`3oool0I@3oool2000004H0oooo
00<000000?ooo`3oool0AP3oool002L0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?oo
o`150?ooo`030000003oool0oooo04H0oooo000W0?ooo`030000003oool0oooo06D0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`160?ooo`009`3oool00`000000oooo0?ooo`1U0?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool0AP3oool002H0oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo04D0oooo000V0?ooo`030000
003oool0oooo06H0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`150?ooo`009P3o
ool00`000000oooo0?ooo`1V0?ooo`800000A`3oool00`000000oooo0?ooo`150?ooo`009P3oool0
0`000000oooo0?ooo`1V0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0A@3oool0
02D0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
04@0oooo000U0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`140?ooo`009@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool0A03oool002D0oooo00<000000?ooo`3oool0I`3oool2000004T0oooo00<0
00000?ooo`3oool0@`3oool002@0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo04<0oooo000T0?ooo`030000003oool0oooo06P0oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`130?ooo`00903oool00`000000oooo0?ooo`1X0?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool0@`3oool002@0oooo00<000000?ooo`3oool0
D`3oool4000000<0oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`120?ooo`008`3oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo00T0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo0480oooo000S0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0203o
ool010000000oooo0?ooo`0000050?ooo`<00000B@3oool00`000000oooo0?ooo`120?ooo`008`3o
ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00L0oooo0`0000060?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool0@P3oool00280oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`110?ooo`008P3oool00`000000oooo0?ooo`1E0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo0440oooo000R0?ooo`030000003oool0oooo05H0oooo0P00000:0?ooo`<000001@3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo0440oooo000R0?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`110?ooo`008@3oool00`000000oooo
0?ooo`1[0?ooo`800000C03oool00`000000oooo0?ooo`100?ooo`008@3oool00`000000oooo0?oo
o`1[0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0@03oool00240oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0400oooo000Q0?oo
o`030000003oool0oooo06/0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0o0?oo
o`00803oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool0?`3oool00200oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo03l0oooo000P0?ooo`030000003oool0oooo06`0oooo0P00001=0?ooo`030000003o
ool0oooo03l0oooo000P0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0C@3oool0
0`000000oooo0?ooo`0n0?ooo`007`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool0?P3oool001l0oooo00<000000?ooo`3oool0K@3oool00`000000
oooo0?ooo`1=0?ooo`030000003oool0oooo03h0oooo000O0?ooo`030000003oool0oooo06d0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0n0?ooo`007`3oool00`000000oooo0?oo
o`1]0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0?@3oool001h0oooo00<00000
0?ooo`3oool0KP3oool2000004l0oooo00<000000?ooo`3oool0?@3oool001h0oooo00<000000?oo
o`3oool0KP3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo03d0oooo000N0?ooo`03
0000003oool0oooo06h0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0m0?ooo`00
7@3oool00`000000oooo0?ooo`1J0?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`800000
1P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo03`0oooo000M0?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool0?03oool001d0oooo00<000000?ooo`3oool0F`3o
ool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000D0oooo0`00001?0?ooo`030000
003oool0oooo03`0oooo000M0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0203o
ool2000000H0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0k0?ooo`00703oool0
0`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03/0oooo000L0?ooo`030000003oool0
oooo05/0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool0>`3oool001`0oooo00<000000?ooo`3oool0G03o
ool2000000X0oooo0P0000060?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0>`3o
ool001/0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0
oooo03X0oooo000K0?ooo`030000003oool0oooo0740oooo0P00001B0?ooo`030000003oool0oooo
03X0oooo000K0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`0j0?ooo`006`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0540oooo
00<000000?ooo`3oool0>P3oool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?oo
o`1B0?ooo`030000003oool0oooo03T0oooo000J0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool0DP3oool00`000000oooo0?ooo`0i0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10814, 1.36117, \
0.0146909, 0.0086247}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(seems\ o . k . \)], "Input"],

Cell[BoxData[
    \(derive\ "\<best\>"\ \(\(q\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?HardPSoftElossv05\)\)], "Input"],

Cell["Global`HardPSoftElossv05", "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellTags->"Info3261901555-5533710"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(HardPSoftElossv05[qs_, md_] := \(-Softifunc[qs\/md]\) + 
                      Hardifunc[qs]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "HardPSoftElossv05"],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellTags->"Info3261901555-5533710"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FunctionInterpolation[
      HardPSoftElossv05[qs, 0.1/Sqrt[3]], {qs, 0.1, 10}]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.1`, 10.`}}, "<>"]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%[2]\)], "Input"],

Cell[BoxData[
    \(1.3615127744709417`[2]\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(<< NumericalMath`NLimit`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ND[HardPSoftElossv05[qs, 0.1/Sqrt[3]], qs, 1]\)], "Input"],

Cell[BoxData[
    \(0.015863168358438633`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(DerivHPSE[qs0_] := 
      ND[HardPSoftElossv05[qs, 0.1/Sqrt[3]], qs, qs0]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(DerivHPSE[1]\)], "Input"],

Cell[BoxData[
    \(0.015863168358438633`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[ND[HardPSoftElossv05[qs, 0.1/Sqrt[3]], qs, qs0], {qs0, 0.1, 10}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0141895 0.0962001 0.585581 0.419303 [
[.20659 .57308 -3 -9 ]
[.20659 .57308 3 0 ]
[.39899 .57308 -3 -9 ]
[.39899 .57308 3 0 ]
[.59139 .57308 -3 -9 ]
[.59139 .57308 3 0 ]
[.78379 .57308 -3 -9 ]
[.78379 .57308 3 0 ]
[.97619 .57308 -6 -9 ]
[.97619 .57308 6 0 ]
[.00169 .08242 -24 -4.5 ]
[.00169 .08242 0 4.5 ]
[.00169 .16628 -12 -4.5 ]
[.00169 .16628 0 4.5 ]
[.00169 .25014 -24 -4.5 ]
[.00169 .25014 0 4.5 ]
[.00169 .334 -24 -4.5 ]
[.00169 .334 0 4.5 ]
[.00169 .41786 -24 -4.5 ]
[.00169 .41786 0 4.5 ]
[.00169 .50172 -24 -4.5 ]
[.00169 .50172 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20659 .58558 m
.20659 .59183 L
s
[(2)] .20659 .57308 0 1 Mshowa
.39899 .58558 m
.39899 .59183 L
s
[(4)] .39899 .57308 0 1 Mshowa
.59139 .58558 m
.59139 .59183 L
s
[(6)] .59139 .57308 0 1 Mshowa
.78379 .58558 m
.78379 .59183 L
s
[(8)] .78379 .57308 0 1 Mshowa
.97619 .58558 m
.97619 .59183 L
s
[(10)] .97619 .57308 0 1 Mshowa
.125 Mabswid
.06229 .58558 m
.06229 .58933 L
s
.11039 .58558 m
.11039 .58933 L
s
.15849 .58558 m
.15849 .58933 L
s
.25469 .58558 m
.25469 .58933 L
s
.30279 .58558 m
.30279 .58933 L
s
.35089 .58558 m
.35089 .58933 L
s
.44709 .58558 m
.44709 .58933 L
s
.49519 .58558 m
.49519 .58933 L
s
.54329 .58558 m
.54329 .58933 L
s
.63949 .58558 m
.63949 .58933 L
s
.68759 .58558 m
.68759 .58933 L
s
.73569 .58558 m
.73569 .58933 L
s
.83189 .58558 m
.83189 .58933 L
s
.87999 .58558 m
.87999 .58933 L
s
.92809 .58558 m
.92809 .58933 L
s
.25 Mabswid
0 .58558 m
1 .58558 L
s
.01419 .08242 m
.02044 .08242 L
s
[(-1.2)] .00169 .08242 1 0 Mshowa
.01419 .16628 m
.02044 .16628 L
s
[(-1)] .00169 .16628 1 0 Mshowa
.01419 .25014 m
.02044 .25014 L
s
[(-0.8)] .00169 .25014 1 0 Mshowa
.01419 .334 m
.02044 .334 L
s
[(-0.6)] .00169 .334 1 0 Mshowa
.01419 .41786 m
.02044 .41786 L
s
[(-0.4)] .00169 .41786 1 0 Mshowa
.01419 .50172 m
.02044 .50172 L
s
[(-0.2)] .00169 .50172 1 0 Mshowa
.125 Mabswid
.01419 .01952 m
.01794 .01952 L
s
.01419 .04049 m
.01794 .04049 L
s
.01419 .06145 m
.01794 .06145 L
s
.01419 .10338 m
.01794 .10338 L
s
.01419 .12435 m
.01794 .12435 L
s
.01419 .14531 m
.01794 .14531 L
s
.01419 .18724 m
.01794 .18724 L
s
.01419 .20821 m
.01794 .20821 L
s
.01419 .22917 m
.01794 .22917 L
s
.01419 .2711 m
.01794 .2711 L
s
.01419 .29207 m
.01794 .29207 L
s
.01419 .31303 m
.01794 .31303 L
s
.01419 .35496 m
.01794 .35496 L
s
.01419 .37593 m
.01794 .37593 L
s
.01419 .3969 m
.01794 .3969 L
s
.01419 .43883 m
.01794 .43883 L
s
.01419 .45979 m
.01794 .45979 L
s
.01419 .48076 m
.01794 .48076 L
s
.01419 .52269 m
.01794 .52269 L
s
.01419 .54365 m
.01794 .54365 L
s
.01419 .56462 m
.01794 .56462 L
s
.01419 .60655 m
.01794 .60655 L
s
.25 Mabswid
.01419 0 m
.01419 .61803 L
s
.5 Mabswid
.02381 .01472 m
.02499 .16331 L
.02605 .24161 L
.02721 .32595 L
.02846 .38374 L
.02961 .41119 L
.03068 .44547 L
.0317 .47916 L
.03279 .49071 L
.03523 .51192 L
.03588 .5239 L
.03658 .53733 L
.03786 .54081 L
.03915 .54305 L
.04035 .54472 L
.04144 .55158 L
.04262 .56451 L
.04384 .56664 L
.04453 .56359 L
.04517 .56474 L
.04633 .56748 L
.04757 .56536 L
.04867 .56986 L
.0497 .57455 L
.05084 .58166 L
.05205 .57758 L
.05275 .57581 L
.05339 .5767 L
.05408 .57766 L
.05484 .57871 L
.05613 .57772 L
.05683 .57618 L
.05749 .57887 L
.05873 .58244 L
.05987 .58466 L
.06113 .5881 L
.06244 .58255 L
.0631 .58273 L
.0638 .58299 L
.06509 .58405 L
.06633 .58511 L
.06748 .58386 L
.06873 .58422 L
.06944 .58673 L
.0701 .58776 L
.0708 .58775 L
.07144 .58772 L
.07217 .58858 L
.07287 .59075 L
.07404 .59006 L
Mistroke
.07528 .58696 L
.07645 .58706 L
.07751 .58717 L
.07876 .58761 L
.07947 .58802 L
.08012 .58841 L
.08131 .58863 L
.08257 .58624 L
.08327 .58827 L
.08394 .59044 L
.08519 .5911 L
.08589 .59101 L
.08654 .59091 L
.08725 .59079 L
.088 .59168 L
.08925 .59388 L
.09041 .5905 L
.09169 .58995 L
.09241 .58997 L
.09307 .59 L
.09446 .59007 L
.09575 .59015 L
.09649 .59031 L
.09717 .59059 L
.09868 .59126 L
.09938 .59124 L
.10004 .59018 L
.1008 .5893 L
.10149 .5911 L
.10226 .59303 L
.10309 .59321 L
.10386 .59336 L
.10458 .59343 L
.1057 .59326 L
.10694 .59304 L
.10823 .5945 L
.10944 .59444 L
.11073 .59224 L
.11192 .59228 L
.11459 .59238 L
.11673 .59246 L
.11794 .59252 L
.11907 .59261 L
.12027 .59301 L
.12136 .59339 L
.12262 .59279 L
.1238 .59222 L
.125 .59476 L
.12632 .59497 L
.12761 .59515 L
Mistroke
.12832 .59524 L
.12899 .59533 L
.13029 .59522 L
.13147 .59503 L
.13258 .5953 L
.13378 .59705 L
.13452 .59574 L
.13521 .59445 L
.1365 .59433 L
.13723 .59435 L
.1379 .59438 L
.1394 .59443 L
.14213 .59455 L
.14461 .59464 L
.14577 .59469 L
.14703 .59474 L
.14822 .59492 L
.14932 .59522 L
.15047 .59554 L
.15172 .5945 L
.15243 .59435 L
.15308 .59545 L
.15436 .59657 L
.15539 .59667 L
.15651 .59679 L
.15877 .597 L
.15994 .5971 L
.1612 .59709 L
.16238 .59694 L
.16345 .59679 L
.16474 .59801 L
.16539 .59813 L
.16611 .59708 L
.16737 .5963 L
.16856 .59633 L
.17409 .59652 L
.18412 .59696 L
.22297 .59871 L
.26426 .60015 L
.27426 .60037 L
.27975 .6005 L
.28244 .60055 L
.28362 .60057 L
.28491 .60059 L
.28613 .60062 L
.28726 .60072 L
.28974 .60091 L
.29226 .6012 L
.29355 .60148 L
.29428 .6015 L
Mistroke
.29495 .60152 L
.2974 .60159 L
.29971 .60166 L
.30404 .60177 L
.3083 .60188 L
.30952 .60191 L
.31069 .60195 L
.31174 .60197 L
.31288 .60195 L
.31414 .60184 L
.31484 .60178 L
.31548 .60179 L
.31673 .60253 L
.3179 .60183 L
.31908 .60145 L
.32017 .60146 L
.32261 .60148 L
.3328 .6016 L
.34231 .60172 L
.34697 .60178 L
.35139 .60184 L
.35383 .60186 L
.35511 .60187 L
.35648 .60189 L
.35763 .60189 L
.35889 .60193 L
.36004 .60204 L
.36112 .60215 L
.36243 .60183 L
.36365 .60186 L
.36492 .60252 L
.36559 .60253 L
.36631 .60254 L
.37106 .60262 L
.37664 .6027 L
.38178 .60276 L
.38675 .60282 L
.38926 .60285 L
.38995 .60286 L
.39069 .60287 L
.39138 .60286 L
.39202 .60281 L
.39334 .6027 L
.39408 .60264 L
.39474 .60292 L
.39554 .60332 L
.39628 .60297 L
.39698 .60249 L
.39771 .60237 L
.39836 .60237 L
Mistroke
.39907 .60237 L
.40031 .60237 L
.40312 .60238 L
.42327 .60244 L
.43331 .60247 L
.43824 .60249 L
.44041 .6025 L
.44157 .6025 L
.44281 .60251 L
.44412 .60251 L
.44535 .60251 L
.44664 .6025 L
.44806 .6025 L
.44881 .6025 L
.44951 .60251 L
.45024 .60256 L
.45103 .60262 L
.45177 .60267 L
.45246 .60268 L
.45376 .6022 L
.45497 .60274 L
.45625 .60295 L
.45734 .60296 L
.45855 .60296 L
.46373 .60299 L
.46623 .603 L
.46896 .603 L
.47136 .60301 L
.47391 .60302 L
.47621 .60302 L
.47751 .60302 L
.47874 .60302 L
.47986 .60302 L
.48089 .60302 L
.48202 .60303 L
.48321 .60303 L
.48452 .60303 L
.48571 .60303 L
.48699 .60304 L
.48838 .60304 L
.48966 .60305 L
.49085 .60301 L
.49198 .60292 L
.49319 .60283 L
.49448 .60331 L
.49521 .60323 L
.49587 .60284 L
.49716 .60256 L
.49839 .60256 L
.50411 .60253 L
Mistroke
.54231 .60238 L
.54718 .60236 L
.55245 .60234 L
.55486 .60233 L
.55619 .60233 L
.55742 .60232 L
.55847 .60232 L
.5596 .60231 L
.56199 .60229 L
.56268 .60229 L
.56341 .60228 L
.56421 .60231 L
.56495 .60235 L
.56559 .60238 L
.56628 .60241 L
.56704 .6023 L
.56775 .60208 L
.56838 .60209 L
.56908 .60238 L
.56981 .60259 L
.57048 .60259 L
.57299 .60258 L
.58297 .60255 L
.59349 .60251 L
.60343 .60245 L
.60776 .60243 L
.60882 .60242 L
.60995 .60242 L
.61119 .60241 L
.61235 .60241 L
.6137 .60241 L
.61498 .60241 L
.61613 .60234 L
.61738 .60225 L
.61856 .60233 L
.6198 .60265 L
.62086 .60212 L
.62202 .60195 L
.62266 .60195 L
.62335 .60194 L
.62458 .60193 L
.62735 .60191 L
.63237 .60186 L
.64174 .60178 L
.66272 .60161 L
.68258 .60145 L
.69304 .60136 L
.69877 .60132 L
.70158 .6013 L
.70414 .60127 L
Mistroke
.70531 .60126 L
.70658 .60124 L
.70778 .60125 L
.7089 .60129 L
.71016 .60133 L
.71087 .60123 L
.71153 .60107 L
.71274 .60124 L
.71401 .60145 L
.71533 .60144 L
.71677 .60143 L
.71927 .60142 L
.72489 .60137 L
.74405 .60123 L
.75406 .60114 L
.76354 .60106 L
.76878 .60102 L
.77021 .60101 L
.771 .60101 L
.77174 .601 L
.77304 .60096 L
.77373 .60091 L
.77447 .60087 L
.77579 .60094 L
.77701 .60116 L
.77828 .60064 L
.77896 .60061 L
.77968 .60061 L
.78445 .60056 L
.82592 .60014 L
.84671 .59994 L
.86588 .59977 L
.87552 .59968 L
.88024 .59964 L
.88455 .59959 L
.88566 .59958 L
.88687 .59957 L
.88802 .59956 L
.88908 .59957 L
.89032 .5996 L
.89144 .59962 L
.89274 .59937 L
.89396 .59958 L
.89522 .5997 L
.89586 .5997 L
.89655 .59969 L
.89894 .59967 L
.90432 .59963 L
.92549 .59945 L
.94477 .59928 L
Mistroke
.95251 .59921 L
.96091 .59913 L
.96476 .5991 L
.96687 .59909 L
.9679 .59908 L
.96885 .59907 L
.96967 .59907 L
.97053 .59905 L
.9714 .59901 L
.97234 .59896 L
.97619 .59877 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0000003o0?ooo`<0oooo000K0?ooo`030000003oool000000?l0oooo0`3oool001/0
oooo0`00003o0?ooo`<0oooo000K0?ooo`030000003oool000000?l0oooo0`3oool001/0oooo00<0
00000?ooo`000000o`3oool30?ooo`006`3oool00`000000oooo0000003o0?ooo`<0oooo000K0?oo
o`030000003oool000000?l0oooo0`3oool001/0oooo0`00003o0?ooo`<0oooo000K0?ooo`030000
003oool000000?l0oooo0`3oool001/0oooo00<000000?ooo`000000o`3oool30?ooo`006`3oool0
0`000000oooo0000003o0?ooo`<0oooo000K0?ooo`030000003oool000000?l0oooo0`3oool001/0
oooo00<000000?ooo`000000o`3oool30?ooo`006`3oool300000?l0oooo0`3oool001/0oooo00<0
00000?ooo`000000o`3oool30?ooo`006`3oool00`000000oooo0000003o0?ooo`<0oooo00070?oo
o`@000000`3oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0000003o0?oo
o`<0oooo00090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0000003o0?ooo`<0oooo00090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool300000?l0oooo0`3oool000030?ooo`000000000000800000103oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000o`3oool30?ooo`002@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000o`3oool3
0?ooo`001`3oool3000000T0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`00
003o0?ooo`80oooo00090?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`040000003oool0
oooo00000?l0oooo0P3oool001/0oooo00@000000?ooo`3oool00000o`3oool20?ooo`006`3oool2
000000030?ooo`000000oooo0?l0oooo0@3oool001/0oooo00@000000?ooo`3oool00000o`3oool2
0?ooo`006`3oool010000000oooo0?ooo`00003o0?ooo`80oooo000K0?ooo`040000003oool0oooo
00000?l0oooo0P3oool001/0oooo00@000000?ooo`3oool00000o`3oool20?ooo`006`3oool20000
00030?ooo`000000oooo0?l0oooo0@3oool001/0oooo00@000000?ooo`3oool00000o`3oool20?oo
o`006`3oool010000000oooo0?ooo`00003o0?ooo`80oooo000K0?ooo`040000003oool0oooo0000
0?l0oooo0P3oool001/0oooo00@000000?ooo`3oool00000o`3oool20?ooo`006`3oool010000000
oooo0?ooo`00003o0?ooo`80oooo000K0?ooo`80000000<0oooo0000003oool0o`3oool10?ooo`00
6`3oool010000000oooo0?ooo`00003o0?ooo`80oooo000K0?ooo`040000003oool0oooo00000?l0
oooo0P3oool001<0oooo100000040?ooo`040000003oool0oooo00000?l0oooo0P3oool001D0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00003o0?ooo`80oooo000E0?ooo`030000
003oool0oooo00<0oooo0P0000000`3oool000000?ooo`3o0?ooo`40oooo000=0?ooo`@00000103o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000?l0oooo0P3oool001D0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`00003o0?ooo`80oooo000C0?ooo`<000001@3o
ool010000000oooo0?ooo`00003o0?ooo`80oooo000E0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool00000o`3oool20?ooo`006`3oool010000000oooo0?ooo`00003o0?ooo`80oooo
000K0?ooo`80000000<0oooo0000003oool0o`3oool10?ooo`006`3oool010000000oooo0?ooo`00
003o0?ooo`80oooo000K0?ooo`040000003oool0oooo00000?l0oooo0P3oool001/0oooo00@00000
0?ooo`3oool00000o`3oool20?ooo`006`3oool010000000oooo0?ooo`00003o0?ooo`80oooo000K
0?ooo`80000000<0oooo0000003oool0o`3oool10?ooo`006`3oool010000000oooo0?ooo`00003o
0?ooo`80oooo000K0?ooo`040000003oool0oooo00000?l0oooo0P3oool001/0oooo00@000000?oo
o`3oool00000o`3oool20?ooo`006`3oool010000000oooo0?ooo`00003o0?ooo`80oooo000K0?oo
o`040000003oool0oooo00000?l0oooo0P3oool001/0oooo0P0000000`3oool000000?ooo`3o0?oo
o`40oooo000K0?ooo`040000003oool0oooo00000?l0oooo0P3oool001/0oooo00@000000?ooo`3o
ool00000o`3oool20?ooo`006`3oool010000000oooo0?ooo`00003o0?ooo`80oooo00080?ooo`80
0000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool010000000oooo0?ooo`00003o0?oo
o`80oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool0
10000000oooo0?ooo`00003o0?ooo`80oooo00070?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool2000000030?ooo`000000oooo0?l0oooo0@3oool000030?ooo`00
00000000008000000P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool010000000oooo
0?ooo`00003o0?ooo`80oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000103oool010000000oooo0?ooo`00003o0?ooo`80oooo00070?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`00003o0?ooo`80oooo
00080?ooo`8000002P3oool2000000D0oooo00@000000?ooo`3oool00000o`3oool20?ooo`006`3o
ool2000000030?ooo`000000oooo0?l0oooo0@3oool001/0oooo00@000000?ooo`3oool00000o`3o
ool20?ooo`006`3oool010000000oooo0?ooo`00003o0?ooo`80oooo000K0?ooo`040000003oool0
oooo00000?l0oooo0P3oool001/0oooo00@000000?ooo`3oool00000o`3oool20?ooo`006`3oool0
10000000oooo0?ooo`00003o0?ooo`80oooo000K0?ooo`80000000<0oooo0000003oool0o`3oool1
0?ooo`006`3oool010000000oooo0?ooo`00003o0?ooo`80oooo000K0?ooo`040000003oool0oooo
00000?l0oooo0P3oool001/0oooo00@000000?ooo`3oool00000o`3oool20?ooo`006`3oool01000
0000oooo0?ooo`00003o0?ooo`80oooo000K0?ooo`80000000<0oooo0000003oool0o`3oool10?oo
o`006`3oool010000000oooo0?ooo`00003o0?ooo`80oooo000K0?ooo`040000003oool0oooo0000
0?l0oooo0P3oool001/0oooo00@000000?ooo`3oool00000o`3oool20?ooo`00203oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000D0oooo00@000000?ooo`3oool00000o`3oool20?oo
o`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00@00000
0?ooo`3oool00000o`3oool20?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000@0oooo0P0000000`3oool000000?ooo`3o0?ooo`40oooo00000`3oool000000000
000200000080oooo00@000000?ooo`3oool00000203oool3000000D0oooo00@000000?ooo`3oool0
0000o`3oool20?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool00000o`3oool20?ooo`001`3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000o`3oool20?ooo`00203oool20000
00X0oooo0`0000040?ooo`040000003oool0oooo00000?l0oooo0P3oool001/0oooo0P0000000`3o
ool000000?ooo`3o0?ooo`40oooo000K0?ooo`050000003oool0oooo0?ooo`000000o`3oool10?oo
o`006`3oool01@000000oooo0?ooo`3oool000000?l0oooo0@3oool001/0oooo00D000000?ooo`3o
ool0oooo0000003o0?ooo`40oooo000K0?ooo`050000003oool0oooo0?ooo`000000o`3oool10?oo
o`006`3oool01@000000oooo0?ooo`3oool000000?l0oooo0@3oool001/0oooo0P0000020?ooo`03
0000003oool0oooo0?h0oooo000K0?ooo`050000003oool0oooo0?ooo`000000o`3oool10?ooo`00
6`3oool01@000000oooo0?ooo`3oool000000?l0oooo0@3oool001/0oooo00D000000?ooo`3oool0
oooo0000003o0?ooo`40oooo000K0?ooo`050000003oool0oooo0?ooo`000000o`3oool10?ooo`00
6`3oool200000080oooo00<000000?ooo`3oool0oP3oool001/0oooo00D000000?ooo`3oool0oooo
0000003o0?ooo`40oooo000K0?ooo`050000003oool0oooo0?ooo`000000o`3oool10?ooo`006`3o
ool01@000000oooo0?ooo`3oool000000?l0oooo0@3oool000P0oooo0P0000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000?l0oooo
0@3oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`000000o`3oool10?ooo`001`3oool010000000oooo0?ooo`0000070?ooo`D0
0000103oool200000080oooo00<000000?ooo`3oool0oP3oool000030?ooo`000000000000800000
0P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo00D000000?oo
o`3oool0oooo0000003o0?ooo`40oooo00070?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`0000001@3oool01@000000oooo0?ooo`3oool000000?l0oooo0@3oool000L0oooo00@00000
0?ooo`3oool000002@3oool2000000D0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`40oooo
00080?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
o`3oool10?ooo`006`3oool200000080oooo00<000000?ooo`3oool0oP3oool001/0oooo00D00000
0?ooo`3oool0oooo0000003o0?ooo`40oooo000K0?ooo`050000003oool0oooo0?ooo`000000o`3o
ool10?ooo`006`3oool01@000000oooo0?ooo`3oool000000?l0oooo0@3oool001/0oooo00D00000
0?ooo`3oool0oooo0000003o0?ooo`40oooo000K0?ooo`050000003oool0oooo0?ooo`000000o`3o
ool10?ooo`006`3oool200000080oooo00<000000?ooo`3oool0oP3oool001/0oooo00D000000?oo
o`3oool0oooo0000003o0?ooo`40oooo000K0?ooo`050000003oool0oooo0?ooo`000000o`3oool1
0?ooo`006`3oool01@000000oooo0?ooo`3oool000000?l0oooo0@3oool001/0oooo00D000000?oo
o`3oool0oooo0000003o0?ooo`40oooo000K0?ooo`8000000P3oool00`000000oooo0?ooo`3n0?oo
o`006`3oool01@000000oooo0?ooo`3oool000000?l0oooo0@3oool001/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3m0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?d0oooo00080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?d0oooo00070?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0?d0oooo00070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103o
ool2000000<0oooo00<000000?ooo`3oool0o@3oool000030?ooo`0000000000008000000P3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3m0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3m0?ooo`001`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3m0?ooo`00203oool2000000X0oooo0P0000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0o@3oool001/0oooo0P0000040?ooo`030000003oool0
oooo0?`0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o03oool001/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3l0?ooo`006`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?`0oooo000K0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o03oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3l
0?ooo`006`3oool2000000@0oooo0P00003m0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo02H0oooo1000000a0?ooo`030000003oool0oooo02l0oooo0P00000a0?ooo`80
0000;03oool4000000<0oooo0P0000040?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0^0?ooo`040000
003oool0oooo000002l0oooo00@000000?ooo`3oool00000;@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo02h0oooo1@00000_0?ooo`040000003oool0oooo
000002l0oooo00@000000?ooo`3oool00000;@3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo02d0oooo00@000000?ooo`3oool00000<03oool300000340oooo
0P00000^0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`010?ooo`00
6`3oool2000000D0oooo0P00000Z0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`000000
<03oool00`000000oooo0?ooo`0`0?ooo`040000003oool0oooo000002d0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0040oooo000K0?ooo`030000003oool0oooo00D0
oooo0P00000V0?ooo`040000003oool0oooo00000300oooo0P00000`0?ooo`030000003oool0oooo
0300oooo00@000000?ooo`3oool00000:`3oool3000000<0oooo00@000000?ooo`3oool000000`3o
ool001/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0U0?ooo`800000<P3oool0
0`000000oooo0?ooo`0_0?ooo`<00000<03oool2000002h0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo000K0?ooo`030000003oool0oooo00H0oooo0`00003i0?ooo`006`3oool00`000000
oooo0?ooo`060?ooo`<00000n@3oool001/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0300000?H0oooo000G0?ooool000002P00000001/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`09000000030?ooo`000000oooo00/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool03P00000=0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool01@3oool001/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`020?oooaT0
0000]P3oool;000000L0oooo000K0?ooo`030000003oool0oooo03X0oooo]P00000B0?ooo`006`3o
ool200000680oooo00<000000?ooo`3oool05`3oool2000008D0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.07698, -1.46048, \
0.0394583, 0.00905287}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Energy loss, anisotropic QED", "Section"],

Cell[CellGroupData[{

Cell["Importing ", "Subsection"],

Cell[CellGroupData[{

Cell["systematically, v=0.5, xi=1.0", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/1.0/\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/1.0/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thlist = {"\<0.0\>", "\<0.1\>", "\<0.2\>", "\<0.3\>", "\<0.4\>", "\<0.5\
\>", "\<0.6\>", "\<0.7\>", "\<0.8\>", "\<0.9\>", "\<1.0\>", "\<1.1\>", "\<1.2\
\>", "\<1.3\>", "\<1.5\>"}\)], "Input"],

Cell[BoxData[
    \({"0.0", "0.1", "0.2", "0.3", "0.4", "0.5", "0.6", "0.7", "0.8", "0.9", 
      "1.0", "1.1", "1.2", "1.3", "1.5"}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thlist[\([1]\)]\)], "Input"],

Cell[BoxData[
    \("0.0"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ToExpression[thlist[\([1]\)]]\)], "Input"],

Cell[BoxData[
    \(0.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Print["\<EHV0.5TH\>" <> thlist[\([1]\)]]\)], "Input"],

Cell[BoxData[
    \("EHV0.5TH0.0"\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(minlist[lth_, gg_] := 
      Module[{reslist, fs, fh, ftotal, gtemp, ls, lh}, \ 
        reslist = {}; \[IndentingNewLine]Do[\[IndentingNewLine]lh = \
"\<EHV0.5TH\>" <> 
              thlist[\([i]\)] <> "\<ASI1.0.dat\>"; \[IndentingNewLine]ls = \
"\<ESV0.5TH\>" <> 
              thlist[\([i]\)] <> "\<ASI1.0.dat\>"; \[IndentingNewLine]Print["\
\<th:\>", lth[\([i]\)], "\<h:\>", lh, "\<s:\>", ls]; \[IndentingNewLine]fs = 
            Interpolation[Import[header <> ls]]; 
          fh = Interpolation[
              Import[header <> lh]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, 
              md_] := fs[qs/md] + fh[qs]; 
          gtemp = \(FindMinimum[\(ftotal[i]\)[qs, gg/Sqrt[3]], {qs, 0.5, 
                  5}]\)[\([1]\)]; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[lth[\([i]\)]], gtemp}], {i, 1, 
            Length[lth]}]; \[IndentingNewLine]reslist]\)], "Input"],

Cell[BoxData[
    \(\(ESV05TH00 = 
        Import[header <> "\<ESV0.5TH0.0ASI1.0.dat\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(minlist[thlist, 0.1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "EHV0.5TH0.0ASI1.0.dat", "s:", 
        "ESV0.5TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.1"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.1ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH0.1ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.1", "h:", "EHV0.5TH0.1ASI1.0.dat", "s:", 
        "ESV0.5TH0.1ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.2"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.2ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH0.2ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.2", "h:", "EHV0.5TH0.2ASI1.0.dat", "s:", 
        "ESV0.5TH0.2ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.3ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH0.3ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.3", "h:", "EHV0.5TH0.3ASI1.0.dat", "s:", 
        "ESV0.5TH0.3ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.4"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.4ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH0.4ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.4", "h:", "EHV0.5TH0.4ASI1.0.dat", "s:", 
        "ESV0.5TH0.4ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.5ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH0.5ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.5", "h:", "EHV0.5TH0.5ASI1.0.dat", "s:", 
        "ESV0.5TH0.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.6"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.6ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH0.6ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.6", "h:", "EHV0.5TH0.6ASI1.0.dat", "s:", 
        "ESV0.5TH0.6ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.7"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.7ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH0.7ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.7", "h:", "EHV0.5TH0.7ASI1.0.dat", "s:", 
        "ESV0.5TH0.7ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.8"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.8ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH0.8ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.8", "h:", "EHV0.5TH0.8ASI1.0.dat", "s:", 
        "ESV0.5TH0.8ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.9"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.9ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH0.9ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.9", "h:", "EHV0.5TH0.9ASI1.0.dat", "s:", 
        "ESV0.5TH0.9ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH1.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH1.0ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.0", "h:", "EHV0.5TH1.0ASI1.0.dat", "s:", 
        "ESV0.5TH1.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.1"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH1.1ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH1.1ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.1", "h:", "EHV0.5TH1.1ASI1.0.dat", "s:", 
        "ESV0.5TH1.1ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.2"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH1.2ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH1.2ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.2", "h:", "EHV0.5TH1.2ASI1.0.dat", "s:", 
        "ESV0.5TH1.2ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH1.3ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH1.3ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.3", "h:", "EHV0.5TH1.3ASI1.0.dat", "s:", 
        "ESV0.5TH1.3ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.5", "h:", "EHV0.5TH1.5ASI1.0.dat", "s:", 
        "ESV0.5TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{0.`, 1.1026849546558606`}, {0.1`, 1.1019376759529953`}, {0.2`, 
        1.0997357757936532`}, {0.3`, 1.096193572170588`}, {0.4`, 
        1.0915006180428848`}, {0.5`, 1.0858992558754967`}, {0.6`, 
        1.0796797841266452`}, {0.7`, 1.0731559467814293`}, {0.8`, 
        1.066645682054288`}, {0.9`, 1.0604974113330248`}, {1.`, 
        1.0549055035204336`}, {1.1`, 1.04998704023311`}, {1.2`, 
        1.0459321075151424`}, {1.3`, 1.0428125035506357`}, {1.5`, 
        1.0394828626521058`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 -9.66603 9.31304 [
[.15079 .56581 -9 -9 ]
[.15079 .56581 9 0 ]
[.27778 .56581 -9 -9 ]
[.27778 .56581 9 0 ]
[.40476 .56581 -9 -9 ]
[.40476 .56581 9 0 ]
[.53175 .56581 -9 -9 ]
[.53175 .56581 9 0 ]
[.65873 .56581 -3 -9 ]
[.65873 .56581 3 0 ]
[.78571 .56581 -9 -9 ]
[.78571 .56581 9 0 ]
[.9127 .56581 -9 -9 ]
[.9127 .56581 9 0 ]
[.01131 .01953 -24 -4.5 ]
[.01131 .01953 0 4.5 ]
[.01131 .11266 -24 -4.5 ]
[.01131 .11266 0 4.5 ]
[.01131 .20579 -24 -4.5 ]
[.01131 .20579 0 4.5 ]
[.01131 .29892 -24 -4.5 ]
[.01131 .29892 0 4.5 ]
[.01131 .39205 -24 -4.5 ]
[.01131 .39205 0 4.5 ]
[.01131 .48518 -24 -4.5 ]
[.01131 .48518 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .57831 m
.15079 .58456 L
s
[(0.2)] .15079 .56581 0 1 Mshowa
.27778 .57831 m
.27778 .58456 L
s
[(0.4)] .27778 .56581 0 1 Mshowa
.40476 .57831 m
.40476 .58456 L
s
[(0.6)] .40476 .56581 0 1 Mshowa
.53175 .57831 m
.53175 .58456 L
s
[(0.8)] .53175 .56581 0 1 Mshowa
.65873 .57831 m
.65873 .58456 L
s
[(1)] .65873 .56581 0 1 Mshowa
.78571 .57831 m
.78571 .58456 L
s
[(1.2)] .78571 .56581 0 1 Mshowa
.9127 .57831 m
.9127 .58456 L
s
[(1.4)] .9127 .56581 0 1 Mshowa
.125 Mabswid
.05556 .57831 m
.05556 .58206 L
s
.0873 .57831 m
.0873 .58206 L
s
.11905 .57831 m
.11905 .58206 L
s
.18254 .57831 m
.18254 .58206 L
s
.21429 .57831 m
.21429 .58206 L
s
.24603 .57831 m
.24603 .58206 L
s
.30952 .57831 m
.30952 .58206 L
s
.34127 .57831 m
.34127 .58206 L
s
.37302 .57831 m
.37302 .58206 L
s
.43651 .57831 m
.43651 .58206 L
s
.46825 .57831 m
.46825 .58206 L
s
.5 .57831 m
.5 .58206 L
s
.56349 .57831 m
.56349 .58206 L
s
.59524 .57831 m
.59524 .58206 L
s
.62698 .57831 m
.62698 .58206 L
s
.69048 .57831 m
.69048 .58206 L
s
.72222 .57831 m
.72222 .58206 L
s
.75397 .57831 m
.75397 .58206 L
s
.81746 .57831 m
.81746 .58206 L
s
.84921 .57831 m
.84921 .58206 L
s
.88095 .57831 m
.88095 .58206 L
s
.94444 .57831 m
.94444 .58206 L
s
.97619 .57831 m
.97619 .58206 L
s
.25 Mabswid
0 .57831 m
1 .57831 L
s
.02381 .01953 m
.03006 .01953 L
s
[(1.04)] .01131 .01953 1 0 Mshowa
.02381 .11266 m
.03006 .11266 L
s
[(1.05)] .01131 .11266 1 0 Mshowa
.02381 .20579 m
.03006 .20579 L
s
[(1.06)] .01131 .20579 1 0 Mshowa
.02381 .29892 m
.03006 .29892 L
s
[(1.07)] .01131 .29892 1 0 Mshowa
.02381 .39205 m
.03006 .39205 L
s
[(1.08)] .01131 .39205 1 0 Mshowa
.02381 .48518 m
.03006 .48518 L
s
[(1.09)] .01131 .48518 1 0 Mshowa
.125 Mabswid
.02381 .03816 m
.02756 .03816 L
s
.02381 .05678 m
.02756 .05678 L
s
.02381 .07541 m
.02756 .07541 L
s
.02381 .09404 m
.02756 .09404 L
s
.02381 .13129 m
.02756 .13129 L
s
.02381 .14991 m
.02756 .14991 L
s
.02381 .16854 m
.02756 .16854 L
s
.02381 .18717 m
.02756 .18717 L
s
.02381 .22442 m
.02756 .22442 L
s
.02381 .24304 m
.02756 .24304 L
s
.02381 .26167 m
.02756 .26167 L
s
.02381 .2803 m
.02756 .2803 L
s
.02381 .31755 m
.02756 .31755 L
s
.02381 .33617 m
.02756 .33617 L
s
.02381 .3548 m
.02756 .3548 L
s
.02381 .37343 m
.02756 .37343 L
s
.02381 .41068 m
.02756 .41068 L
s
.02381 .42931 m
.02756 .42931 L
s
.02381 .44793 m
.02756 .44793 L
s
.02381 .46656 m
.02756 .46656 L
s
.02381 .50381 m
.02756 .50381 L
s
.02381 .52244 m
.02756 .52244 L
s
.02381 .54106 m
.02756 .54106 L
s
.02381 .55969 m
.02756 .55969 L
s
.02381 .00091 m
.02756 .00091 L
s
.02381 .59694 m
.02756 .59694 L
s
.02381 .61557 m
.02756 .61557 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .60332 Mdot
.0873 .59636 Mdot
.15079 .57585 Mdot
.21429 .54286 Mdot
.27778 .49916 Mdot
.34127 .44699 Mdot
.40476 .38907 Mdot
.46825 .32831 Mdot
.53175 .26768 Mdot
.59524 .21042 Mdot
.65873 .15835 Mdot
.72222 .11254 Mdot
.78571 .07478 Mdot
.84921 .04572 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00000`3oool0000000000002000000<0oooo00<0
00000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3j0?ooo`8000001P3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?oo
o`040?ooo`000`3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0000003oool01@00
00040?ooo`800000o`3oool40?ooo`000`3oool00`000000oooo0?ooo`070?ooo`060000003oool0
oooo0000003oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo
0`3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`0000@0oooo0000000000000000
2@3oool010000000oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo00030?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3H0?ooo`800000:03oool001/0
oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0V0?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`370?ooo`800000>@3oool001/0oooo0P00
00390?ooo`030000003oool0oooo03L0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<0
00001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00030?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;H0
oooo0P00001:0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool00P3oool200000;P0oooo00<000000?ooo`3oool0B03oool000<0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`<000001@3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0`3oool000040?oo
o`0000000000000000T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0?l0oooo0`3oool000<0oooo00<000000?ooo`3oool0203oool2000000<0
oooo100000040?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0Y@3oool2000005/0oooo000K0?ooo`030000003oool0oooo
0:H0oooo00<000000?ooo`3oool0F@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00000`3o
ool0000000000002000000<0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000050?oo
o`030000003oool0oooo0?l0oooo0`3oool000<0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool2000009D0oooo0P00001/0?ooo`000`3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo00000080oooo0`0000050?ooo`030000003oool0oooo09D0oooo00<0
00000?ooo`3oool0JP3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`0000@0oooo
00000000000000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?ooo`080?ooo`800000103o
ool3000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0P`3oool2000007d0oooo000K0?ooo`030000003oool0oooo08@0
oooo00<000000?ooo`3oool0N`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3o
ool00`3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooo`<0
oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo0`3oool000<0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo0P00003o0?ooo`@0
oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool000<0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0o`3oool30?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`000`3oool00`00
0000oooo0?ooo`080?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0780oooo0P00002>
0?ooo`006`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo08`0oooo000K0?ooo`80
0000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`80
0000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`03
0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`000`3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`1R0?ooo`800000WP3oool000<0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo0P00001T0?ooo`030000
003oool0oooo09`0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
0`3oool2000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`3o0?ooo`<0oooo0000103oool000000000000000090?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo00030?oo
o`030000003oool0oooo00P0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`1A0?oo
o`800000[`3oool001/0oooo0P00001C0?ooo`030000003oool0oooo0:d0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0
oooo00<0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00030?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0?l0oooo0`3oool000<0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo0P00003o0?ooo`@0oooo00030?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool3000000@0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo0000
103oool000000000000000090?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`100?ooo`800000`03oool000<0oooo00<000000?ooo`3oool0
203oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
_P3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo01P0oooo
0P0000040?ooo`030000003oool0oooo0080oooo1000000B0?ooo`800000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0180oooo0P0000040?ooo`030000003oool0oooo00<0oooo
0P00000D0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000006@3oool4000001L0oooo
100000030?ooo`030000003oool0oooo0080oooo1000000B0?ooo`@000000`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0100oooo000K0?ooo`800000603oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo00T0oooo0P0000070?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000180oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000J0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0403oool001/0oooo00<000000?ooo`3oool05`3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`0000070?ooo`D000004P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000180oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000J0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00H0oooo1@00000A0?ooo`006`3oool00`000000oooo0?oo
o`0G0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0403oool010000000oooo
0?ooo`0000070?ooo`040000003oool0oooo000001<0oooo00@000000?ooo`3oool00000203oool3
000001<0oooo00@000000?ooo`3oool000002@3oool2000001/0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`00000B0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0000001<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0C0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000006P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`070?ooo`030000003oool000000180oooo000K0?ooo`030000003oool0oooo01L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`00000A0?ooo`040000003oool0oooo000000T0
oooo0P00000C0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool04`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`<000002@3o
ool010000000oooo0?ooo`00000B0?ooo`<000002P3oool200000180oooo000K0?ooo`8000006@3o
ool2000000X0oooo0P00000C0?ooo`8000002`3oool00`000000oooo0?ooo`0B0?ooo`8000002P3o
ool3000001<0oooo0P00000:0?ooo`8000006`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00P0oooo0P00000E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
7P3oool200000>80oooo000D0?ooool000003@00000001/0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo00d0oooo0P00003c0?ooo`006`3oool2000000l0oooo00<0
00000?ooo`3oool0l@3oool001X0oooo0P00003o0?ooo`D0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.161797, 1.03537, \
0.00592092, 0.000403661}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%336, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 -9.66603 9.31304 [
[.15079 .56581 -9 -9 ]
[.15079 .56581 9 0 ]
[.27778 .56581 -9 -9 ]
[.27778 .56581 9 0 ]
[.40476 .56581 -9 -9 ]
[.40476 .56581 9 0 ]
[.53175 .56581 -9 -9 ]
[.53175 .56581 9 0 ]
[.65873 .56581 -3 -9 ]
[.65873 .56581 3 0 ]
[.78571 .56581 -9 -9 ]
[.78571 .56581 9 0 ]
[.9127 .56581 -9 -9 ]
[.9127 .56581 9 0 ]
[.01131 .01953 -24 -4.5 ]
[.01131 .01953 0 4.5 ]
[.01131 .11266 -24 -4.5 ]
[.01131 .11266 0 4.5 ]
[.01131 .20579 -24 -4.5 ]
[.01131 .20579 0 4.5 ]
[.01131 .29892 -24 -4.5 ]
[.01131 .29892 0 4.5 ]
[.01131 .39205 -24 -4.5 ]
[.01131 .39205 0 4.5 ]
[.01131 .48518 -24 -4.5 ]
[.01131 .48518 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .57831 m
.15079 .58456 L
s
[(0.2)] .15079 .56581 0 1 Mshowa
.27778 .57831 m
.27778 .58456 L
s
[(0.4)] .27778 .56581 0 1 Mshowa
.40476 .57831 m
.40476 .58456 L
s
[(0.6)] .40476 .56581 0 1 Mshowa
.53175 .57831 m
.53175 .58456 L
s
[(0.8)] .53175 .56581 0 1 Mshowa
.65873 .57831 m
.65873 .58456 L
s
[(1)] .65873 .56581 0 1 Mshowa
.78571 .57831 m
.78571 .58456 L
s
[(1.2)] .78571 .56581 0 1 Mshowa
.9127 .57831 m
.9127 .58456 L
s
[(1.4)] .9127 .56581 0 1 Mshowa
.125 Mabswid
.05556 .57831 m
.05556 .58206 L
s
.0873 .57831 m
.0873 .58206 L
s
.11905 .57831 m
.11905 .58206 L
s
.18254 .57831 m
.18254 .58206 L
s
.21429 .57831 m
.21429 .58206 L
s
.24603 .57831 m
.24603 .58206 L
s
.30952 .57831 m
.30952 .58206 L
s
.34127 .57831 m
.34127 .58206 L
s
.37302 .57831 m
.37302 .58206 L
s
.43651 .57831 m
.43651 .58206 L
s
.46825 .57831 m
.46825 .58206 L
s
.5 .57831 m
.5 .58206 L
s
.56349 .57831 m
.56349 .58206 L
s
.59524 .57831 m
.59524 .58206 L
s
.62698 .57831 m
.62698 .58206 L
s
.69048 .57831 m
.69048 .58206 L
s
.72222 .57831 m
.72222 .58206 L
s
.75397 .57831 m
.75397 .58206 L
s
.81746 .57831 m
.81746 .58206 L
s
.84921 .57831 m
.84921 .58206 L
s
.88095 .57831 m
.88095 .58206 L
s
.94444 .57831 m
.94444 .58206 L
s
.97619 .57831 m
.97619 .58206 L
s
.25 Mabswid
0 .57831 m
1 .57831 L
s
.02381 .01953 m
.03006 .01953 L
s
[(1.04)] .01131 .01953 1 0 Mshowa
.02381 .11266 m
.03006 .11266 L
s
[(1.05)] .01131 .11266 1 0 Mshowa
.02381 .20579 m
.03006 .20579 L
s
[(1.06)] .01131 .20579 1 0 Mshowa
.02381 .29892 m
.03006 .29892 L
s
[(1.07)] .01131 .29892 1 0 Mshowa
.02381 .39205 m
.03006 .39205 L
s
[(1.08)] .01131 .39205 1 0 Mshowa
.02381 .48518 m
.03006 .48518 L
s
[(1.09)] .01131 .48518 1 0 Mshowa
.125 Mabswid
.02381 .03816 m
.02756 .03816 L
s
.02381 .05678 m
.02756 .05678 L
s
.02381 .07541 m
.02756 .07541 L
s
.02381 .09404 m
.02756 .09404 L
s
.02381 .13129 m
.02756 .13129 L
s
.02381 .14991 m
.02756 .14991 L
s
.02381 .16854 m
.02756 .16854 L
s
.02381 .18717 m
.02756 .18717 L
s
.02381 .22442 m
.02756 .22442 L
s
.02381 .24304 m
.02756 .24304 L
s
.02381 .26167 m
.02756 .26167 L
s
.02381 .2803 m
.02756 .2803 L
s
.02381 .31755 m
.02756 .31755 L
s
.02381 .33617 m
.02756 .33617 L
s
.02381 .3548 m
.02756 .3548 L
s
.02381 .37343 m
.02756 .37343 L
s
.02381 .41068 m
.02756 .41068 L
s
.02381 .42931 m
.02756 .42931 L
s
.02381 .44793 m
.02756 .44793 L
s
.02381 .46656 m
.02756 .46656 L
s
.02381 .50381 m
.02756 .50381 L
s
.02381 .52244 m
.02756 .52244 L
s
.02381 .54106 m
.02756 .54106 L
s
.02381 .55969 m
.02756 .55969 L
s
.02381 .00091 m
.02756 .00091 L
s
.02381 .59694 m
.02756 .59694 L
s
.02381 .61557 m
.02756 .61557 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.0873 .59636 L
.15079 .57585 L
.21429 .54286 L
.27778 .49916 L
.34127 .44699 L
.40476 .38907 L
.46825 .32831 L
.53175 .26768 L
.65873 .15835 L
.78571 .07478 L
.84921 .04572 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00000`3oool0000000000002000000<0oooo00<0
00000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?P0oooo0`0000070?ooo`000`3oool0
0`000000oooo0?ooo`070?ooo`050000003oool0oooo0000003oool01@0000040?ooo`800000m@3o
ool4000000X0oooo00030?ooo`030000003oool0oooo00L0oooo00H000000?ooo`3oool000000?oo
o`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0l03oool4000000h0oooo
00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
000000050?ooo`030000003oool0oooo0>`0oooo1000000B0?ooo`0000@0oooo0000000000000000
2@3oool010000000oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?ooo`3W0?ooo`D0
00005P3oool000<0oooo00<000000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3S0?ooo`@000006`3oool001/0oooo0P00003P0?ooo`@000007`3o
ool001/0oooo00<000000?ooo`3oool0f`3oool4000002<0oooo000K0?ooo`030000003oool0oooo
0=L0oooo1000000W0?ooo`006`3oool00`000000oooo0?ooo`3E0?ooo`800000:`3oool001/0oooo
00<000000?ooo`3oool0d`3oool2000002d0oooo000K0?ooo`800000dP3oool2000002l0oooo000K
0?ooo`030000003oool0oooo0<l0oooo0P00000a0?ooo`006`3oool00`000000oooo0?ooo`3=0?oo
o`800000<`3oool001/0oooo00<000000?ooo`3oool0b`3oool2000003D0oooo000K0?ooo`030000
003oool0oooo0<T0oooo0P00000g0?ooo`006`3oool200000<P0oooo0P00000i0?ooo`006`3oool0
0`000000oooo0?ooo`350?ooo`800000>`3oool001/0oooo00<000000?ooo`3oool0a03oool00`00
0000oooo0?ooo`0k0?ooo`006`3oool00`000000oooo0?ooo`320?ooo`800000?P3oool001/0oooo
00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0n0?ooo`006`3oool200000<00oooo0P00
00110?ooo`006`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0440oooo000K0?oo
o`030000003oool0oooo0;`0oooo0P0000140?ooo`0000<0oooo0000000000000P0000030?ooo`03
0000003oool0oooo00<0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`2k0?ooo`03
0000003oool0oooo04@0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;T0oooo0P0000170?ooo`00
0`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool00P3oool200000;T0oooo00<000000?ooo`3oool0A`3oool000<0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`0000020?ooo`<000001@3oool00`000000oooo0?ooo`2f0?ooo`80
0000BP3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`1:0?ooo`00
00@0oooo00000000000000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0/`3oool2000004d0oooo00030?ooo`030000003oool0oooo00P0
oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo04d0
oooo000K0?ooo`800000/@3oool200000500oooo000K0?ooo`030000003oool0oooo0:l0oooo00<0
00000?ooo`3oool0D03oool001/0oooo00<000000?ooo`3oool0[@3oool2000005<0oooo000K0?oo
o`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3o
ool0ZP3oool2000005H0oooo000K0?ooo`800000ZP3oool00`000000oooo0?ooo`1F0?ooo`006`3o
ool00`000000oooo0?ooo`2W0?ooo`800000F@3oool001/0oooo00<000000?ooo`3oool0YP3oool0
0`000000oooo0?ooo`1I0?ooo`006`3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo
05X0oooo000K0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0F`3oool001/0oooo
0P00002S0?ooo`800000GP3oool001/0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?oo
o`1N0?ooo`006`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo05l0oooo000K0?oo
o`030000003oool0oooo09l0oooo00<000000?ooo`3oool0H03oool001/0oooo00<000000?ooo`3o
ool0WP3oool00`000000oooo0?ooo`1Q0?ooo`006`3oool2000009h0oooo00<000000?ooo`3oool0
HP3oool001/0oooo00<000000?ooo`3oool0V`3oool2000006D0oooo000K0?ooo`030000003oool0
oooo09X0oooo00<000000?ooo`3oool0I@3oool000030?ooo`0000000000008000000`3oool00`00
0000oooo0?ooo`030?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0V@3oool00`00
0000oooo0?ooo`1V0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2H0?ooo`030000003oool0
oooo06L0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000040?ooo`800000V03oool00`000000oooo0?ooo`1X0?ooo`000`3oool0
0`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo0`0000050?ooo`030000003o
ool0oooo09D0oooo0P00001[0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2D0?ooo`030000003o
ool0oooo06/0oooo0000103oool000000000000000090?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo06`0oooo
00030?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`<00000103oool00`000000oooo0?oo
o`2B0?ooo`030000003oool0oooo06d0oooo000K0?ooo`800000TP3oool00`000000oooo0?ooo`1^
0?ooo`006`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo06l0oooo000K0?ooo`03
0000003oool0oooo08h0oooo0P00001b0?ooo`006`3oool00`000000oooo0?ooo`2=0?ooo`030000
003oool0oooo0780oooo000K0?ooo`800000S@3oool00`000000oooo0?ooo`1c0?ooo`006`3oool0
0`000000oooo0?ooo`2;0?ooo`030000003oool0oooo07@0oooo000K0?ooo`030000003oool0oooo
08X0oooo00<000000?ooo`3oool0M@3oool001/0oooo00<000000?ooo`3oool0R@3oool00`000000
oooo0?ooo`1f0?ooo`006`3oool00`000000oooo0?ooo`270?ooo`800000N@3oool001/0oooo0P00
00270?ooo`030000003oool0oooo07T0oooo000K0?ooo`030000003oool0oooo08D0oooo00<00000
0?ooo`3oool0NP3oool001/0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1k0?oo
o`006`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo07`0oooo000K0?ooo`030000
003oool0oooo0880oooo00<000000?ooo`3oool0O@3oool001/0oooo0P0000220?ooo`030000003o
ool0oooo07h0oooo000K0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0O`3oool0
01/0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`200?ooo`0000<0oooo00000000
00000P0000030?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`210?ooo`000`3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1m0?ooo`030000003oool0oooo0880oooo00030?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`800000O03oool2000008D0
oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0Q@3oool000<0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`260?ooo`0000@0oooo000000000000
00002@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0N03oool00`000000oooo0?ooo`270?ooo`000`3oool00`000000oooo0?ooo`080?oo
o`8000000`3oool4000000@0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`280?oo
o`006`3oool2000007L0oooo00<000000?ooo`3oool0R@3oool001/0oooo00<000000?ooo`3oool0
M@3oool00`000000oooo0?ooo`2:0?ooo`006`3oool00`000000oooo0?ooo`1d0?ooo`030000003o
ool0oooo08/0oooo000K0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0S03oool0
01/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2=0?ooo`006`3oool200000780
oooo00<000000?ooo`3oool0SP3oool001/0oooo00<000000?ooo`3oool0L03oool00`000000oooo
0?ooo`2?0?ooo`006`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0900oooo000K
0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0T@3oool001/0oooo00<000000?oo
o`3oool0K@3oool00`000000oooo0?ooo`2B0?ooo`006`3oool2000006d0oooo00<000000?ooo`3o
ool0T`3oool001/0oooo00<000000?ooo`3oool0JP3oool2000009H0oooo000K0?ooo`030000003o
ool0oooo06T0oooo00<000000?ooo`3oool0UP3oool001/0oooo00<000000?ooo`3oool0J03oool0
0`000000oooo0?ooo`2G0?ooo`006`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo
09P0oooo000K0?ooo`800000I`3oool00`000000oooo0?ooo`2I0?ooo`006`3oool00`000000oooo
0?ooo`1U0?ooo`030000003oool0oooo09X0oooo000K0?ooo`030000003oool0oooo06@0oooo00<0
00000?ooo`3oool0V`3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`03
0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`2L
0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo09d0oooo0003
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000040?ooo`800000HP3oool00`000000oooo0?ooo`2N0?ooo`000`3oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool0W`3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0G`3oool00`000000
oooo0?ooo`2P0?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2Q
0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`800000103oool2000000D0oooo00<000000?oo
o`3oool0G@3oool00`000000oooo0?ooo`2R0?ooo`006`3oool2000005d0oooo00<000000?ooo`3o
ool0X`3oool001/0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`2T0?ooo`006`3o
ool00`000000oooo0?ooo`1I0?ooo`800000Y`3oool001/0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`2W0?ooo`006`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo
0:P0oooo000K0?ooo`800000E`3oool00`000000oooo0?ooo`2Y0?ooo`006`3oool00`000000oooo
0?ooo`1E0?ooo`030000003oool0oooo0:X0oooo000K0?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool0Z`3oool001/0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`2/
0?ooo`006`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0:d0oooo000K0?ooo`80
0000DP3oool00`000000oooo0?ooo`2^0?ooo`006`3oool00`000000oooo0?ooo`1@0?ooo`030000
003oool0oooo0:l0oooo000K0?ooo`030000003oool0oooo04h0oooo0P00002b0?ooo`006`3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0;80oooo000K0?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool0/`3oool001/0oooo0P00001<0?ooo`030000003oool0oooo0;@0
oooo000K0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0]@3oool001/0oooo00<0
00000?ooo`3oool0B03oool200000;P0oooo00000`3oool0000000000002000000<0oooo00<00000
0?ooo`3oool00`3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo04L0oooo00<00000
0?ooo`3oool0^03oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2i
0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool00P3oool2000004H0oooo00<000000?ooo`3oool0^P3oool000<0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`0000030?ooo`<00000103oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo0;/0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0480oooo0P00
002n0?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`2n0?ooo`00
0`3oool00`000000oooo0?ooo`080?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`2o0?ooo`006`3oool2000003l0oooo0P0000320?ooo`006`3oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0<80oooo000K0?ooo`030000003oool0oooo
03/0oooo0P0000350?ooo`006`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0<D0
oooo000K0?ooo`030000003oool0oooo03P0oooo0P0000380?ooo`006`3oool2000003L0oooo0P00
003:0?ooo`006`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0<X0oooo000K0?oo
o`030000003oool0oooo03<0oooo0P00003=0?ooo`006`3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo0<d0oooo000K0?ooo`030000003oool0oooo01P0oooo0P0000040?ooo`030000
003oool0oooo0080oooo100000090?ooo`8000001`3oool2000000@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0B0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000
503oool2000000@0oooo00<000000?ooo`3oool00`3oool2000001T0oooo1000000G0?ooo`@00000
0`3oool00`000000oooo0?ooo`020?ooo`@000004P3oool4000000<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0@0?ooo`006`3oool2000001P0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000004P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001X0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`006`3oool00`000000oooo0?oo
o`0G0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01P3oool2000000T0oooo
00@000000?ooo`3oool000001`3oool500000180oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`00000B0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
6P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`060?ooo`D000004@3oool001/0oooo00<000000?ooo`3oool05`3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo0P00000;0?ooo`040000
003oool0oooo000000L0oooo00@000000?ooo`3oool000004`3oool010000000oooo0?ooo`000008
0?ooo`<000004`3oool010000000oooo0?ooo`0000090?ooo`8000006`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`060?ooo`040000003oool0oooo00000180oooo000K0?ooo`030000003oool0oooo01L0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`02000000d0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000C0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool04`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001X0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0000000B0?ooo`006`3oool00`000000oooo0?ooo`0G
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`00000?0?ooo`040000003o
ool0oooo000000T0oooo0P00000C0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool04`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001P0oooo0`00000H
0?ooo`<000002@3oool010000000oooo0?ooo`00000B0?ooo`<000002P3oool200000180oooo000K
0?ooo`8000006@3oool2000000X0oooo0`00000B0?ooo`8000002`3oool00`000000oooo0?ooo`0B
0?ooo`8000002P3oool3000001<0oooo0P00000:0?ooo`8000006`3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00P0oooo0P00000E0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0403oool001/0oooo00<000000?ooo`3oool0903oool200000=`0oooo000K0?ooo`03
0000003oool0oooo0280oooo0P00003N0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`800000
h03oool001/0oooo00<000000?ooo`3oool07P3oool200000>80oooo000D0?ooool000003@000000
01/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo100000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`<00000j`3oool001/0oooo
00<000000?ooo`3oool0403oool400000>h0oooo000K0?ooo`030000003oool0oooo00X0oooo1P00
003b0?ooo`006`3oool2000000<0oooo2000003h0?ooo`006`3oool500000?l0oooo0@3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.161797, 1.03537, \
0.00592092, 0.000403661}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 -9.66603 9.31304 [
[.15079 .56581 -9 -9 ]
[.15079 .56581 9 0 ]
[.27778 .56581 -9 -9 ]
[.27778 .56581 9 0 ]
[.40476 .56581 -9 -9 ]
[.40476 .56581 9 0 ]
[.53175 .56581 -9 -9 ]
[.53175 .56581 9 0 ]
[.65873 .56581 -3 -9 ]
[.65873 .56581 3 0 ]
[.78571 .56581 -9 -9 ]
[.78571 .56581 9 0 ]
[.9127 .56581 -9 -9 ]
[.9127 .56581 9 0 ]
[.01131 .01953 -24 -4.5 ]
[.01131 .01953 0 4.5 ]
[.01131 .11266 -24 -4.5 ]
[.01131 .11266 0 4.5 ]
[.01131 .20579 -24 -4.5 ]
[.01131 .20579 0 4.5 ]
[.01131 .29892 -24 -4.5 ]
[.01131 .29892 0 4.5 ]
[.01131 .39205 -24 -4.5 ]
[.01131 .39205 0 4.5 ]
[.01131 .48518 -24 -4.5 ]
[.01131 .48518 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .57831 m
.15079 .58456 L
s
[(0.2)] .15079 .56581 0 1 Mshowa
.27778 .57831 m
.27778 .58456 L
s
[(0.4)] .27778 .56581 0 1 Mshowa
.40476 .57831 m
.40476 .58456 L
s
[(0.6)] .40476 .56581 0 1 Mshowa
.53175 .57831 m
.53175 .58456 L
s
[(0.8)] .53175 .56581 0 1 Mshowa
.65873 .57831 m
.65873 .58456 L
s
[(1)] .65873 .56581 0 1 Mshowa
.78571 .57831 m
.78571 .58456 L
s
[(1.2)] .78571 .56581 0 1 Mshowa
.9127 .57831 m
.9127 .58456 L
s
[(1.4)] .9127 .56581 0 1 Mshowa
.125 Mabswid
.05556 .57831 m
.05556 .58206 L
s
.0873 .57831 m
.0873 .58206 L
s
.11905 .57831 m
.11905 .58206 L
s
.18254 .57831 m
.18254 .58206 L
s
.21429 .57831 m
.21429 .58206 L
s
.24603 .57831 m
.24603 .58206 L
s
.30952 .57831 m
.30952 .58206 L
s
.34127 .57831 m
.34127 .58206 L
s
.37302 .57831 m
.37302 .58206 L
s
.43651 .57831 m
.43651 .58206 L
s
.46825 .57831 m
.46825 .58206 L
s
.5 .57831 m
.5 .58206 L
s
.56349 .57831 m
.56349 .58206 L
s
.59524 .57831 m
.59524 .58206 L
s
.62698 .57831 m
.62698 .58206 L
s
.69048 .57831 m
.69048 .58206 L
s
.72222 .57831 m
.72222 .58206 L
s
.75397 .57831 m
.75397 .58206 L
s
.81746 .57831 m
.81746 .58206 L
s
.84921 .57831 m
.84921 .58206 L
s
.88095 .57831 m
.88095 .58206 L
s
.94444 .57831 m
.94444 .58206 L
s
.97619 .57831 m
.97619 .58206 L
s
.25 Mabswid
0 .57831 m
1 .57831 L
s
.02381 .01953 m
.03006 .01953 L
s
[(1.04)] .01131 .01953 1 0 Mshowa
.02381 .11266 m
.03006 .11266 L
s
[(1.05)] .01131 .11266 1 0 Mshowa
.02381 .20579 m
.03006 .20579 L
s
[(1.06)] .01131 .20579 1 0 Mshowa
.02381 .29892 m
.03006 .29892 L
s
[(1.07)] .01131 .29892 1 0 Mshowa
.02381 .39205 m
.03006 .39205 L
s
[(1.08)] .01131 .39205 1 0 Mshowa
.02381 .48518 m
.03006 .48518 L
s
[(1.09)] .01131 .48518 1 0 Mshowa
.125 Mabswid
.02381 .03816 m
.02756 .03816 L
s
.02381 .05678 m
.02756 .05678 L
s
.02381 .07541 m
.02756 .07541 L
s
.02381 .09404 m
.02756 .09404 L
s
.02381 .13129 m
.02756 .13129 L
s
.02381 .14991 m
.02756 .14991 L
s
.02381 .16854 m
.02756 .16854 L
s
.02381 .18717 m
.02756 .18717 L
s
.02381 .22442 m
.02756 .22442 L
s
.02381 .24304 m
.02756 .24304 L
s
.02381 .26167 m
.02756 .26167 L
s
.02381 .2803 m
.02756 .2803 L
s
.02381 .31755 m
.02756 .31755 L
s
.02381 .33617 m
.02756 .33617 L
s
.02381 .3548 m
.02756 .3548 L
s
.02381 .37343 m
.02756 .37343 L
s
.02381 .41068 m
.02756 .41068 L
s
.02381 .42931 m
.02756 .42931 L
s
.02381 .44793 m
.02756 .44793 L
s
.02381 .46656 m
.02756 .46656 L
s
.02381 .50381 m
.02756 .50381 L
s
.02381 .52244 m
.02756 .52244 L
s
.02381 .54106 m
.02756 .54106 L
s
.02381 .55969 m
.02756 .55969 L
s
.02381 .00091 m
.02756 .00091 L
s
.02381 .59694 m
.02756 .59694 L
s
.02381 .61557 m
.02756 .61557 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.0873 .59636 L
.15079 .57585 L
.21429 .54286 L
.27778 .49916 L
.34127 .44699 L
.40476 .38907 L
.46825 .32831 L
.53175 .26768 L
.65873 .15835 L
.78571 .07478 L
.84921 .04572 L
.97619 .01472 L
s
.008 w
.02381 .60332 Mdot
.0873 .59636 Mdot
.15079 .57585 Mdot
.21429 .54286 Mdot
.27778 .49916 Mdot
.34127 .44699 Mdot
.40476 .38907 Mdot
.46825 .32831 Mdot
.53175 .26768 Mdot
.65873 .15835 Mdot
.78571 .07478 Mdot
.84921 .04572 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{57, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00000`3oool0000000000002000000<0oooo00<0
00000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3j0?ooo`8000001P3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0n03oool4000000H0oooo0003
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool000000?ooo`05000000@0oooo0P00
003e0?ooo`@000002P3oool000<0oooo00<000000?ooo`3oool01`3oool01P000000oooo0?ooo`00
0000oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3`0?ooo`@00000
3P3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0000000D0oooo00<000000?ooo`3oool0k03oool400000180oooo0000103oool000000000
000000090?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`030000003oool0oooo0>L0
oooo1@00000F0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0><0oooo1000000K0?ooo`006`3oool200000>00oooo1000
000O0?ooo`006`3oool00`000000oooo0?ooo`3K0?ooo`@000008`3oool001/0oooo00<000000?oo
o`3oool0e`3oool4000002L0oooo000K0?ooo`030000003oool0oooo0=D0oooo0P0000020?ooo`03
0000003oool0oooo02H0oooo000K0?ooo`030000003oool0oooo0=<0oooo0P00000]0?ooo`006`3o
ool200000=80oooo0P00000_0?ooo`006`3oool00`000000oooo0?ooo`3?0?ooo`800000<@3oool0
01/0oooo00<000000?ooo`3oool0c@3oool2000003<0oooo000K0?ooo`030000003oool0oooo0</0
oooo0P00000e0?ooo`006`3oool00`000000oooo0?ooo`370?ooo`@00000=`3oool001/0oooo0P00
00380?ooo`800000>@3oool001/0oooo00<000000?ooo`3oool0a@3oool2000003/0oooo000K0?oo
o`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0>`3oool001/0oooo00<000000?ooo`3o
ool0`P3oool2000003h0oooo000K0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0
?P3oool001/0oooo0P0000300?ooo`800000@@3oool001/0oooo00<000000?ooo`3oool0_P3oool0
0`000000oooo0?ooo`110?ooo`006`3oool00`000000oooo0?ooo`2l0?ooo`800000A03oool00003
0?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool3000000D0
oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`140?ooo`000`3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`2i0?ooo`800000A`3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo0080oooo0P00002i0?ooo`030000003oool0oooo04L0
oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool3000000D0
oooo00<000000?ooo`3oool0]P3oool2000004X0oooo00030?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;D0
oooo00<000000?ooo`3oool0BP3oool000040?ooo`0000000000000000T0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;<0oooo0P00001=0?oo
o`000`3oool00`000000oooo0?ooo`080?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3o
ool0/P3oool00`000000oooo0?ooo`1=0?ooo`006`3oool200000;40oooo0P00001@0?ooo`006`3o
ool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0500oooo000K0?ooo`030000003oool0
oooo0:d0oooo0P00001C0?ooo`006`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo
05<0oooo000K0?ooo`030000003oool0oooo0:X0oooo0P00001F0?ooo`006`3oool200000:X0oooo
00<000000?ooo`3oool0EP3oool001/0oooo00<000000?ooo`3oool0Y`3oool2000005T0oooo000K
0?ooo`030000003oool0oooo0:D0oooo0P00001K0?ooo`006`3oool00`000000oooo0?ooo`2U0?oo
o`800000F`3oool001/0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1K0?ooo`00
6`3oool200000:<0oooo0P00001N0?ooo`006`3oool00`000000oooo0?ooo`2Q0?ooo`030000003o
ool0oooo05h0oooo000K0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0G`3oool0
01/0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`1P0?ooo`006`3oool00`000000
oooo0?ooo`2N0?ooo`030000003oool0oooo0640oooo000K0?ooo`800000WP3oool00`000000oooo
0?ooo`1R0?ooo`006`3oool00`000000oooo0?ooo`2K0?ooo`800000I@3oool001/0oooo00<00000
0?ooo`3oool0VP3oool00`000000oooo0?ooo`1U0?ooo`0000<0oooo0000000000000P0000030?oo
o`030000003oool0oooo00<0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`2I0?oo
o`030000003oool0oooo06H0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo09P0oooo00<00000
0?ooo`3oool0I`3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000@0oooo0P00002H0?ooo`030000003oool0oooo06P0oooo0003
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool3000000D0oooo00<0
00000?ooo`3oool0U@3oool2000006/0oooo00030?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09@0oooo00<0
00000?ooo`3oool0J`3oool000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0
K03oool000<0oooo00<000000?ooo`3oool0203oool2000000@0oooo0`0000040?ooo`030000003o
ool0oooo0980oooo00<000000?ooo`3oool0K@3oool001/0oooo0P00002B0?ooo`030000003oool0
oooo06h0oooo000K0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0K`3oool001/0
oooo00<000000?ooo`3oool0SP3oool200000780oooo000K0?ooo`030000003oool0oooo08d0oooo
00<000000?ooo`3oool0LP3oool001/0oooo0P00002=0?ooo`030000003oool0oooo07<0oooo000K
0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0M03oool001/0oooo00<000000?oo
o`3oool0RP3oool00`000000oooo0?ooo`1e0?ooo`006`3oool00`000000oooo0?ooo`290?ooo`03
0000003oool0oooo07H0oooo000K0?ooo`030000003oool0oooo08L0oooo0P00001i0?ooo`006`3o
ool2000008L0oooo00<000000?ooo`3oool0N@3oool001/0oooo00<000000?ooo`3oool0Q@3oool0
0`000000oooo0?ooo`1j0?ooo`006`3oool00`000000oooo0?ooo`230?ooo`800000O@3oool001/0
oooo00<000000?ooo`3oool0P`3oool2000007d0oooo000K0?ooo`030000003oool0oooo0880oooo
00<000000?ooo`3oool0O@3oool001/0oooo0P0000220?ooo`030000003oool0oooo07h0oooo000K
0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0O`3oool001/0oooo00<000000?oo
o`3oool0O`3oool00`000000oooo0?ooo`200?ooo`0000<0oooo0000000000000P0000030?ooo`03
0000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0OP3oool00`000000oooo0?ooo`210?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1m0?ooo`03
0000003oool0oooo0880oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`030?ooo`800000O03oool2000008D0oooo00030?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo07X0oooo00<000000?ooo`3oool0Q@3oool000<0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0N@3oool00`000000oooo0?ooo`260?ooo`0000@0oooo00000000000000002@3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0N03oool0
0`000000oooo0?ooo`270?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000000`3oool40000
00@0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`280?ooo`006`3oool2000007L0
oooo00<000000?ooo`3oool0R@3oool001/0oooo00<000000?ooo`3oool0M@3oool00`000000oooo
0?ooo`2:0?ooo`006`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo08/0oooo000K
0?ooo`030000003oool0oooo0780oooo0P00002>0?ooo`006`3oool00`000000oooo0?ooo`1b0?oo
o`800000SP3oool001/0oooo0P00001b0?ooo`030000003oool0oooo08h0oooo000K0?ooo`030000
003oool0oooo0700oooo00<000000?ooo`3oool0S`3oool001/0oooo00<000000?ooo`3oool0K`3o
ool00`000000oooo0?ooo`2@0?ooo`006`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0
oooo0940oooo000K0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0TP3oool001/0
oooo0P00001]0?ooo`030000003oool0oooo09<0oooo000K0?ooo`030000003oool0oooo06X0oooo
0P00002F0?ooo`006`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo09H0oooo000K
0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0U`3oool001/0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`2H0?ooo`006`3oool2000006L0oooo00<000000?ooo`3o
ool0V@3oool001/0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`2J0?ooo`006`3o
ool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo09/0oooo00000`3oool0000000000002
000000<0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000050?ooo`030000003oool0
oooo06<0oooo00<000000?ooo`3oool0W03oool000<0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0HP3o
ool2000009h0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000040?ooo`800000HP3oool00`000000oooo0000002N0?ooo`000`3o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`030000
003oool0oooo0600oooo00<000000?ooo`3oool0W`3oool000<0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0G`3oool00`000000oooo0?ooo`2P0?ooo`0000@0oooo00000000000000002@3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0GP3oool0
0`000000oooo0?ooo`2Q0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`800000103oool20000
00D0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2R0?ooo`006`3oool2000005d0
oooo00<000000?ooo`3oool0X`3oool001/0oooo00<000000?ooo`3oool0F`3oool00`000000oooo
0?ooo`2T0?ooo`006`3oool00`000000oooo0?ooo`1I0?ooo`800000Y`3oool001/0oooo00<00000
0?ooo`3oool0F03oool00`000000oooo0?ooo`2W0?ooo`006`3oool00`000000oooo0?ooo`1G0?oo
o`030000003oool0oooo0:P0oooo000K0?ooo`800000E`3oool00`000000oooo0?ooo`2Y0?ooo`00
6`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0:X0oooo000K0?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool0Z`3oool001/0oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`2/0?ooo`006`3oool00`000000oooo0?ooo`1A0?ooo`800000[`3oool001/0
oooo0P00001B0?ooo`800000[`3oool001/0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`2_0?ooo`006`3oool00`000000oooo0?ooo`1>0?ooo`800000/P3oool001/0oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`2b0?ooo`006`3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo0;<0oooo000K0?ooo`800000C03oool00`000000oooo0?ooo`2d0?ooo`00
6`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0;D0oooo000K0?ooo`030000003o
ool0oooo04P0oooo0P00002h0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0
oooo00<0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo0;P0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0^@3oool0
00<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo0080oooo0P0000160?ooo`030000003oool0oooo0;X0oooo00030?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool000000`3oool3000000@0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`2k0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`120?ooo`800000_P3o
ool000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0400oooo0P0000300?ooo`000`3oool00`000000oooo
0?ooo`080?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0@03oool200000<00oooo
000K0?ooo`800000?`3oool200000<80oooo000K0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool0`P3oool001/0oooo00<000000?ooo`3oool0>`3oool200000<D0oooo000K0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0a@3oool001/0oooo00<000000?ooo`3oool0
>03oool200000<P0oooo000K0?ooo`800000=`3oool200000<X0oooo000K0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool0bP3oool001/0oooo00<000000?ooo`3oool0<`3oool20000
0<d0oooo000K0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0c@3oool001/0oooo
00<000000?ooo`3oool0603oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000T0oooo
0P0000070?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo
0P0000040?ooo`030000003oool0oooo00<0oooo0P00000D0?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`8000006@3oool4000001L0oooo100000030?ooo`030000003oool0oooo0080oooo
1000000B0?ooo`@000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo
000K0?ooo`800000603oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00T0oooo
0P0000070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool04@3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000180oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000J0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
403oool001/0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo00H0oooo0P0000000`3oool000000?ooo`060?ooo`040000003oool0oooo000000L0
oooo1@00000B0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000004P3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001X0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
1P3oool500000140oooo000K0?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`030?ooo`8000002`3oool010000000oooo0?ooo`0000070?ooo`04
0000003oool0oooo000001<0oooo00@000000?ooo`3oool00000203oool3000001<0oooo00@00000
0?ooo`3oool000002@3oool2000001/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`00000B0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool00P00000=0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`00
00004`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01<0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`00000J0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`0000004P3oool001/0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo00<000003`3oool010000000oooo0?ooo`0000090?ooo`800000
4`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000H0?ooo`<00000603oool3000000T0oooo00@00000
0?ooo`3oool000004P3oool3000000X0oooo0P00000B0?ooo`006`3oool2000001T0oooo0P00000:
0?ooo`<000004P3oool2000000/0oooo00<000000?ooo`3oool04P3oool2000000X0oooo0`00000C
0?ooo`8000002P3oool2000001/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`08
0?ooo`8000005@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo000K0?oo
o`030000003oool0oooo02@0oooo0P00003L0?ooo`006`3oool00`000000oooo0?ooo`0R0?ooo`80
0000gP3oool001/0oooo00<000000?ooo`3oool0803oool200000>00oooo000K0?ooo`030000003o
ool0oooo01h0oooo0P00003R0?ooo`00503ooooo000000d00000000K0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`@000001@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool001/0
oooo00<000000?ooo`3oool0503oool300000>/0oooo000K0?ooo`030000003oool0oooo0100oooo
1000003^0?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`H00000lP3oool001/0oooo0P000003
0?ooo`P00000103oool00`000000oooo0?ooo`3a0?ooo`006P3oool600000?l0oooo0@3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.161797, 1.03537, \
0.00592092, 0.000403661}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(anoTv05 = Interpolation[%36]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.`, 1.5`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ELcomBTnorm[0.5, 0.1]\)], "Input"],

Cell[BoxData[
    \(1.3479101484199103`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ELcomBTnorm[0.3, 0.1]\)], "Input"],

Cell[BoxData[
    \(0.7494048633292356`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[anoTv05[th], {th, 0, Pi/2}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5070357230584481`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5398332856027248`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -9.63045 9.28077 [
[.17539 .5659 -12 -9 ]
[.17539 .5659 12 0 ]
[.32696 .5659 -9 -9 ]
[.32696 .5659 9 0 ]
[.47854 .5659 -12 -9 ]
[.47854 .5659 12 0 ]
[.63011 .5659 -3 -9 ]
[.63011 .5659 3 0 ]
[.78169 .5659 -12 -9 ]
[.78169 .5659 12 0 ]
[.93327 .5659 -9 -9 ]
[.93327 .5659 9 0 ]
[.01131 .02155 -24 -4.5 ]
[.01131 .02155 0 4.5 ]
[.01131 .11436 -24 -4.5 ]
[.01131 .11436 0 4.5 ]
[.01131 .20717 -24 -4.5 ]
[.01131 .20717 0 4.5 ]
[.01131 .29998 -24 -4.5 ]
[.01131 .29998 0 4.5 ]
[.01131 .39278 -24 -4.5 ]
[.01131 .39278 0 4.5 ]
[.01131 .48559 -24 -4.5 ]
[.01131 .48559 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .5784 m
.17539 .58465 L
s
[(0.25)] .17539 .5659 0 1 Mshowa
.32696 .5784 m
.32696 .58465 L
s
[(0.5)] .32696 .5659 0 1 Mshowa
.47854 .5784 m
.47854 .58465 L
s
[(0.75)] .47854 .5659 0 1 Mshowa
.63011 .5784 m
.63011 .58465 L
s
[(1)] .63011 .5659 0 1 Mshowa
.78169 .5784 m
.78169 .58465 L
s
[(1.25)] .78169 .5659 0 1 Mshowa
.93327 .5784 m
.93327 .58465 L
s
[(1.5)] .93327 .5659 0 1 Mshowa
.125 Mabswid
.05412 .5784 m
.05412 .58215 L
s
.08444 .5784 m
.08444 .58215 L
s
.11476 .5784 m
.11476 .58215 L
s
.14507 .5784 m
.14507 .58215 L
s
.2057 .5784 m
.2057 .58215 L
s
.23602 .5784 m
.23602 .58215 L
s
.26633 .5784 m
.26633 .58215 L
s
.29665 .5784 m
.29665 .58215 L
s
.35728 .5784 m
.35728 .58215 L
s
.38759 .5784 m
.38759 .58215 L
s
.41791 .5784 m
.41791 .58215 L
s
.44822 .5784 m
.44822 .58215 L
s
.50885 .5784 m
.50885 .58215 L
s
.53917 .5784 m
.53917 .58215 L
s
.56948 .5784 m
.56948 .58215 L
s
.5998 .5784 m
.5998 .58215 L
s
.66043 .5784 m
.66043 .58215 L
s
.69074 .5784 m
.69074 .58215 L
s
.72106 .5784 m
.72106 .58215 L
s
.75138 .5784 m
.75138 .58215 L
s
.81201 .5784 m
.81201 .58215 L
s
.84232 .5784 m
.84232 .58215 L
s
.87264 .5784 m
.87264 .58215 L
s
.90295 .5784 m
.90295 .58215 L
s
.96358 .5784 m
.96358 .58215 L
s
.9939 .5784 m
.9939 .58215 L
s
.25 Mabswid
0 .5784 m
1 .5784 L
s
.02381 .02155 m
.03006 .02155 L
s
[(1.04)] .01131 .02155 1 0 Mshowa
.02381 .11436 m
.03006 .11436 L
s
[(1.05)] .01131 .11436 1 0 Mshowa
.02381 .20717 m
.03006 .20717 L
s
[(1.06)] .01131 .20717 1 0 Mshowa
.02381 .29998 m
.03006 .29998 L
s
[(1.07)] .01131 .29998 1 0 Mshowa
.02381 .39278 m
.03006 .39278 L
s
[(1.08)] .01131 .39278 1 0 Mshowa
.02381 .48559 m
.03006 .48559 L
s
[(1.09)] .01131 .48559 1 0 Mshowa
.125 Mabswid
.02381 .04012 m
.02756 .04012 L
s
.02381 .05868 m
.02756 .05868 L
s
.02381 .07724 m
.02756 .07724 L
s
.02381 .0958 m
.02756 .0958 L
s
.02381 .13292 m
.02756 .13292 L
s
.02381 .15148 m
.02756 .15148 L
s
.02381 .17005 m
.02756 .17005 L
s
.02381 .18861 m
.02756 .18861 L
s
.02381 .22573 m
.02756 .22573 L
s
.02381 .24429 m
.02756 .24429 L
s
.02381 .26285 m
.02756 .26285 L
s
.02381 .28142 m
.02756 .28142 L
s
.02381 .31854 m
.02756 .31854 L
s
.02381 .3371 m
.02756 .3371 L
s
.02381 .35566 m
.02756 .35566 L
s
.02381 .37422 m
.02756 .37422 L
s
.02381 .41135 m
.02756 .41135 L
s
.02381 .42991 m
.02756 .42991 L
s
.02381 .44847 m
.02756 .44847 L
s
.02381 .46703 m
.02756 .46703 L
s
.02381 .50415 m
.02756 .50415 L
s
.02381 .52272 m
.02756 .52272 L
s
.02381 .54128 m
.02756 .54128 L
s
.02381 .55984 m
.02756 .55984 L
s
.02381 .00299 m
.02756 .00299 L
s
.02381 .59696 m
.02756 .59696 L
s
.02381 .61552 m
.02756 .61552 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .60332 L
.02605 .60331 L
.02729 .6033 L
.02846 .60329 L
.02954 .60327 L
.03053 .60325 L
.03279 .60318 L
.03506 .6031 L
.03756 .60298 L
.04262 .60268 L
.04755 .60228 L
.05285 .60175 L
.06244 .60052 L
.07373 .59862 L
.08445 .59638 L
.10458 .59104 L
.14277 .57696 L
.18342 .55649 L
.22255 .53195 L
.26413 .50126 L
.3042 .46787 L
.34275 .43294 L
.38375 .39358 L
.42324 .35437 L
.46121 .3162 L
.50163 .27593 L
.54054 .23849 L
.5819 .2007 L
.62175 .1667 L
.66008 .13644 L
.70086 .10739 L
.74013 .08295 L
.77788 .06287 L
.81808 .04524 L
.85677 .03199 L
.87642 .02668 L
.89791 .02197 L
.90783 .02018 L
.91843 .01855 L
.92837 .01729 L
.93753 .01634 L
.94707 .01558 L
.9521 .01528 L
.95742 .01503 L
.95964 .01495 L
.96204 .01487 L
.9641 .01482 L
.96636 .01477 L
.96772 .01475 L
Mistroke
.96899 .01474 L
.97021 .01473 L
.9715 .01472 L
.97276 .01472 L
.97396 .01472 L
.97503 .01472 L
.97619 .01473 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0>`0oooo3`0000070?ooo`000`3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3W0?ooo`D000005P3oool000<0oooo00<000000?ooo`3oool01`3oool01@00
0000oooo0?ooo`000000oooo00D00000103oool200000>@0oooo1000000K0?ooo`000`3oool00`00
0000oooo0?ooo`070?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0=d0oooo1P00000O0?ooo`000`3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000001@3oool00`000000oooo0?oo
o`3I0?ooo`@000009@3oool000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool00000
0`3oool2000000D0oooo00<000000?ooo`3oool0e`3oool2000002T0oooo00030?ooo`030000003o
ool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0e03o
ool3000002/0oooo000K0?ooo`800000d`3oool2000002h0oooo000K0?ooo`030000003oool0oooo
0<l0oooo0`00000`0?ooo`006`3oool00`000000oooo0?ooo`3=0?ooo`800000<`3oool001/0oooo
00<000000?ooo`3oool0b`3oool2000003D0oooo000K0?ooo`800000bP3oool2000003L0oooo000K
0?ooo`030000003oool0oooo0<L0oooo0P00000i0?ooo`006`3oool00`000000oooo0?ooo`340?oo
o`<00000>`3oool001/0oooo00<000000?ooo`3oool0`P3oool2000003h0oooo000K0?ooo`030000
003oool0oooo0<00oooo0P0000100?ooo`006`3oool200000;l0oooo0P0000120?ooo`006`3oool0
0`000000oooo0?ooo`2l0?ooo`800000A03oool001/0oooo00<000000?ooo`3oool0^`3oool00`00
0000oooo0?ooo`140?ooo`006`3oool00`000000oooo0?ooo`2i0?ooo`800000A`3oool001/0oooo
00<000000?ooo`3oool0]`3oool2000004T0oooo000K0?ooo`800000]`3oool00`000000oooo0?oo
o`190?ooo`006`3oool00`000000oooo0?ooo`2d0?ooo`800000C03oool001/0oooo00<000000?oo
o`3oool0/P3oool2000004h0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3o
ool00`3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3o
ool0CP3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0[`3oool200000540oooo00030?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`80
0000[`3oool00`000000oooo0?ooo`1A0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo00000080oooo0`0000050?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3o
ool0DP3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0Z`3oool2000005D0oooo0000103oool00000
0000000000090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2Z0?ooo`030000003oool0oooo05D0oooo00030?ooo`030000003oool0oooo00P0
oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo05H0
oooo000K0?ooo`800000Z03oool2000005T0oooo000K0?ooo`030000003oool0oooo0:H0oooo00<0
00000?ooo`3oool0F@3oool001/0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`1J
0?ooo`006`3oool00`000000oooo0?ooo`2S0?ooo`800000G@3oool001/0oooo00<000000?ooo`3o
ool0XP3oool00`000000oooo0?ooo`1M0?ooo`006`3oool200000:80oooo00<000000?ooo`3oool0
GP3oool001/0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`1O0?ooo`006`3oool0
0`000000oooo0?ooo`2N0?ooo`800000HP3oool001/0oooo00<000000?ooo`3oool0W@3oool00`00
0000oooo0?ooo`1R0?ooo`006`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo06<0
oooo000K0?ooo`800000W03oool00`000000oooo0?ooo`1T0?ooo`006`3oool00`000000oooo0?oo
o`2I0?ooo`800000I`3oool001/0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`1W
0?ooo`006`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo06P0oooo000K0?ooo`03
0000003oool0oooo09H0oooo00<000000?ooo`3oool0J@3oool001/0oooo0P00002F0?ooo`030000
003oool0oooo06X0oooo000K0?ooo`030000003oool0oooo09<0oooo0P00001]0?ooo`006`3oool0
0`000000oooo0?ooo`2B0?ooo`030000003oool0oooo06d0oooo00000`3oool00000000000020000
00<0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo
0940oooo00<000000?ooo`3oool0KP3oool000<0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0T03oool0
0`000000oooo0?ooo`1_0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool200000900oooo00<000000?ooo`3oool0L03o
ool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`<000001@3o
ool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo0740oooo00030?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo08d0oooo00<000000?ooo`3oool0LP3oool000040?ooo`0000000000000000T0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08/0oooo
0P00001e0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`800000103oool3000000@0oooo00<0
00000?ooo`3oool0RP3oool00`000000oooo0?ooo`1e0?ooo`006`3oool2000008X0oooo00<00000
0?ooo`3oool0MP3oool001/0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1g0?oo
o`006`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo07P0oooo000K0?ooo`030000
003oool0oooo08H0oooo00<000000?ooo`3oool0N@3oool001/0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`1j0?ooo`006`3oool2000008D0oooo00<000000?ooo`3oool0N`3oool0
01/0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`1l0?ooo`006`3oool00`000000
oooo0?ooo`220?ooo`030000003oool0oooo07d0oooo000K0?ooo`030000003oool0oooo0840oooo
00<000000?ooo`3oool0OP3oool001/0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?oo
o`1o0?ooo`006`3oool200000800oooo00<000000?ooo`3oool0P03oool001/0oooo00<000000?oo
o`3oool0OP3oool00`000000oooo0?ooo`210?ooo`006`3oool00`000000oooo0?ooo`1m0?ooo`03
0000003oool0oooo0880oooo000K0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0
P`3oool001/0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`240?ooo`006`3oool2
000007/0oooo00<000000?ooo`3oool0Q@3oool001/0oooo00<000000?ooo`3oool0N@3oool00`00
0000oooo0?ooo`260?ooo`006`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo08L0
oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00`3oool2000000@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo08P0oooo
00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0R@3oool000<0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo
0P00001f0?ooo`030000003oool0oooo08X0oooo00030?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07@0oooo
00<000000?ooo`3oool0R`3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0L`3oool00`000000oooo
0?ooo`2<0?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2=0?oo
o`000`3oool00`000000oooo0?ooo`080?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3o
ool0L@3oool00`000000oooo0?ooo`2>0?ooo`006`3oool200000740oooo00<000000?ooo`3oool0
S`3oool001/0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`2@0?ooo`006`3oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo0940oooo000K0?ooo`030000003oool0oooo
06d0oooo00<000000?ooo`3oool0TP3oool001/0oooo00<000000?ooo`3oool0K03oool00`000000
oooo0?ooo`2C0?ooo`006`3oool2000006`0oooo00<000000?ooo`3oool0U03oool001/0oooo00<0
00000?ooo`3oool0JP3oool00`000000oooo0?ooo`2E0?ooo`006`3oool00`000000oooo0?ooo`1Y
0?ooo`030000003oool0oooo09H0oooo000K0?ooo`030000003oool0oooo06P0oooo00<000000?oo
o`3oool0U`3oool001/0oooo0P00001X0?ooo`030000003oool0oooo09P0oooo000K0?ooo`030000
003oool0oooo06H0oooo00<000000?ooo`3oool0V@3oool001/0oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`2J0?ooo`006`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo09/0oooo000K0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0W03oool001/0
oooo0P00001S0?ooo`030000003oool0oooo09d0oooo000K0?ooo`030000003oool0oooo0680oooo
00<000000?ooo`3oool0W@3oool001/0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?oo
o`2N0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00<0oooo0P000004
0?ooo`8000001@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo09l0oooo00030?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0X03oool000<0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo
0P00001O0?ooo`030000003oool0oooo0:40oooo00030?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool000000`3oool2000000D0oooo00<000000?ooo`3oool0G@3oool00`000000oooo
0?ooo`2R0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0:<0
oooo0000103oool000000000000000090?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0:@0oooo00030?oo
o`030000003oool0oooo00P0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo0:D0oooo000K0?ooo`800000FP3oool00`000000oooo0?ooo`2V0?ooo`00
6`3oool00`000000oooo0?ooo`1G0?ooo`800000Z@3oool001/0oooo00<000000?ooo`3oool0EP3o
ool00`000000oooo0?ooo`2Y0?ooo`006`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo0:X0oooo000K0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0Z`3oool001/0
oooo0P00001D0?ooo`030000003oool0oooo0:`0oooo000K0?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool0[@3oool001/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`2^0?ooo`006`3oool00`000000oooo0?ooo`1?0?ooo`800000/@3oool001/0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`2a0?ooo`006`3oool2000004h0oooo00<000000?ooo`3o
ool0/P3oool001/0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2c0?ooo`006`3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0;@0oooo000K0?ooo`030000003oool0
oooo04T0oooo0P00002g0?ooo`006`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
0;L0oooo000K0?ooo`800000B03oool00`000000oooo0?ooo`2h0?ooo`006`3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo0;T0oooo000K0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool0^P3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`03
0?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2k
0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`120?ooo`800000_P3oool000<0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo0P000012
0?ooo`030000003oool0oooo0;h0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool000000`3oool3000000@0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`2o
0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0<00oooo0000
103oool000000000000000090?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0<40oooo00030?ooo`030000
003oool0oooo00P0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo0<80oooo000K0?ooo`800000?03oool200000<D0oooo000K0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool0a@3oool001/0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`360?ooo`006`3oool00`000000oooo0?ooo`0g0?ooo`800000b@3oool001/0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`390?ooo`006`3oool2000003H0oooo00<0
00000?ooo`3oool0bP3oool001/0oooo00<000000?ooo`3oool0<`3oool200000<d0oooo000K0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0c@3oool001/0oooo00<000000?ooo`3o
ool0<03oool200000=00oooo000K0?ooo`030000003oool0oooo01/0oooo0P0000040?ooo`030000
003oool0oooo0080oooo100000020?ooo`@000005P3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool3000001P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool3000001`0oooo1000000K0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`@00000
0P3oool3000001L0oooo100000030?ooo`030000003oool0oooo0080oooo0`00000<0?ooo`006`3o
ool2000001/0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`040?ooo`<00000
5@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo000K0?ooo`03
0000003oool0oooo01X0oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`3oool2
00000080oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo01@0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo000K0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool00000
2P3oool010000000oooo0000003oool3000001H0oooo00@000000?ooo`3oool00000203oool30000
01L0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000001h0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<00000
6@3oool00`000000oooo0?ooo`070?ooo`<00000303oool001/0oooo00<000000?ooo`3oool06P3o
ool010000000oooo0?ooo`00000:0?ooo`8000000P3oool00`000000oooo0?ooo`0F0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000;0?oo
o`040000003oool0oooo00000200oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0:
0?ooo`040000003oool0oooo000001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0<0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo000000P0oooo0P00
00001@3oool000000?ooo`3oool0000001P0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0G0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0L0?ooo`<00000703oool3000000T0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0G0?ooo`<000002@3oool00`000000oooo0?ooo`0<0?ooo`006`3oool2
000001`0oooo0P0000070?ooo`80000000<0oooo0000000000000`3oool4000001H0oooo0P000009
0?ooo`@000005`3oool2000000T0oooo100000020?ooo`@000007@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@00000603oool00`000000oooo0?ooo`07
0?ooo`@000002`3oool001/0oooo00<000000?ooo`3oool08P3oool200000=h0oooo000K0?ooo`03
0000003oool0oooo0200oooo0P00003P0?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`800000
hP3oool001/0oooo00<000000?ooo`3oool06`3oool300000>@0oooo000D0?ooool000003@000000
01/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo100000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000K0?ooo`03
0000003oool0oooo01@0oooo0P00003/0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`@00000
kP3oool001/0oooo00<000000?ooo`3oool0303oool400000?80oooo000K0?ooo`8000002P3oool3
00000?H0oooo000K0?ooo``00000n@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo0P00003o0?ooo`@0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, 1.03514, \
0.00620037, 0.000405065}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{anoTv05[th], ELcomBTnorm[0.5, 0.1]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {{}, {Dashing[{0.01, 0.01}]}}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5070357230584481`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5398332856027248`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -1.96721 1.90705 [
[.17539 .11804 -12 -9 ]
[.17539 .11804 12 0 ]
[.32696 .11804 -9 -9 ]
[.32696 .11804 9 0 ]
[.47854 .11804 -12 -9 ]
[.47854 .11804 12 0 ]
[.63011 .11804 -3 -9 ]
[.63011 .11804 3 0 ]
[.78169 .11804 -12 -9 ]
[.78169 .11804 12 0 ]
[.93327 .11804 -9 -9 ]
[.93327 .11804 9 0 ]
[.01131 .03519 -24 -4.5 ]
[.01131 .03519 0 4.5 ]
[.01131 .2259 -24 -4.5 ]
[.01131 .2259 0 4.5 ]
[.01131 .32125 -18 -4.5 ]
[.01131 .32125 0 4.5 ]
[.01131 .4166 -24 -4.5 ]
[.01131 .4166 0 4.5 ]
[.01131 .51195 -18 -4.5 ]
[.01131 .51195 0 4.5 ]
[.01131 .6073 -24 -4.5 ]
[.01131 .6073 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .13054 m
.17539 .13679 L
s
[(0.25)] .17539 .11804 0 1 Mshowa
.32696 .13054 m
.32696 .13679 L
s
[(0.5)] .32696 .11804 0 1 Mshowa
.47854 .13054 m
.47854 .13679 L
s
[(0.75)] .47854 .11804 0 1 Mshowa
.63011 .13054 m
.63011 .13679 L
s
[(1)] .63011 .11804 0 1 Mshowa
.78169 .13054 m
.78169 .13679 L
s
[(1.25)] .78169 .11804 0 1 Mshowa
.93327 .13054 m
.93327 .13679 L
s
[(1.5)] .93327 .11804 0 1 Mshowa
.125 Mabswid
.05412 .13054 m
.05412 .13429 L
s
.08444 .13054 m
.08444 .13429 L
s
.11476 .13054 m
.11476 .13429 L
s
.14507 .13054 m
.14507 .13429 L
s
.2057 .13054 m
.2057 .13429 L
s
.23602 .13054 m
.23602 .13429 L
s
.26633 .13054 m
.26633 .13429 L
s
.29665 .13054 m
.29665 .13429 L
s
.35728 .13054 m
.35728 .13429 L
s
.38759 .13054 m
.38759 .13429 L
s
.41791 .13054 m
.41791 .13429 L
s
.44822 .13054 m
.44822 .13429 L
s
.50885 .13054 m
.50885 .13429 L
s
.53917 .13054 m
.53917 .13429 L
s
.56948 .13054 m
.56948 .13429 L
s
.5998 .13054 m
.5998 .13429 L
s
.66043 .13054 m
.66043 .13429 L
s
.69074 .13054 m
.69074 .13429 L
s
.72106 .13054 m
.72106 .13429 L
s
.75138 .13054 m
.75138 .13429 L
s
.81201 .13054 m
.81201 .13429 L
s
.84232 .13054 m
.84232 .13429 L
s
.87264 .13054 m
.87264 .13429 L
s
.90295 .13054 m
.90295 .13429 L
s
.96358 .13054 m
.96358 .13429 L
s
.9939 .13054 m
.9939 .13429 L
s
.25 Mabswid
0 .13054 m
1 .13054 L
s
.02381 .03519 m
.03006 .03519 L
s
[(1.05)] .01131 .03519 1 0 Mshowa
.02381 .2259 m
.03006 .2259 L
s
[(1.15)] .01131 .2259 1 0 Mshowa
.02381 .32125 m
.03006 .32125 L
s
[(1.2)] .01131 .32125 1 0 Mshowa
.02381 .4166 m
.03006 .4166 L
s
[(1.25)] .01131 .4166 1 0 Mshowa
.02381 .51195 m
.03006 .51195 L
s
[(1.3)] .01131 .51195 1 0 Mshowa
.02381 .6073 m
.03006 .6073 L
s
[(1.35)] .01131 .6073 1 0 Mshowa
.125 Mabswid
.02381 .05426 m
.02756 .05426 L
s
.02381 .07333 m
.02756 .07333 L
s
.02381 .0924 m
.02756 .0924 L
s
.02381 .11147 m
.02756 .11147 L
s
.02381 .14961 m
.02756 .14961 L
s
.02381 .16868 m
.02756 .16868 L
s
.02381 .18775 m
.02756 .18775 L
s
.02381 .20682 m
.02756 .20682 L
s
.02381 .24497 m
.02756 .24497 L
s
.02381 .26404 m
.02756 .26404 L
s
.02381 .28311 m
.02756 .28311 L
s
.02381 .30218 m
.02756 .30218 L
s
.02381 .34032 m
.02756 .34032 L
s
.02381 .35939 m
.02756 .35939 L
s
.02381 .37846 m
.02756 .37846 L
s
.02381 .39753 m
.02756 .39753 L
s
.02381 .43567 m
.02756 .43567 L
s
.02381 .45474 m
.02756 .45474 L
s
.02381 .47381 m
.02756 .47381 L
s
.02381 .49288 m
.02756 .49288 L
s
.02381 .53102 m
.02756 .53102 L
s
.02381 .55009 m
.02756 .55009 L
s
.02381 .56916 m
.02756 .56916 L
s
.02381 .58823 m
.02756 .58823 L
s
.02381 .01612 m
.02756 .01612 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .13566 m
.02499 .13566 L
.02605 .13566 L
.02729 .13566 L
.02846 .13566 L
.02954 .13565 L
.03053 .13565 L
.03279 .13564 L
.03506 .13562 L
.03756 .13559 L
.04262 .13553 L
.04755 .13545 L
.05285 .13534 L
.06244 .13509 L
.07373 .1347 L
.08445 .13424 L
.10458 .13314 L
.14277 .13025 L
.18342 .12604 L
.22255 .121 L
.26413 .11469 L
.3042 .10783 L
.34275 .10065 L
.38375 .09257 L
.42324 .08451 L
.46121 .07667 L
.50163 .06839 L
.54054 .0607 L
.5819 .05293 L
.62175 .04595 L
.66008 .03973 L
.70086 .03376 L
.74013 .02874 L
.77788 .02461 L
.81808 .02099 L
.85677 .01827 L
.87642 .01717 L
.89791 .01621 L
.90783 .01584 L
.91843 .0155 L
.92837 .01524 L
.93753 .01505 L
.94707 .01489 L
.9521 .01483 L
.95742 .01478 L
.95964 .01476 L
.96204 .01475 L
.9641 .01474 L
.96636 .01473 L
.96772 .01472 L
Mistroke
.96899 .01472 L
.97021 .01472 L
.9715 .01472 L
.97276 .01472 L
.97396 .01472 L
.97503 .01472 L
.97619 .01472 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.18221 .60332 L
.22272 .60332 L
.26171 .60332 L
.30316 .60332 L
.34309 .60332 L
.3815 .60332 L
.42237 .60332 L
.46172 .60332 L
.49955 .60332 L
.53984 .60332 L
.57861 .60332 L
.61984 .60332 L
.65954 .60332 L
.69774 .60332 L
.73838 .60332 L
.77751 .60332 L
.81909 .60332 L
.85916 .60332 L
.89771 .60332 L
.93871 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`800000i03ooolH000000L0oooo000K0?ooo`030000003oool0oooo0=D0oooo3P00000O
0?ooo`006`3oool00`000000oooo0?ooo`3;0?ooo`X00000;@3oool000030?ooo`00000000000080
00000`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3o
ool0`03oool;000003L0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;H0oooo2P0000120?ooo`00
0`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool00P3oool200000;00oooo1`00001<0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo00000080oooo0`0000050?ooo`030000003oool0oooo0:T0oooo1P00001C0?ooo`00
0`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2Q0?ooo`P00000F@3oool000040?ooo`0000000000000000T0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
09X0oooo1`00001Q0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000000`3oool4000000@0
oooo00<000000?ooo`3oool0U03oool6000006P0oooo000K0?ooo`800000T03oool5000006h0oooo
000K0?ooo`030000003oool0oooo08T0oooo1P00001c0?ooo`006`3oool00`000000oooo0?ooo`24
0?ooo`D00000N@3oool001/0oooo00<000000?ooo`3oool0O`3oool5000007h0oooo000K0?ooo`03
0000003oool0oooo07X0oooo1@0000230?ooo`006`3oool00`000000oooo0?ooo`1d0?ooo`H00000
R03oool001/0oooo0P00001`0?ooo`D00000SP3oool001/0oooo00<000000?ooo`3oool0JP3oool5
000009<0oooo000K0?ooo`030000003oool0oooo06H0oooo1000002H0?ooo`006`3oool00`000000
oooo0?ooo`1R0?ooo`@00000W03oool001/0oooo00<000000?ooo`3oool06`3oool2000000@0oooo
00<000000?ooo`3oool00P3oool400000080oooo0`00000G0?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`<000002`3oool3000000X0oooo0P0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool3000001`0oooo1000000K0?ooo`@000000`3oool00`000000oooo
0?ooo`020?ooo`@000000P3oool3000001L0oooo100000030?ooo`030000003oool0oooo0080oooo
0`00000<0?ooo`006`3oool2000001/0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`040?ooo`@00000303oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool001/0oooo00<000000?ooo`3oool06P3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool01000
0000oooo0?ooo`00000;0?ooo`L00000403oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool001/0oooo00<000000?ooo`3oool06P3oool0
10000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000005P3oool010000000oooo
0?ooo`0000070?ooo`D000005P3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo
0?ooo`<000007P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00T0oooo00@00000
0?ooo`3oool0oooo0`00000I0?ooo`030000003oool0oooo00L0oooo0`00000<0?ooo`006`3oool0
0`000000oooo0?ooo`0J0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000
603oool01@000000oooo0?ooo`000000oooo00H0000000<0oooo0000003oool0603oool010000000
oooo0?ooo`00000;0?ooo`040000003oool0oooo00000200oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000001/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0<0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0F0?ooo`D00000
1`3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`0L0?ooo`<00000703oool3000000T0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0G0?ooo`<000002@3oool00`000000oooo0?ooo`0<
0?ooo`006`3oool2000001`0oooo0P00000:0?ooo`8000000`3oool400000100oooo1@0000000`3o
ool00000000000090?ooo`@000005`3oool2000000T0oooo100000020?ooo`@000007@3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@00000603oool00`00
0000oooo0?ooo`070?ooo`@000002`3oool001/0oooo00<000000?ooo`3oool0>03oool800000<80
oooo000K0?ooo`030000003oool0oooo0300oooo2000003:0?ooo`006`3oool00`000000oooo0?oo
o`0Z0?ooo`H00000dP3oool001/0oooo00<000000?ooo`3oool08P3oool800000=P0oooo000D0?oo
ool000003@00000001/0oooo4`0000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool100000040oooo0@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`0000<0
oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo100000020?ooo`<000001@3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo00030?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool0
00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo0P00003o0?ooo`@0oooo00030?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3o
ool0oooo0`0000050?ooo`030000003oool0oooo0?l0oooo0`3oool000<0oooo00<000000?ooo`3o
ool02@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0o`3oool30?oo
o`0000@0oooo00000000000000002@3oool3000000<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo00030?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3o
ool0oooo100000040?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool4000000<0oooo00<00000
0?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`002@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?oo
o`002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0P00003o0?ooo`@0
oooo00090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`<000002@3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0?l0oooo0`3oool000T0oooo00<000000?ooo`3oool0203oool2
000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool3
000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo00030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`800000o`3oool40?ooo`000`3oool00`000000oooo0?ooo`090?ooo`040000
003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00030?ooo`030000
003oool0oooo00X0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo0000103oool000000000000000090?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00030?ooo`030000003oool0oooo00P0
oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000
o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000
o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo100000030?oo
o`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo0`3oool000T0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0?l0oooo0`3oool000T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`80
0000o`3oool40?ooo`002@3oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`<000002@3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0?l0oooo0`3oool000T0oooo00<000000?ooo`3oool0203oool2
000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool3
000000D0oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4
000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool0000000000002
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4
000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool0000000000002
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4
000000030?ooo`00000000000080000000<0oooo0000000000000P0000020?ooo`<000000P3oool4
000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool0000000000002
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4
000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool0000000000002
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4
000000030?ooo`0000000000008000000P3oool300000080oooo100000070?ooo`000`3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo00030?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000o`3oool40?ooo`000`3oool00`000000
oooo0?ooo`080?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
0`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0?l0oooo2`3oool000<0oooo00<000000?ooo`3oool0203oool2000000<0
oooo1000003o0?ooo`X0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, 1.02081, \
0.00620037, 0.00197127}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(anoTv05[0]/anoTv03[0]\)], "Input"],

Cell[BoxData[
    \(1.8516024251672796`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((anoTv05[0] - anoTv05[Pi/2])\)/anoTv05[0]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\[Pi]\/2}\) lies outside the range of data in the \
interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(0.05751449633751483`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((anoTv03[0] - anoTv03[Pi/2])\)/anoTv03[0]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\[Pi]\/2}\) lies outside the range of data in the \
interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(0.025691430609129904`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\((anoTv05[th]/anoTv05[0])\), {th, 0, Pi/2}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5070357230584481`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5398332856027248`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -9.63045 10.2338 [
[.17539 .59082 -12 -9 ]
[.17539 .59082 12 0 ]
[.32696 .59082 -9 -9 ]
[.32696 .59082 9 0 ]
[.47854 .59082 -12 -9 ]
[.47854 .59082 12 0 ]
[.63011 .59082 -3 -9 ]
[.63011 .59082 3 0 ]
[.78169 .59082 -12 -9 ]
[.78169 .59082 12 0 ]
[.93327 .59082 -9 -9 ]
[.93327 .59082 9 0 ]
[.01131 .09163 -24 -4.5 ]
[.01131 .09163 0 4.5 ]
[.01131 .19397 -24 -4.5 ]
[.01131 .19397 0 4.5 ]
[.01131 .29631 -24 -4.5 ]
[.01131 .29631 0 4.5 ]
[.01131 .39864 -24 -4.5 ]
[.01131 .39864 0 4.5 ]
[.01131 .50098 -24 -4.5 ]
[.01131 .50098 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .60332 m
.17539 .60957 L
s
[(0.25)] .17539 .59082 0 1 Mshowa
.32696 .60332 m
.32696 .60957 L
s
[(0.5)] .32696 .59082 0 1 Mshowa
.47854 .60332 m
.47854 .60957 L
s
[(0.75)] .47854 .59082 0 1 Mshowa
.63011 .60332 m
.63011 .60957 L
s
[(1)] .63011 .59082 0 1 Mshowa
.78169 .60332 m
.78169 .60957 L
s
[(1.25)] .78169 .59082 0 1 Mshowa
.93327 .60332 m
.93327 .60957 L
s
[(1.5)] .93327 .59082 0 1 Mshowa
.125 Mabswid
.05412 .60332 m
.05412 .60707 L
s
.08444 .60332 m
.08444 .60707 L
s
.11476 .60332 m
.11476 .60707 L
s
.14507 .60332 m
.14507 .60707 L
s
.2057 .60332 m
.2057 .60707 L
s
.23602 .60332 m
.23602 .60707 L
s
.26633 .60332 m
.26633 .60707 L
s
.29665 .60332 m
.29665 .60707 L
s
.35728 .60332 m
.35728 .60707 L
s
.38759 .60332 m
.38759 .60707 L
s
.41791 .60332 m
.41791 .60707 L
s
.44822 .60332 m
.44822 .60707 L
s
.50885 .60332 m
.50885 .60707 L
s
.53917 .60332 m
.53917 .60707 L
s
.56948 .60332 m
.56948 .60707 L
s
.5998 .60332 m
.5998 .60707 L
s
.66043 .60332 m
.66043 .60707 L
s
.69074 .60332 m
.69074 .60707 L
s
.72106 .60332 m
.72106 .60707 L
s
.75138 .60332 m
.75138 .60707 L
s
.81201 .60332 m
.81201 .60707 L
s
.84232 .60332 m
.84232 .60707 L
s
.87264 .60332 m
.87264 .60707 L
s
.90295 .60332 m
.90295 .60707 L
s
.96358 .60332 m
.96358 .60707 L
s
.9939 .60332 m
.9939 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .09163 m
.03006 .09163 L
s
[(0.95)] .01131 .09163 1 0 Mshowa
.02381 .19397 m
.03006 .19397 L
s
[(0.96)] .01131 .19397 1 0 Mshowa
.02381 .29631 m
.03006 .29631 L
s
[(0.97)] .01131 .29631 1 0 Mshowa
.02381 .39864 m
.03006 .39864 L
s
[(0.98)] .01131 .39864 1 0 Mshowa
.02381 .50098 m
.03006 .50098 L
s
[(0.99)] .01131 .50098 1 0 Mshowa
.125 Mabswid
.02381 .1121 m
.02756 .1121 L
s
.02381 .13257 m
.02756 .13257 L
s
.02381 .15303 m
.02756 .15303 L
s
.02381 .1735 m
.02756 .1735 L
s
.02381 .21444 m
.02756 .21444 L
s
.02381 .2349 m
.02756 .2349 L
s
.02381 .25537 m
.02756 .25537 L
s
.02381 .27584 m
.02756 .27584 L
s
.02381 .31677 m
.02756 .31677 L
s
.02381 .33724 m
.02756 .33724 L
s
.02381 .35771 m
.02756 .35771 L
s
.02381 .37818 m
.02756 .37818 L
s
.02381 .41911 m
.02756 .41911 L
s
.02381 .43958 m
.02756 .43958 L
s
.02381 .46005 m
.02756 .46005 L
s
.02381 .48051 m
.02756 .48051 L
s
.02381 .52145 m
.02756 .52145 L
s
.02381 .54192 m
.02756 .54192 L
s
.02381 .56238 m
.02756 .56238 L
s
.02381 .58285 m
.02756 .58285 L
s
.02381 .07116 m
.02756 .07116 L
s
.02381 .05069 m
.02756 .05069 L
s
.02381 .03023 m
.02756 .03023 L
s
.02381 .00976 m
.02756 .00976 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .60332 L
.02605 .60331 L
.02729 .6033 L
.02846 .60329 L
.02954 .60327 L
.03053 .60325 L
.03279 .60318 L
.03506 .6031 L
.03756 .60298 L
.04262 .60268 L
.04755 .60228 L
.05285 .60175 L
.06244 .60052 L
.07373 .59862 L
.08445 .59638 L
.10458 .59104 L
.14277 .57696 L
.18342 .55649 L
.22255 .53195 L
.26413 .50126 L
.3042 .46787 L
.34275 .43294 L
.38375 .39358 L
.42324 .35437 L
.46121 .3162 L
.50163 .27593 L
.54054 .23849 L
.5819 .2007 L
.62175 .1667 L
.66008 .13644 L
.70086 .10739 L
.74013 .08295 L
.77788 .06287 L
.81808 .04524 L
.85677 .03199 L
.87642 .02668 L
.89791 .02197 L
.90783 .02018 L
.91843 .01855 L
.92837 .01729 L
.93753 .01634 L
.94707 .01558 L
.9521 .01528 L
.95742 .01503 L
.95964 .01495 L
.96204 .01487 L
.9641 .01482 L
.96636 .01477 L
.96772 .01475 L
Mistroke
.96899 .01474 L
.97021 .01473 L
.9715 .01472 L
.97276 .01472 L
.97396 .01472 L
.97503 .01472 L
.97619 .01473 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0k03oool?000000L0oooo000K0?ooo`030000003oool0oooo
0>L0oooo1@00000F0?ooo`006`3oool00`000000oooo0?ooo`3S0?ooo`@000006`3oool001/0oooo
00<000000?ooo`3oool0g@3oool6000001l0oooo000K0?ooo`800000fP3oool4000002D0oooo000K
0?ooo`030000003oool0oooo0=L0oooo0P00000Y0?ooo`006`3oool00`000000oooo0?ooo`3D0?oo
o`<00000:`3oool001/0oooo00<000000?ooo`3oool0dP3oool2000002h0oooo000K0?ooo`030000
003oool0oooo0<l0oooo0`00000`0?ooo`006`3oool200000<h0oooo0P00000c0?ooo`006`3oool0
0`000000oooo0?ooo`3;0?ooo`800000=@3oool001/0oooo00<000000?ooo`3oool0b@3oool20000
03L0oooo000K0?ooo`030000003oool0oooo0<L0oooo0P00000i0?ooo`006`3oool00`000000oooo
0?ooo`340?ooo`<00000>`3oool001/0oooo00<000000?ooo`3oool0`P3oool2000003h0oooo000K
0?ooo`800000`@3oool200000400oooo000K0?ooo`030000003oool0oooo0;h0oooo0P0000120?oo
o`006`3oool00`000000oooo0?ooo`2l0?ooo`800000A03oool00080oooo0P0000040?ooo`030000
003oool0oooo0080oooo0`0000030?ooo`<000001@3oool00`000000oooo0?ooo`2k0?ooo`030000
003oool0oooo04@0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;T0oooo0P0000170?ooo`0000D0
oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool200000;P0oooo0P0000190?ooo`0000D0oooo0000003oool0oooo000000090?ooo`<00000
0P3oool3000000D0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`190?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2d0?ooo`800000C03oool000050?ooo`000000oooo0?ooo`00
0000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0/P3oool2000004h0oooo00020?ooo`8000002P3oool2000000<0oooo100000040?ooo`03
0000003oool0oooo0;40oooo00<000000?ooo`3oool0CP3oool001/0oooo00<000000?ooo`3oool0
[`3oool200000540oooo000K0?ooo`800000[`3oool00`000000oooo0?ooo`1A0?ooo`006`3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0580oooo000K0?ooo`030000003oool0oooo
0:/0oooo0P00001E0?ooo`006`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo05D0
oooo000K0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0EP3oool001/0oooo0P00
002X0?ooo`800000F@3oool001/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1I
0?ooo`006`3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo05X0oooo000K0?ooo`03
0000003oool0oooo0:<0oooo0P00001M0?ooo`006`3oool00`000000oooo0?ooo`2R0?ooo`030000
003oool0oooo05d0oooo000K0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0GP3o
ool001/0oooo0P00002Q0?ooo`030000003oool0oooo05l0oooo000K0?ooo`030000003oool0oooo
09h0oooo0P00001R0?ooo`006`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo0680
oooo000K0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0H`3oool001/0oooo00<0
00000?ooo`3oool0V`3oool00`000000oooo0?ooo`1T0?ooo`006`3oool2000009X0oooo0P00001W
0?ooo`006`3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo06L0oooo000K0?ooo`03
0000003oool0oooo09L0oooo00<000000?ooo`3oool0J03oool00080oooo0P0000040?ooo`030000
003oool0oooo0080oooo0`0000040?ooo`8000001@3oool00`000000oooo0?ooo`2F0?ooo`030000
003oool0oooo06T0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3o
ool0JP3oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0080oooo0P00002D0?ooo`800000K@3oool000050?ooo`000000oooo0?oo
o`0000002@3oool300000080oooo0`0000050?ooo`030000003oool0oooo0980oooo00<000000?oo
o`3oool0K@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`1^
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo06l0oooo0002
0?ooo`8000002P3oool2000000@0oooo0`0000040?ooo`030000003oool0oooo08l0oooo00<00000
0?ooo`3oool0L03oool001/0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1a0?oo
o`006`3oool2000008h0oooo00<000000?ooo`3oool0LP3oool001/0oooo00<000000?ooo`3oool0
R`3oool2000007D0oooo000K0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0M@3o
ool001/0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`1f0?ooo`006`3oool00`00
0000oooo0?ooo`280?ooo`030000003oool0oooo07L0oooo000K0?ooo`800000R03oool00`000000
oooo0?ooo`1h0?ooo`006`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo07T0oooo
000K0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0NP3oool001/0oooo00<00000
0?ooo`3oool0Q03oool00`000000oooo0?ooo`1k0?ooo`006`3oool00`000000oooo0?ooo`230?oo
o`030000003oool0oooo07`0oooo000K0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3o
ool0O@3oool001/0oooo0P0000220?ooo`030000003oool0oooo07h0oooo000K0?ooo`030000003o
ool0oooo0800oooo00<000000?ooo`3oool0O`3oool001/0oooo00<000000?ooo`3oool0O`3oool0
0`000000oooo0?ooo`200?ooo`006`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo
0840oooo000K0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0PP3oool001/0oooo
0P00001m0?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000003oool0oooo07/0oooo00<0
00000?ooo`3oool0Q03oool001/0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`25
0?ooo`006`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo08H0oooo00020?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo07P0oooo00<000000?ooo`3oool0Q`3oool000050?ooo`000000oooo0?ooo`00
00002`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0M`3oool00`00
0000oooo0?ooo`280?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool2000007L0oooo00<000000?ooo`3oool0R@3oool00005
0?ooo`000000oooo0?ooo`0000002@3oool3000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1e0?ooo`030000003oool0oooo08X0oooo00001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo07@0oooo00<000000?ooo`3oool0R`3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`2<0?ooo`000P3oool2000000X0oooo0P0000030?ooo`@00000103o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08d0oooo000K0?ooo`800000LP3oool0
0`000000oooo0?ooo`2>0?ooo`006`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo
08l0oooo000K0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0T03oool001/0oooo
00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`2A0?ooo`006`3oool00`000000oooo0?oo
o`1]0?ooo`030000003oool0oooo0980oooo000K0?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool0T`3oool001/0oooo0P00001/0?ooo`030000003oool0oooo09@0oooo000K0?ooo`03
0000003oool0oooo06X0oooo00<000000?ooo`3oool0U@3oool001/0oooo00<000000?ooo`3oool0
J@3oool00`000000oooo0?ooo`2F0?ooo`006`3oool00`000000oooo0?ooo`1X0?ooo`030000003o
ool0oooo09L0oooo000K0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0V03oool0
01/0oooo0P00001W0?ooo`030000003oool0oooo09T0oooo000K0?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool0VP3oool001/0oooo00<000000?ooo`3oool0I03oool00`000000oooo
0?ooo`2K0?ooo`006`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo09`0oooo000K
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0W@3oool001/0oooo0P00001S0?oo
o`030000003oool0oooo09d0oooo000K0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3o
ool0WP3oool001/0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2O0?ooo`006`3o
ool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0:00oooo00020?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`<00000103oool2000000D0oooo00<000000?ooo`3oool0GP3oool0
0`000000oooo0?ooo`2Q0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1M0?ooo`030000003o
ool0oooo0:80oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`020?ooo`800000G@3oool00`000000oooo0?ooo`2S0?ooo`0000D0
oooo0000003oool0oooo000000090?ooo`<000000`3oool2000000D0oooo00<000000?ooo`3oool0
F`3oool00`000000oooo0?ooo`2T0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo0:D0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05T0oooo00<0
00000?ooo`3oool0YP3oool00080oooo0P00000:0?ooo`800000103oool2000000D0oooo00<00000
0?ooo`3oool0E`3oool200000:T0oooo000K0?ooo`800000E`3oool00`000000oooo0?ooo`2Y0?oo
o`006`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0:X0oooo000K0?ooo`030000
003oool0oooo05@0oooo00<000000?ooo`3oool0Z`3oool001/0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`2/0?ooo`006`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo0:d0oooo000K0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0[P3oool001/0
oooo0P00001@0?ooo`800000/@3oool001/0oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`2a0?ooo`006`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0;80oooo000K
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0/`3oool001/0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`2d0?ooo`006`3oool2000004X0oooo0P00002g0?ooo`00
6`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0;L0oooo000K0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool0^03oool001/0oooo00<000000?ooo`3oool0AP3oool0
0`000000oooo0?ooo`2i0?ooo`006`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
0;X0oooo000K0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0^`3oool001/0oooo
0P0000130?ooo`800000_P3oool001/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`2n0?ooo`006`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0;l0oooo00020?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`<000000`3oool3000000D0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`300?ooo`0000D0oooo0000003oool0oooo0000000;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo0<40oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000?P3oool00`000000oooo0?ooo`320?oo
o`0000D0oooo0000003oool0oooo000000090?ooo`<000000`3oool3000000@0oooo00<000000?oo
o`3oool0>`3oool200000<D0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0a@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`360?ooo`000P3oool2000000X0oooo0P0000040?ooo`8000001@3oool00`000000oooo
0?ooo`0g0?ooo`800000b@3oool001/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`390?ooo`006`3oool2000003H0oooo00<000000?ooo`3oool0bP3oool001/0oooo00<000000?oo
o`3oool0<`3oool200000<d0oooo000K0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool0c@3oool001/0oooo00<000000?ooo`3oool0<03oool200000=00oooo000K0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0d03oool001/0oooo0P00000^0?ooo`800000d`3oool0
01/0oooo00<000000?ooo`3oool0:`3oool200000=D0oooo000K0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0e@3oool001/0oooo00<000000?ooo`3oool0:03oool200000=P0oooo
000K0?ooo`030000003oool0oooo02H0oooo0P00003J0?ooo`006`3oool2000002D0oooo0P00003L
0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`800000103oool300000080oooo100000020?oo
o`<000005`3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000001P0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000001`0oooo1000000K0?oo
o`@000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000001L0oooo100000030?oo
o`030000003oool0oooo0080oooo0`00000<0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`04
0000003oool0oooo00000080oooo0P0000040?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool04`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01@0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo000K
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00`0000070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo01@0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo000K0?ooo`030000003oool0oooo01X0oooo1000000:0?ooo`040000003o
ool0oooo0?ooo`<000005P3oool010000000oooo0?ooo`0000080?ooo`<000005`3oool010000000
oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000007P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000I0?ooo`030000003o
ool0oooo00L0oooo0`00000<0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`8000000P3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo000001P0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3o
ool00000803oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00@000000?oo
o`3oool000006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo000K0?oo
o`8000005`3oool3000000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`0G0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0L0?ooo`<00000703oool3000000T0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0G0?ooo`<000002@3oool00`000000oooo0?ooo`0<0?ooo`006`3oool00`00
0000oooo0?ooo`0D0?ooo`8000001@3oool2000000X0oooo0P0000030?ooo`@000005P3oool20000
00T0oooo1000000G0?ooo`8000002@3oool400000080oooo1000000M0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0203oool2000000<0oooo1000000H0?ooo`030000003oool0oooo
00L0oooo1000000;0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`@00000kP3oool001/0oooo
00<000000?ooo`3oool0303oool400000?80oooo000K0?ooo`030000003oool0oooo00T0oooo0`00
003f0?ooo`00503ooooo000000d00000000K0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool100000040oooo0@3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0403oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, 0.938741, \
0.00620037, 0.000367343}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %45]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -9.63198 9.28216 [
[.17539 .5659 -12 -9 ]
[.17539 .5659 12 0 ]
[.32696 .5659 -9 -9 ]
[.32696 .5659 9 0 ]
[.47854 .5659 -12 -9 ]
[.47854 .5659 12 0 ]
[.63011 .5659 -3 -9 ]
[.63011 .5659 3 0 ]
[.78169 .5659 -12 -9 ]
[.78169 .5659 12 0 ]
[.93327 .5659 -9 -9 ]
[.93327 .5659 9 0 ]
[.01131 .02147 -24 -4.5 ]
[.01131 .02147 0 4.5 ]
[.01131 .11429 -24 -4.5 ]
[.01131 .11429 0 4.5 ]
[.01131 .20711 -24 -4.5 ]
[.01131 .20711 0 4.5 ]
[.01131 .29993 -24 -4.5 ]
[.01131 .29993 0 4.5 ]
[.01131 .39275 -24 -4.5 ]
[.01131 .39275 0 4.5 ]
[.01131 .48557 -24 -4.5 ]
[.01131 .48557 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .5784 m
.17539 .58465 L
s
[(0.25)] .17539 .5659 0 1 Mshowa
.32696 .5784 m
.32696 .58465 L
s
[(0.5)] .32696 .5659 0 1 Mshowa
.47854 .5784 m
.47854 .58465 L
s
[(0.75)] .47854 .5659 0 1 Mshowa
.63011 .5784 m
.63011 .58465 L
s
[(1)] .63011 .5659 0 1 Mshowa
.78169 .5784 m
.78169 .58465 L
s
[(1.25)] .78169 .5659 0 1 Mshowa
.93327 .5784 m
.93327 .58465 L
s
[(1.5)] .93327 .5659 0 1 Mshowa
.125 Mabswid
.05412 .5784 m
.05412 .58215 L
s
.08444 .5784 m
.08444 .58215 L
s
.11476 .5784 m
.11476 .58215 L
s
.14507 .5784 m
.14507 .58215 L
s
.2057 .5784 m
.2057 .58215 L
s
.23602 .5784 m
.23602 .58215 L
s
.26633 .5784 m
.26633 .58215 L
s
.29665 .5784 m
.29665 .58215 L
s
.35728 .5784 m
.35728 .58215 L
s
.38759 .5784 m
.38759 .58215 L
s
.41791 .5784 m
.41791 .58215 L
s
.44822 .5784 m
.44822 .58215 L
s
.50885 .5784 m
.50885 .58215 L
s
.53917 .5784 m
.53917 .58215 L
s
.56948 .5784 m
.56948 .58215 L
s
.5998 .5784 m
.5998 .58215 L
s
.66043 .5784 m
.66043 .58215 L
s
.69074 .5784 m
.69074 .58215 L
s
.72106 .5784 m
.72106 .58215 L
s
.75138 .5784 m
.75138 .58215 L
s
.81201 .5784 m
.81201 .58215 L
s
.84232 .5784 m
.84232 .58215 L
s
.87264 .5784 m
.87264 .58215 L
s
.90295 .5784 m
.90295 .58215 L
s
.96358 .5784 m
.96358 .58215 L
s
.9939 .5784 m
.9939 .58215 L
s
.25 Mabswid
0 .5784 m
1 .5784 L
s
.02381 .02147 m
.03006 .02147 L
s
[(1.04)] .01131 .02147 1 0 Mshowa
.02381 .11429 m
.03006 .11429 L
s
[(1.05)] .01131 .11429 1 0 Mshowa
.02381 .20711 m
.03006 .20711 L
s
[(1.06)] .01131 .20711 1 0 Mshowa
.02381 .29993 m
.03006 .29993 L
s
[(1.07)] .01131 .29993 1 0 Mshowa
.02381 .39275 m
.03006 .39275 L
s
[(1.08)] .01131 .39275 1 0 Mshowa
.02381 .48557 m
.03006 .48557 L
s
[(1.09)] .01131 .48557 1 0 Mshowa
.125 Mabswid
.02381 .04003 m
.02756 .04003 L
s
.02381 .05859 m
.02756 .05859 L
s
.02381 .07716 m
.02756 .07716 L
s
.02381 .09572 m
.02756 .09572 L
s
.02381 .13285 m
.02756 .13285 L
s
.02381 .15142 m
.02756 .15142 L
s
.02381 .16998 m
.02756 .16998 L
s
.02381 .18855 m
.02756 .18855 L
s
.02381 .22567 m
.02756 .22567 L
s
.02381 .24424 m
.02756 .24424 L
s
.02381 .2628 m
.02756 .2628 L
s
.02381 .28137 m
.02756 .28137 L
s
.02381 .3185 m
.02756 .3185 L
s
.02381 .33706 m
.02756 .33706 L
s
.02381 .35562 m
.02756 .35562 L
s
.02381 .37419 m
.02756 .37419 L
s
.02381 .41132 m
.02756 .41132 L
s
.02381 .42988 m
.02756 .42988 L
s
.02381 .44845 m
.02756 .44845 L
s
.02381 .46701 m
.02756 .46701 L
s
.02381 .50414 m
.02756 .50414 L
s
.02381 .5227 m
.02756 .5227 L
s
.02381 .54127 m
.02756 .54127 L
s
.02381 .55983 m
.02756 .55983 L
s
.02381 .0029 m
.02756 .0029 L
s
.02381 .59696 m
.02756 .59696 L
s
.02381 .61552 m
.02756 .61552 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .60332 L
.02605 .60331 L
.02729 .6033 L
.02846 .60329 L
.02954 .60327 L
.03053 .60325 L
.03279 .60318 L
.03506 .6031 L
.03756 .60298 L
.04262 .60268 L
.04755 .60228 L
.05285 .60175 L
.06244 .60051 L
.07373 .59862 L
.08445 .59638 L
.10458 .59104 L
.14277 .57695 L
.18342 .55648 L
.22255 .53194 L
.26413 .50125 L
.3042 .46785 L
.34275 .43292 L
.38375 .39355 L
.42324 .35433 L
.46121 .31617 L
.50163 .27589 L
.54054 .2385 L
.5819 .20073 L
.62175 .16665 L
.66008 .13647 L
.70086 .10748 L
.74013 .08291 L
.77788 .0628 L
.81808 .04516 L
.85677 .03188 L
.87642 .02656 L
.89791 .02185 L
.90783 .02007 L
.91843 .01845 L
.92837 .01719 L
.93753 .01626 L
.94707 .01552 L
.9521 .01523 L
.95742 .01499 L
.95964 .01491 L
.96204 .01484 L
.96429 .01479 L
.96636 .01475 L
.96761 .01474 L
Mistroke
.96877 .01473 L
.97004 .01472 L
.97076 .01472 L
.9714 .01472 L
.97259 .01472 L
.97387 .01472 L
.97508 .01473 L
.97619 .01474 L
Mfstroke
.008 w
.02381 .60332 Mdot
.08444 .59638 Mdot
.14507 .57594 Mdot
.2057 .54306 Mdot
.26633 .4995 Mdot
.32696 .44751 Mdot
.38759 .38978 Mdot
.44822 .32923 Mdot
.50885 .2688 Mdot
.63011 .15982 Mdot
.75138 .07653 Mdot
.81201 .04757 Mdot
.93327 .01667 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0>`0oooo3`0000070?ooo`000`3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3W0?ooo`D000000`3oool00`000000oooo0?ooo`0@0?ooo`000`3oool00`00
0000oooo0?ooo`070?ooo`050000003oool0oooo0000003oool01@0000040?ooo`800000i03oool4
000001/0oooo00030?ooo`030000003oool0oooo00L0oooo00H000000?ooo`3oool000000?ooo`00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0g@3oool6000001l0oooo0003
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000
00050?ooo`030000003oool0oooo0=T0oooo1000000U0?ooo`0000@0oooo00000000000000002@3o
ool010000000oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?ooo`3G0?ooo`800000
:@3oool000<0oooo00<000000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3oool00`3o
ool200000=D0oooo0`00000[0?ooo`006`3oool00`000000oooo0?ooo`3B0?ooo`800000;P3oool0
01/0oooo00<000000?ooo`3oool0cP3oool400000300oooo000K0?ooo`030000003oool0oooo0<d0
oooo0`00000b0?ooo`006`3oool00`000000oooo0?ooo`3;0?ooo`800000=@3oool001/0oooo0P00
003:0?ooo`800000=`3oool001/0oooo00<000000?ooo`3oool0a`3oool2000003T0oooo000K0?oo
o`030000003oool0oooo0<@0oooo0`00000k0?ooo`006`3oool00`000000oooo0?ooo`320?ooo`80
0000?P3oool001/0oooo00<000000?ooo`3oool0`03oool200000400oooo000K0?ooo`800000_`3o
ool200000480oooo000K0?ooo`030000003oool0oooo0;`0oooo0P0000000`3oool000000?ooo`11
0?ooo`006`3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo04@0oooo000K0?ooo`03
0000003oool0oooo0;T0oooo0P0000170?ooo`006`3oool00`000000oooo0?ooo`2g0?ooo`800000
B@3oool001/0oooo0P00002g0?ooo`030000003oool0oooo04T0oooo000K0?ooo`030000003oool0
oooo0;@0oooo0P00001<0?ooo`006`3oool00`000000oooo0?ooo`2b0?ooo`800000CP3oool00003
0?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool3000000D0
oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`1>0?ooo`000`3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`2_0?ooo`800000D@3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo0080oooo0P00002_0?ooo`030000003oool0oooo0540
oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool3000000D0
oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1B0?ooo`000`3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2[0?ooo`800000E@3oool000040?ooo`0000000000000000T0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:X0oooo00<000000?oo
o`3oool0E@3oool000<0oooo00<000000?ooo`3oool0203oool2000000<0oooo100000040?ooo`03
0000003oool0oooo0:T0oooo00<000000?ooo`3oool0EP3oool001/0oooo0P00002X0?ooo`800000
F@3oool001/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1I0?ooo`006`3oool0
0`000000oooo0?ooo`2U0?ooo`030000003oool0oooo05X0oooo000K0?ooo`030000003oool0oooo
0:<0oooo0P00001M0?ooo`006`3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo05d0
oooo000K0?ooo`800000XP3oool00`000000oooo0?ooo`1N0?ooo`006`3oool00`000000oooo0?oo
o`2P0?ooo`030000003oool0oooo05l0oooo000K0?ooo`030000003oool0oooo09h0oooo0P00001R
0?ooo`006`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool000000680oooo000K0?ooo`03
0000003oool0oooo09`0oooo00<000000?ooo`3oool0H`3oool001/0oooo0P00002L0?ooo`030000
003oool0oooo06@0oooo000K0?ooo`030000003oool0oooo09T0oooo0P00001W0?ooo`006`3oool0
0`000000oooo0?ooo`2H0?ooo`030000003oool0oooo06L0oooo000K0?ooo`030000003oool0oooo
09L0oooo00<000000?ooo`3oool0J03oool001/0oooo00<000000?ooo`3oool0UP3oool00`000000
oooo0?ooo`1Y0?ooo`006`3oool2000009H0oooo00<000000?ooo`3oool0JP3oool001/0oooo00<0
00000?ooo`3oool0T`3oool2000006d0oooo000K0?ooo`030000003oool0oooo0980oooo00<00000
0?ooo`3oool0K@3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?oo
o`800000103oool2000000D0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`1^0?oo
o`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo06l0oooo00030?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`800000T03oool00`000000oooo0?ooo`1`0?ooo`000`3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo00000080oooo0`0000050?ooo`030000003oool0oooo08h0oooo00<0
00000?ooo`3oool0L@3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?oo
o`1b0?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0R`3oool2000007D0oooo00030?ooo`030000003o
ool0oooo00P0oooo0P0000040?ooo`<00000103oool00`000000oooo0?ooo`2:0?ooo`030000003o
ool0oooo07D0oooo000K0?ooo`800000RP3oool00`000000oooo0?ooo`1f0?ooo`006`3oool00`00
0000oooo0?ooo`280?ooo`030000003oool0oooo07L0oooo000K0?ooo`030000003oool0oooo08L0
oooo00<000000?ooo`3oool0N03oool001/0oooo00<000000?ooo`3oool0QP3oool00`000000oooo
0?ooo`1i0?ooo`006`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo07X0oooo000K
0?ooo`800000Q@3oool00`000000oooo0?ooo`1k0?ooo`006`3oool00`000000oooo0?ooo`230?oo
o`030000003oool0oooo07`0oooo000K0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3o
ool0O@3oool001/0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`1n0?ooo`006`3o
ool00`000000oooo0?ooo`200?ooo`030000003oool0oooo07l0oooo000K0?ooo`800000P03oool0
0`000000oooo0?ooo`200?ooo`006`3oool00`000000oooo0?ooo`1m0?ooo`800000P`3oool001/0
oooo00<000000?ooo`3oool0O@3oool2000008<0oooo000K0?ooo`030000003oool0oooo07`0oooo
00<000000?ooo`3oool0P`3oool001/0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`240?ooo`006`3oool2000007/0oooo00<000000?ooo`3oool0Q@3oool001/0oooo00<000000?oo
o`3oool0N@3oool00`000000oooo0?ooo`260?ooo`006`3oool00`000000oooo0?ooo`1h0?ooo`03
0000003oool0oooo08L0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool0
0`3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1g0?ooo`030000
003oool0oooo08P0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0
R@3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00<0oooo0P00001f0?ooo`030000003oool0oooo08X0oooo00030?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo07@0oooo00<000000?ooo`3oool0R`3oool000<0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`2<0?ooo`0000@0oooo00000000000000002@3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0LP3oool00`00
0000oooo0?ooo`2=0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000000`3oool4000000@0
oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`2>0?ooo`006`3oool200000740oooo
00<000000?ooo`3oool0S`3oool001/0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?oo
o`2@0?ooo`006`3oool00`000000oooo0?ooo`1]0?ooo`800000T`3oool001/0oooo00<000000?oo
o`3oool0K@3oool2000009<0oooo000K0?ooo`800000K@3oool00`000000oooo0?ooo`2C0?ooo`00
6`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo09@0oooo000K0?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool0U@3oool001/0oooo00<000000?ooo`3oool0J@3oool0
0`000000oooo0?ooo`2F0?ooo`006`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
09L0oooo000K0?ooo`800000J03oool00`000000oooo0?ooo`2H0?ooo`006`3oool00`000000oooo
0?ooo`1V0?ooo`030000003oool0oooo09T0oooo000K0?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`3oool0VP3oool001/0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`2K
0?ooo`006`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo09`0oooo000K0?ooo`80
0000H`3oool00`000000oooo0?ooo`2M0?ooo`006`3oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo09d0oooo000K0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0WP3o
ool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?ooo`800000103oool2
000000D0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2O0?ooo`000`3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`1M0?ooo`<00000XP3oool000<0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo0P00001O0?ooo`030000
003oool0oooo0:40oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
0`3oool2000000D0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2R0?ooo`000`3o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0:<0oooo0000103oool00000
0000000000090?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0:@0oooo00030?ooo`030000003oool0oooo
00P0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
0:D0oooo000K0?ooo`800000FP3oool00`000000oooo0?ooo`2V0?ooo`006`3oool00`000000oooo
0?ooo`1G0?ooo`800000Z@3oool001/0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?oo
o`2Y0?ooo`006`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0:X0oooo000K0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool0Z`3oool001/0oooo0P00001D0?ooo`03
0000003oool0oooo0:`0oooo000K0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
[@3oool001/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`2^0?ooo`006`3oool0
0`000000oooo0?ooo`1?0?ooo`800000/@3oool001/0oooo00<000000?ooo`3oool0C@3oool20000
0;<0oooo000K0?ooo`800000CP3oool200000;<0oooo000K0?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool0/`3oool001/0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`2d0?ooo`006`3oool00`000000oooo0?ooo`190?ooo`800000]`3oool001/0oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`2g0?ooo`006`3oool2000004P0oooo00<000000?ooo`3o
ool0^03oool001/0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2i0?ooo`006`3o
ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0;X0oooo00000`3oool0000000000002
000000<0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`0000050?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool0^`3oool000<0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0@P3oool2
00000;h0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`020?ooo`800000@P3oool00`000000oooo0?ooo`2n0?ooo`000`3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo000000<0oooo0`0000040?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool0_`3oool000<0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`300?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0?@3oool200000<<0
oooo00030?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`8000001@3oool00`000000oooo
0?ooo`0m0?ooo`800000``3oool001/0oooo0P00000l0?ooo`800000a@3oool001/0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`350?ooo`006`3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo0<H0oooo000K0?ooo`030000003oool0oooo03L0oooo0P0000390?ooo`00
6`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0<T0oooo000K0?ooo`800000=P3o
ool00`000000oooo0?ooo`3:0?ooo`006`3oool00`000000oooo0?ooo`0c0?ooo`800000c@3oool0
01/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3=0?ooo`006`3oool00`000000
oooo0?ooo`0`0?ooo`800000d03oool001/0oooo00<000000?ooo`3oool06`3oool2000000@0oooo
00<000000?ooo`3oool00P3oool400000080oooo1000000F0?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`<00000603oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`<00000703oool4000001/0oooo100000030?ooo`030000003oool0oooo0080oooo
100000020?ooo`<000005`3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000000`0oooo
000K0?ooo`8000006`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00@0oooo
0`00000E0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0503oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool001/0
oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo
0?ooo`80000000<0oooo0000000000005@3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo01@0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo000K0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool00000
2P3oool010000000oooo0000003oool3000001H0oooo00@000000?ooo`3oool00000203oool30000
01L0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000001h0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<00000
6@3oool00`000000oooo0?ooo`070?ooo`<00000303oool001/0oooo00<000000?ooo`3oool06P3o
ool010000000oooo0?ooo`00000:0?ooo`8000000P3oool00`000000oooo0?ooo`0F0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000;0?oo
o`040000003oool0oooo00000200oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0:
0?ooo`040000003oool0oooo000001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0<0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo000000P0oooo0P00
00001@3oool000000?ooo`3oool0000001P0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0G0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0L0?ooo`<00000703oool3000000T0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0G0?ooo`<000002@3oool00`000000oooo0?ooo`0<0?ooo`006`3oool2
000001`0oooo0P0000070?ooo`80000000<0oooo0000000000000`3oool4000001H0oooo0P000009
0?ooo`@000005`3oool2000000T0oooo100000020?ooo`@000007@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@00000603oool00`000000oooo0?ooo`07
0?ooo`@000002`3oool001/0oooo00<000000?ooo`3oool08P3oool200000=h0oooo000K0?ooo`03
0000003oool0oooo0200oooo0P00003P0?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`800000
hP3oool001/0oooo00<000000?ooo`3oool06`3oool400000><0oooo000D0?ooool000003@000000
01/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo100000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000K0?ooo`03
0000003oool0oooo01@0oooo0P00003/0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`@00000
kP3oool001/0oooo00<000000?ooo`3oool0303oool400000?80oooo000K0?ooo`8000002P3oool3
000000030?ooo`000000oooo0?<0oooo000J0?ooo`d00000n@3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, 1.03515, \
0.00620037, 0.000405004}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(minlistmod[lth_] := 
      Module[{reslist, fs, fh, ftotal, gtemp, ls, lh}, \ 
        reslist = {}; \[IndentingNewLine]Do[\[IndentingNewLine]lh = \
"\<EHV0.5TH\>" <> 
              thlist[\([i]\)] <> "\<ASI1.0.dat\>"; \[IndentingNewLine]ls = \
"\<ESV0.5TH\>" <> 
              thlist[\([i]\)] <> "\<ASI1.0.dat\>"; \[IndentingNewLine]Print["\
\<th:\>", lth[\([i]\)], "\<h:\>", lh, "\<s:\>", ls]; \[IndentingNewLine]fs = 
            Interpolation[Import[header <> ls]]; 
          fh = Interpolation[
              Import[header <> lh]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, 
              md_] := fs[qs/md] + fh[qs]; 
          gtemp = gg /. 
              FindRoot[\((qs /. \(FindMinimum[\(ftotal[i]\)[qs, 
                            gg/Sqrt[3]], {qs, 0.5, 5}]\)[\([2]\)])\) \[Equal] 
                  1, {gg, 0.1, 1}]; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[lth[\([i]\)]], gtemp}], {i, 1, 
            Length[lth]}]; \[IndentingNewLine]reslist]\)], "Input"],

Cell[BoxData[""], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(HPSV05TH00[1, 0.1]\)], "Input"],

Cell[BoxData[
    \(0.946617539544909`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      qs /. \(FindMinimum[
            HPSV05TH00[qs, gg/Sqrt[3]], {qs, 0.5, 5}]\)[\([2]\)], {gg, 0.1, 
        1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -0.21736 0.505423 [
[.21429 .27556 -9 -9 ]
[.21429 .27556 9 0 ]
[.40476 .27556 -9 -9 ]
[.40476 .27556 9 0 ]
[.59524 .27556 -9 -9 ]
[.59524 .27556 9 0 ]
[.78571 .27556 -9 -9 ]
[.78571 .27556 9 0 ]
[.97619 .27556 -3 -9 ]
[.97619 .27556 3 0 ]
[.01131 .08589 -18 -4.5 ]
[.01131 .08589 0 4.5 ]
[.01131 .18698 -18 -4.5 ]
[.01131 .18698 0 4.5 ]
[.01131 .38915 -18 -4.5 ]
[.01131 .38915 0 4.5 ]
[.01131 .49023 -18 -4.5 ]
[.01131 .49023 0 4.5 ]
[.01131 .59132 -18 -4.5 ]
[.01131 .59132 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .28806 m
.21429 .29431 L
s
[(0.2)] .21429 .27556 0 1 Mshowa
.40476 .28806 m
.40476 .29431 L
s
[(0.4)] .40476 .27556 0 1 Mshowa
.59524 .28806 m
.59524 .29431 L
s
[(0.6)] .59524 .27556 0 1 Mshowa
.78571 .28806 m
.78571 .29431 L
s
[(0.8)] .78571 .27556 0 1 Mshowa
.97619 .28806 m
.97619 .29431 L
s
[(1)] .97619 .27556 0 1 Mshowa
.125 Mabswid
.07143 .28806 m
.07143 .29181 L
s
.11905 .28806 m
.11905 .29181 L
s
.16667 .28806 m
.16667 .29181 L
s
.2619 .28806 m
.2619 .29181 L
s
.30952 .28806 m
.30952 .29181 L
s
.35714 .28806 m
.35714 .29181 L
s
.45238 .28806 m
.45238 .29181 L
s
.5 .28806 m
.5 .29181 L
s
.54762 .28806 m
.54762 .29181 L
s
.64286 .28806 m
.64286 .29181 L
s
.69048 .28806 m
.69048 .29181 L
s
.7381 .28806 m
.7381 .29181 L
s
.83333 .28806 m
.83333 .29181 L
s
.88095 .28806 m
.88095 .29181 L
s
.92857 .28806 m
.92857 .29181 L
s
.25 Mabswid
0 .28806 m
1 .28806 L
s
.02381 .08589 m
.03006 .08589 L
s
[(0.6)] .01131 .08589 1 0 Mshowa
.02381 .18698 m
.03006 .18698 L
s
[(0.8)] .01131 .18698 1 0 Mshowa
.02381 .38915 m
.03006 .38915 L
s
[(1.2)] .01131 .38915 1 0 Mshowa
.02381 .49023 m
.03006 .49023 L
s
[(1.4)] .01131 .49023 1 0 Mshowa
.02381 .59132 m
.03006 .59132 L
s
[(1.6)] .01131 .59132 1 0 Mshowa
.125 Mabswid
.02381 .11116 m
.02756 .11116 L
s
.02381 .13644 m
.02756 .13644 L
s
.02381 .16171 m
.02756 .16171 L
s
.02381 .21225 m
.02756 .21225 L
s
.02381 .23752 m
.02756 .23752 L
s
.02381 .26279 m
.02756 .26279 L
s
.02381 .31333 m
.02756 .31333 L
s
.02381 .33861 m
.02756 .33861 L
s
.02381 .36388 m
.02756 .36388 L
s
.02381 .41442 m
.02756 .41442 L
s
.02381 .43969 m
.02756 .43969 L
s
.02381 .46496 m
.02756 .46496 L
s
.02381 .5155 m
.02756 .5155 L
s
.02381 .54077 m
.02756 .54077 L
s
.02381 .56605 m
.02756 .56605 L
s
.02381 .06062 m
.02756 .06062 L
s
.02381 .03535 m
.02756 .03535 L
s
.02381 .01008 m
.02756 .01008 L
s
.02381 .61659 m
.02756 .61659 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.11905 .01472 m
.12713 .03376 L
.13597 .05565 L
.14044 .06618 L
.14105 .06739 L
.14172 .06944 L
.14236 .07021 L
.14294 .07114 L
.14404 .07121 L
.14521 .07125 L
.14623 .07122 L
.14733 .07117 L
.14931 .07105 L
.15052 .07098 L
.15166 .07093 L
.15269 .0709 L
.15382 .0709 L
.15446 .07091 L
.15505 .07094 L
.1557 .07098 L
.15639 .07104 L
.15754 .07117 L
.15881 .07137 L
.16115 .07188 L
.16334 .07252 L
.16823 .07451 L
.17075 .07574 L
.17348 .07726 L
.17472 .07798 L
.17603 .07878 L
.17715 .07949 L
.17779 .08076 L
.17839 .08187 L
.18303 .09046 L
.18416 .09258 L
.18521 .10892 L
.1858 .10928 L
.18644 .10966 L
.18754 .11035 L
.19174 .11332 L
.19379 .11452 L
.19492 .11532 L
.19597 .11607 L
.19711 .11806 L
.19837 .12033 L
.20059 .12447 L
.20546 .1338 L
.20649 .13558 L
.20759 .13796 L
.20822 .1386 L
Mistroke
.20879 .13896 L
.20991 .13986 L
.21093 .14026 L
.21203 .14068 L
.21402 .14142 L
.21793 .1428 L
.22656 .14586 L
.24419 .15305 L
.25352 .15761 L
.26351 .16302 L
.26846 .16586 L
.2709 .16729 L
.27315 .16868 L
.27519 .1699 L
.27622 .17053 L
.27736 .17303 L
.27849 .1737 L
.27913 .17486 L
.27971 .17709 L
.28079 .19644 L
.28193 .19714 L
.2991 .20921 L
.30836 .21923 L
.31057 .22295 L
.31116 .22383 L
.31178 .22523 L
.31291 .22587 L
.31491 .22689 L
.3171 .22801 L
.32495 .2319 L
.33344 .23606 L
.35112 .24463 L
.36999 .25399 L
.3878 .26306 L
.3972 .26799 L
.40235 .27072 L
.40719 .27332 L
.40926 .27441 L
.41039 .27504 L
.41144 .27562 L
.41258 .29722 L
.41319 .29757 L
.41383 .29794 L
.41498 .2986 L
.41603 .29987 L
.41664 .30084 L
.41728 .29992 L
.41844 .30062 L
.42105 .30207 L
.42579 .30475 L
Mistroke
.44302 .31436 L
.47709 .33536 L
.51337 .35499 L
.54828 .37197 L
.5854 .39008 L
.60394 .39911 L
.61297 .40351 L
.62115 .40755 L
.62219 .40804 L
.62316 .40883 L
.62417 .40883 L
.62527 .40955 L
.62639 .4296 L
.62702 .42897 L
.6276 .42927 L
.62973 .43037 L
.6378 .43453 L
.65555 .44352 L
.69142 .46104 L
.72594 .47727 L
.76266 .49198 L
.79802 .50797 L
.83201 .52308 L
.86821 .53907 L
.90305 .55428 L
.92075 .56198 L
.9301 .56604 L
.93524 .56828 L
.93777 .56936 L
.93887 .56983 L
.93946 .57009 L
.94009 .57039 L
.94126 .5862 L
.94235 .58765 L
.94299 .58795 L
.9436 .58823 L
.94474 .58876 L
.94978 .59108 L
.95858 .5954 L
.97577 .60313 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`3^0?ooo`005@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0>h0oooo000E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0k@3oool0
01D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3]0?ooo`005@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0>`0oooo000E0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0k03oool001D0oooo0P00000J0?ooo`030000003oool0oooo0>`0oooo000E
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0j`3oool001D0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`3[0?ooo`005@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0>/0oooo000E0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
jP3oool001D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3Z0?ooo`005@3oool2
000001d0oooo00<000000?ooo`3oool0j@3oool001D0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`3Y0?ooo`005@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0>P0
oooo000E0?ooo`030000003oool0oooo01d0oooo1P00003U0?ooo`005@3oool00`000000oooo0?oo
o`0R0?ooo`<00000h`3oool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P000005
0?ooo`030000003oool0oooo02D0oooo0P00003Q0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`3N0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo
0`00000W0?ooo`030000003oool0oooo0=h0oooo00001@3oool000000?ooo`3oool0000000P0oooo
0`0000050?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0g@3oool000050?ooo`00
0000oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02P0oooo
0P00003N0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3L0?ooo`000P3oool2000000X0oooo0`00
00040?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0g03oool001D0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`3L0?ooo`005@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo0=`0oooo000E0?ooo`800000:P3oool00`000000oooo0?ooo`3L0?ooo`00
5@3oool00`000000oooo0?ooo`0Z0?ooo`800000g03oool001D0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`3I0?ooo`005@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo0=T0oooo000E0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0f03oool001D0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`3H0?ooo`005@3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo0=L0oooo000E0?ooo`800000<03oool00`000000oooo0?oo
o`3F0?ooo`005@3oool00`000000oooo0?ooo`0_0?ooo`<00000eP3oool001D0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`3C0?ooo`005@3oool00`000000oooo0?ooo`0c0?ooo`<0
0000dP3oool001D0oooo00<000000?ooo`3oool0=P3oool200000=00oooo000E0?ooo`030000003o
ool0oooo03P0oooo0P00003>0?ooo`005@3oool00`000000oooo0?ooo`0j0?ooo`<00000b`3oool0
01D0oooo0P00000n0?ooo`800000b@3oool001D0oooo00<000000?ooo`3oool0?`3oool200000<L0
oooo000E0?ooo`030000003oool0oooo0440oooo0P0000350?ooo`005@3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo0<<0oooo000E0?ooo`030000003oool0oooo0480oooo0P000034
0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`320?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`32
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo0`00
00130?ooo`030000003oool0oooo0<80oooo00001@3oool000000?ooo`3oool0000000T0oooo0P00
00050?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0`P3oool000050?ooo`000000
oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0`P3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0`P3oool00080oooo
0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`140?ooo`800000`P3oool001D0oooo00<0
00000?ooo`3oool0AP3oool200000<00oooo000E0?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`3oool0_@3oool001D0oooo0P00001:0?ooo`030000003oool0oooo0;`0oooo000E0?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool0_03oool001D0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`2k0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`800000^`3o
ool001D0oooo00<000000?ooo`3oool0C03oool200000;X0oooo000E0?ooo`030000003oool0oooo
04h0oooo0P00002h0?ooo`005@3oool00`000000oooo0?ooo`1@0?ooo`800000]P3oool001D0oooo
0P00001C0?ooo`800000]03oool001D0oooo00<000000?ooo`3oool0E03oool200000;80oooo000E
0?ooo`030000003oool0oooo05H0oooo0P00002`0?ooo`005@3oool00`000000oooo0?ooo`0Z0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`@000007`3oool2000000@0oooo0P0000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool2000000@0oooo00<000000?oo
o`3oool00`3oool2000002H0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000[0?oo
o`@000001P3oool001D0oooo00<000000?ooo`3oool0:@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo0280oooo0P0000001@3oool000000?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool08P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000/0?ooo`030000003oool0oooo
00D0oooo000E0?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`0S0?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`D000008`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000/0?ooo`030000003oool0oooo00D0oooo000E0?ooo`800000
:P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02<0oooo100000070?ooo`04
0000003oool0oooo000002@0oooo00@000000?ooo`3oool00000203oool3000002D0oooo00@00000
0?ooo`3oool000002@3oool2000002d0oooo00<000000?ooo`3oool01@3oool001D0oooo00<00000
0?ooo`3oool0:@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0280oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0000000T0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000002`0oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool0:@3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00<000000?ooo`3oool00`00
00070?ooo`800000903oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02D0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000Z0?ooo`<000001`3oool001D0
oooo00<000000?ooo`3oool0:P3oool2000000X0oooo0P00000V0?ooo`8000000`3oool3000000D0
oooo00<000000?ooo`3oool08`3oool2000000X0oooo0`00000U0?ooo`8000002P3oool2000002d0
oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool0IP3oool00`000000oooo
0?ooo`2O0?ooo`005@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo09l0oooo000E
0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0W`3oool000h0ooooo`00000C0000
00005@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`00
00002P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01@3oool001D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool000000300oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0WP3o
ool001D0oooo00<000000?ooo`3oool0J03oool2000009h0oooo000E0?ooo`030000003oool0oooo
06X0oooo0P00002L0?ooo`005@3oool00`000000oooo0?ooo`1/0?ooo`800000VP3oool001D0oooo
0P00001_0?ooo`800000V03oool001D0oooo00<000000?ooo`3oool0L03oool2000009H0oooo000E
0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0T`3oool001D0oooo00<000000?oo
o`3oool0L`3oool2000009<0oooo000E0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3o
ool0T03oool001D0oooo00<000000?ooo`3oool0MP3oool200000900oooo000E0?ooo`030000003o
ool0oooo07P0oooo00<000000?ooo`3oool0S@3oool001D0oooo0P00001j0?ooo`800000S@3oool0
01D0oooo00<000000?ooo`3oool0N`3oool2000008/0oooo000E0?ooo`030000003oool0oooo07d0
oooo00<000000?ooo`3oool0R03oool001D0oooo00<000000?ooo`3oool0OP3oool2000008P0oooo
000E0?ooo`030000003oool0oooo0800oooo0P0000260?ooo`005@3oool00`000000oooo0?ooo`22
0?ooo`800000Q03oool001D0oooo00<000000?ooo`3oool0Q03oool200000880oooo000E0?ooo`80
0000Q`3oool3000007l0oooo000E0?ooo`030000003oool0oooo08T0oooo0P00001m0?ooo`005@3o
ool00`000000oooo0?ooo`2;0?ooo`800000N`3oool001D0oooo00<000000?ooo`3oool0S@3oool2
000007T0oooo000E0?ooo`030000003oool0oooo08l0oooo0P00001g0?ooo`0000<0oooo00000000
00000P0000030?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo0940
oooo0P00001e0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0T`3oool2000007<0oooo00030?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool3000009D0oooo0P00001a0?ooo`000`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0U`3oool2000006l0oooo00030?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2I0?oo
o`800000K@3oool000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`2K0?ooo`030000003oool0oooo06X0oooo00030?ooo`030000003oool0oooo
00P0oooo0P0000050?ooo`030000003oool0oooo09`0oooo0P00001Z0?ooo`005@3oool00`000000
oooo0?ooo`2N0?ooo`@00000IP3oool001D0oooo00<000000?ooo`3oool0X@3oool00`000000oooo
0?ooo`1T0?ooo`005@3oool200000:80oooo00<000000?ooo`3oool0I03oool001D0oooo00<00000
0?ooo`3oool0X@3oool00`000000oooo0?ooo`1T0?ooo`005@3oool00`000000oooo0?ooo`2Q0?oo
o`030000003oool0oooo06@0oooo000E0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3o
ool0I03oool001D0oooo00<000000?ooo`3oool0X@3oool2000006D0oooo000E0?ooo`030000003o
ool0oooo0:<0oooo0P00001S0?ooo`005@3oool00`000000oooo0?ooo`2U0?ooo`800000H@3oool0
01D0oooo0P00002X0?ooo`800000G`3oool001D0oooo00<000000?ooo`3oool0Z@3oool2000005d0
oooo000E0?ooo`030000003oool0oooo0:/0oooo0P00001K0?ooo`005@3oool00`000000oooo0?oo
o`2]0?ooo`<00000F03oool001D0oooo00<000000?ooo`3oool0/03oool2000005H0oooo000E0?oo
o`030000003oool0oooo0;80oooo0P00001D0?ooo`005@3oool200000;D0oooo0P00001B0?ooo`00
5@3oool00`000000oooo0?ooo`2f0?ooo`800000D03oool001D0oooo00<000000?ooo`3oool0^03o
ool2000004h0oooo000E0?ooo`030000003oool0oooo0;X0oooo0P00001<0?ooo`005@3oool00`00
0000oooo0?ooo`2l0?ooo`800000BP3oool000030?ooo`0000000000008000000`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0_P3oool2000004P0
oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`300?ooo`<00000A@3oool000<0oooo00<000000?ooo`3oool01P3oool5000000@0oooo0`00
00330?ooo`800000@`3oool000<0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo0<D0oooo0`0000100?ooo`000`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0b03oool2000003h0oooo0000103o
ool0000000000000000:0?ooo`8000001@3oool00`000000oooo0?ooo`3:0?ooo`<00000>`3oool0
00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0<d0oooo0P00000i0?ooo`005@3oool00`000000oooo0?ooo`3?0?ooo`<00000=P3oool001D0oooo
00<000000?ooo`3oool0dP3oool2000003@0oooo000E0?ooo`800000e@3oool200000380oooo000E
0?ooo`030000003oool0oooo0=H0oooo0P00000`0?ooo`005@3oool00`000000oooo0?ooo`3H0?oo
o`800000;P3oool001D0oooo00<000000?ooo`3oool0fP3oool2000002`0oooo000E0?ooo`030000
003oool0oooo0=`0oooo0P00000Z0?ooo`005@3oool00`000000oooo0?ooo`3N0?ooo`800000:03o
ool001D0oooo00<000000?ooo`3oool0h03oool2000002H0oooo000E0?ooo`800000h`3oool30000
02<0oooo000E0?ooo`030000003oool0oooo0>D0oooo0P00000Q0?ooo`005@3oool00`000000oooo
0?ooo`3W0?ooo`8000007`3oool001D0oooo00<000000?ooo`3oool0j@3oool2000001d0oooo000E
0?ooo`030000003oool0oooo0>/0oooo0`00000J0?ooo`005@3oool00`000000oooo0?ooo`3^0?oo
o`800000603oool001D0oooo00<000000?ooo`3oool0l03oool2000001H0oooo000E0?ooo`800000
l`3oool2000001@0oooo000E0?ooo`030000003oool0oooo0?@0oooo0`00000A0?ooo`005@3oool0
0`000000oooo0?ooo`3f0?ooo`030000003oool0oooo00l0oooo000E0?ooo`030000003oool0oooo
0?H0oooo00<000000?ooo`3oool03`3oool001D0oooo00<000000?ooo`3oool0m`3oool00`000000
oooo0?ooo`0>0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00<0oooo
0P0000050?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool03P3oool000<0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?L0oooo
00<000000?ooo`3oool03P3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`0000040?ooo`<00000n03oool2000000h0oooo00030?ooo`030000003oool0oooo00L0oooo0`00
00050?ooo`030000003oool0oooo0?X0oooo0`00000;0?ooo`000`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o@3oool2000000T0oooo0000103o
ool000000000000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool2
000000L0oooo00030?ooo`030000003oool0oooo00P0oooo0`0000040?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0825959, 0.398105, \
0.00385924, 0.00727206}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\((qs /. \(FindMinimum[
                HPSV05TH00[qs, gg/Sqrt[3]], {qs, 0.5, 
                  5}]\)[\([2]\)])\) \[Equal] 1, {gg, 0.1, 1}]\)], "Input"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(15\) iterations."\)], "Message"],

Cell[BoxData[
    \({gg \[Rule] 0.40763149109713226`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[HPSV05TH00[qs, 0.01/Sqrt[3]], {qs, 0.1, 0.5}]\)], "Input"],

Cell[BoxData[
    \({1.7853075459324197`, {qs \[Rule] 0.1152032775866338`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      HardPSoftElossv05[qs, 0.01/Sqrt[3]], {qs, 0.01, 1}]\)], "Input"],

Cell[BoxData[
    \({2.159154319833087`, {qs \[Rule] 0.14503651344408355`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(aha!\)\(\ \)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(minlistmod[thlist]\)], "Input"],

Cell[BoxData[
    \(minlistmod[{"0.0", "0.1", "0.2", "0.3", "0.4", "0.5", "0.6", "0.7", 
        "0.8", "0.9", "1.0", "1.1", "1.2", "1.3", "1.5"}]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%77]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 -20.39 51.5007 [
[.15079 .19779 -9 -9 ]
[.15079 .19779 9 0 ]
[.27778 .19779 -9 -9 ]
[.27778 .19779 9 0 ]
[.40476 .19779 -9 -9 ]
[.40476 .19779 9 0 ]
[.53175 .19779 -9 -9 ]
[.53175 .19779 9 0 ]
[.65873 .19779 -3 -9 ]
[.65873 .19779 3 0 ]
[.78571 .19779 -9 -9 ]
[.78571 .19779 9 0 ]
[.9127 .19779 -9 -9 ]
[.9127 .19779 9 0 ]
[.01131 .00429 -30 -4.5 ]
[.01131 .00429 0 4.5 ]
[.01131 .10729 -30 -4.5 ]
[.01131 .10729 0 4.5 ]
[.01131 .31329 -30 -4.5 ]
[.01131 .31329 0 4.5 ]
[.01131 .41629 -30 -4.5 ]
[.01131 .41629 0 4.5 ]
[.01131 .5193 -30 -4.5 ]
[.01131 .5193 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .21029 m
.15079 .21654 L
s
[(0.2)] .15079 .19779 0 1 Mshowa
.27778 .21029 m
.27778 .21654 L
s
[(0.4)] .27778 .19779 0 1 Mshowa
.40476 .21029 m
.40476 .21654 L
s
[(0.6)] .40476 .19779 0 1 Mshowa
.53175 .21029 m
.53175 .21654 L
s
[(0.8)] .53175 .19779 0 1 Mshowa
.65873 .21029 m
.65873 .21654 L
s
[(1)] .65873 .19779 0 1 Mshowa
.78571 .21029 m
.78571 .21654 L
s
[(1.2)] .78571 .19779 0 1 Mshowa
.9127 .21029 m
.9127 .21654 L
s
[(1.4)] .9127 .19779 0 1 Mshowa
.125 Mabswid
.05556 .21029 m
.05556 .21404 L
s
.0873 .21029 m
.0873 .21404 L
s
.11905 .21029 m
.11905 .21404 L
s
.18254 .21029 m
.18254 .21404 L
s
.21429 .21029 m
.21429 .21404 L
s
.24603 .21029 m
.24603 .21404 L
s
.30952 .21029 m
.30952 .21404 L
s
.34127 .21029 m
.34127 .21404 L
s
.37302 .21029 m
.37302 .21404 L
s
.43651 .21029 m
.43651 .21404 L
s
.46825 .21029 m
.46825 .21404 L
s
.5 .21029 m
.5 .21404 L
s
.56349 .21029 m
.56349 .21404 L
s
.59524 .21029 m
.59524 .21404 L
s
.62698 .21029 m
.62698 .21404 L
s
.69048 .21029 m
.69048 .21404 L
s
.72222 .21029 m
.72222 .21404 L
s
.75397 .21029 m
.75397 .21404 L
s
.81746 .21029 m
.81746 .21404 L
s
.84921 .21029 m
.84921 .21404 L
s
.88095 .21029 m
.88095 .21404 L
s
.94444 .21029 m
.94444 .21404 L
s
.97619 .21029 m
.97619 .21404 L
s
.25 Mabswid
0 .21029 m
1 .21029 L
s
.02381 .00429 m
.03006 .00429 L
s
[(0.396)] .01131 .00429 1 0 Mshowa
.02381 .10729 m
.03006 .10729 L
s
[(0.398)] .01131 .10729 1 0 Mshowa
.02381 .31329 m
.03006 .31329 L
s
[(0.402)] .01131 .31329 1 0 Mshowa
.02381 .41629 m
.03006 .41629 L
s
[(0.404)] .01131 .41629 1 0 Mshowa
.02381 .5193 m
.03006 .5193 L
s
[(0.406)] .01131 .5193 1 0 Mshowa
.125 Mabswid
.02381 .03004 m
.02756 .03004 L
s
.02381 .05579 m
.02756 .05579 L
s
.02381 .08154 m
.02756 .08154 L
s
.02381 .13304 m
.02756 .13304 L
s
.02381 .15879 m
.02756 .15879 L
s
.02381 .18454 m
.02756 .18454 L
s
.02381 .23604 m
.02756 .23604 L
s
.02381 .26179 m
.02756 .26179 L
s
.02381 .28754 m
.02756 .28754 L
s
.02381 .33904 m
.02756 .33904 L
s
.02381 .36479 m
.02756 .36479 L
s
.02381 .39054 m
.02756 .39054 L
s
.02381 .44204 m
.02756 .44204 L
s
.02381 .4678 m
.02756 .4678 L
s
.02381 .49355 m
.02756 .49355 L
s
.02381 .54505 m
.02756 .54505 L
s
.02381 .5708 m
.02756 .5708 L
s
.02381 .59655 m
.02756 .59655 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .60332 Mdot
.0873 .5904 Mdot
.15079 .55329 Mdot
.21429 .49247 Mdot
.27778 .41441 Mdot
.34127 .3228 Mdot
.40476 .22649 Mdot
.46825 .13313 Mdot
.53175 .0796 Mdot
.65873 .01472 Mdot
.78571 .03733 Mdot
.84921 .06963 Mdot
.97619 .1244 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`000P3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo0`0000040?ooo`8000001@3oool00`000000oooo0?oo
o`3l0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000D0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?`0
oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P00003m0?ooo`0000D0oooo0000003o
ool0oooo000000090?ooo`800000103oool300000080oooo0`0000050?ooo`030000003oool0oooo
0?`0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000070?ooo`030000003oool0oooo0:40oooo0P00001I0?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3o
ool0E`3oool00080oooo0P00000:0?ooo`800000103oool2000000@0oooo0`0000040?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool0
0240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0`P3oool2000003P0
oooo000Q0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0=P3oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3C0?ooo`8000009`3oool0
0240oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0U0?ooo`008@3oool00`000000
oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`200?ooo`800000NP3oool00240oooo0P00
00220?ooo`030000003oool0oooo07P0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo00020?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`8000000`3oool3000000@0oooo0P0000050?ooo`030000
003oool0oooo0?`0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool0
00001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o03oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool200000?d0oooo00001@3o
ool000000?ooo`3oool0000000T0oooo0P0000040?ooo`<000000`3oool2000000D0oooo00<00000
0?ooo`3oool0o03oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3l0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0?`0oooo00020?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`8000001@3oool00`00
0000oooo0?ooo`3d0?ooo`8000001P3oool00240oooo00<000000?ooo`3oool0m@3oool00`000000
oooo0?ooo`040?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000740oooo0P00
002:0?ooo`008@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo08P0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo
00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool05`3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool400000180oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000001<0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P00000H0?ooo`@000005`3oool4000000<0oooo00<0
00000?ooo`3oool00P3oool400000140oooo100000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03`3oool00240oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`0@0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000004@3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000001T0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0?0?ooo`008@3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`0000070?ooo`D00000
4@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000140oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`00000I0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo1@00
000@0?ooo`008@3oool2000001L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`0@0?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000004P3oool010000000
oooo0?ooo`0000080?ooo`<000004P3oool010000000oooo0?ooo`0000090?ooo`8000006P3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo00000140oooo000Q0?ooo`030000003oool0
oooo01H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0?0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`0000004P3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo0180oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000I
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000004@3oool00240oooo00<000000?oo
o`3oool05P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000140oooo00@0
00000?ooo`3oool000002@3oool200000180oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0B0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000005`3oool3
000001P0oooo0`0000090?ooo`040000003oool0oooo00000140oooo0`00000:0?ooo`8000004@3o
ool00240oooo00<000000?ooo`3oool05`3oool2000000X0oooo0P00000C0?ooo`8000002`3oool0
0`000000oooo0?ooo`0A0?ooo`8000002P3oool300000180oooo0P00000:0?ooo`8000006P3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo0P00000D0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool03`3oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool001/0ooooo`00
0006000000008@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`008@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01D0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo05l0oooo0P00002K0?ooo`008@3oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo09T0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo00020?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`3l0?ooo`0000D0oooo
0000003oool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000070?ooo`030000003oool0oooo0?`0oooo00001@3oool000000?ooo`3oool0000000L0
oooo1@0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool20000
0?d0oooo00001@3oool000000?ooo`3oool0000000L0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o03o
ool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo000000030?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1?0?ooo`800000
Z`3oool000050?ooo`000000oooo0?ooo`0000002@3oool2000000<0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool0Z@3oool00080oooo0P00000;0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`80
00001@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0
o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool0
0240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo
0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l
0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00
0P3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`800000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?`0oooo00001@3oool000000?oo
o`3oool0000000X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0n0?ooo`800000_03oool000050?oo
o`000000oooo0?ooo`0000001`3oool500000080oooo00D000000?ooo`3oool000000?ooo`050000
00@0oooo0P0000100?ooo`030000003oool0oooo0;X0oooo00001@3oool000000?ooo`3oool00000
00L0oooo00@000000?ooo`3oool000000`3oool01P000000oooo0?ooo`000000oooo00000080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3l0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo000000050?ooo`030000003oool0oooo0?`0oooo00001@3oool000000?ooo`3oool0000000T0
oooo0P0000030?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`030000003oool0oooo
0?`0oooo00020?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0
o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool0
0240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l
0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`0^0?ooo`80
0000c03oool00240oooo0P00000`0?ooo`030000003oool0oooo0<X0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo00020?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`3l0?ooo`0000D0oooo0000003oool0
oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o03oool000050?ooo`000000oooo
0?ooo`0000001`3oool500000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000040?ooo`800000o@3oool000050?ooo`000000oooo0?ooo`0000001`3oool010000000oooo
0?ooo`0000030?ooo`040000003oool0oooo00000080oooo0`0000050?ooo`030000003oool0oooo
0?`0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`0000000`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o03oool0
00050?ooo`000000oooo0?ooo`0000002@3oool2000000<0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?`0oooo00020?ooo`8000002`3oool0
0`000000oooo0?ooo`020?ooo`800000103oool3000000@0oooo00<000000?ooo`3oool0o03oool0
0240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo
0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`0M
0?ooo`800000g@3oool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3K0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo00d0oooo0P00003]0?ooo`008@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0>/0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3o
ool0o03oool00200oooo0P00003n0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool0
0`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000
oooo0?ooo`3l0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.201469, 0.395182, \
0.00605915, 7.46996*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mean : \[IndentingNewLine]Integrate[anoT[th], {th, 0, Pi/2}]/
          Pi*2\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmvali" \(\(:\)\(\ \)\) 
      "The integration endpoint \!\(\[Pi]\/2\) in dimension \!\(1\) lies \
outside the range of data in the interpolating function. Extrapolation will \
be used."\)], "Message"],

Cell[BoxData[
    \(mean : 1.0692998859515896`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(IthetaV05g1 = Interpolation[minlist[thlist, 1]]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "EHV0.5TH0.0ASI1.0.dat", "s:", 
        "ESV0.5TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.1"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.1ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH0.1ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.1", "h:", "EHV0.5TH0.1ASI1.0.dat", "s:", 
        "ESV0.5TH0.1ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.2"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.2ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH0.2ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.2", "h:", "EHV0.5TH0.2ASI1.0.dat", "s:", 
        "ESV0.5TH0.2ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.3ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH0.3ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.3", "h:", "EHV0.5TH0.3ASI1.0.dat", "s:", 
        "ESV0.5TH0.3ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.4"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.4ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH0.4ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.4", "h:", "EHV0.5TH0.4ASI1.0.dat", "s:", 
        "ESV0.5TH0.4ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.5ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH0.5ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.5", "h:", "EHV0.5TH0.5ASI1.0.dat", "s:", 
        "ESV0.5TH0.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.6"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.6ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH0.6ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.6", "h:", "EHV0.5TH0.6ASI1.0.dat", "s:", 
        "ESV0.5TH0.6ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.7"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.7ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH0.7ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.7", "h:", "EHV0.5TH0.7ASI1.0.dat", "s:", 
        "ESV0.5TH0.7ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.8"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.8ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH0.8ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.8", "h:", "EHV0.5TH0.8ASI1.0.dat", "s:", 
        "ESV0.5TH0.8ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.9"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.9ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH0.9ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.9", "h:", "EHV0.5TH0.9ASI1.0.dat", "s:", 
        "ESV0.5TH0.9ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH1.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH1.0ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.0", "h:", "EHV0.5TH1.0ASI1.0.dat", "s:", 
        "ESV0.5TH1.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.1"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH1.1ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH1.1ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.1", "h:", "EHV0.5TH1.1ASI1.0.dat", "s:", 
        "ESV0.5TH1.1ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.2"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH1.2ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH1.2ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.2", "h:", "EHV0.5TH1.2ASI1.0.dat", "s:", 
        "ESV0.5TH1.2ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH1.3ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH1.3ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.3", "h:", "EHV0.5TH1.3ASI1.0.dat", "s:", 
        "ESV0.5TH1.3ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.5", "h:", "EHV0.5TH1.5ASI1.0.dat", "s:", 
        "ESV0.5TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.`, 1.5`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["systematically, v=0.3, xi=1.0", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/1.0/\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/1.0/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thlist = {"\<0.0\>", "\<0.3\>", "\<0.6\>", "\<0.8\>", "\<1.0\>", "\<1.3\
\>", "\<1.5\>"}\)], "Input"],

Cell[BoxData[
    \({"0.0", "0.3", "0.6", "0.8", "1.0", "1.3", "1.5"}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(myfs = Interpolation[Import[header <> "\<ESV0.3TH1.5ASI1.0.dat\>"]]; 
    myfh = Interpolation[
        Import[header <> "\<EHV0.3TH1.5ASI1.0.dat\>"]];\), "\
\[IndentingNewLine]", 
    \(\(myftotal[qs_, md_] := myfs[qs/md] + myfh[qs];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(myfh[0.1]\)], "Input"],

Cell[BoxData[
    \(0.5393778`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{myftotal[10^qs, 0.1], myftotal[10^qs, 0.5]}, {qs, \(-1\), 
        1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 -0.39142 1.50554 [
[.02381 .04774 -6 -9 ]
[.02381 .04774 6 0 ]
[.2619 .04774 -12 -9 ]
[.2619 .04774 12 0 ]
[.7381 .04774 -9 -9 ]
[.7381 .04774 9 0 ]
[.97619 .04774 -3 -9 ]
[.97619 .04774 3 0 ]
[.4875 .2108 -18 -4.5 ]
[.4875 .2108 0 4.5 ]
[.4875 .36135 -18 -4.5 ]
[.4875 .36135 0 4.5 ]
[.4875 .51191 -18 -4.5 ]
[.4875 .51191 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06024 m
.02381 .06649 L
s
[(-1)] .02381 .04774 0 1 Mshowa
.2619 .06024 m
.2619 .06649 L
s
[(-0.5)] .2619 .04774 0 1 Mshowa
.7381 .06024 m
.7381 .06649 L
s
[(0.5)] .7381 .04774 0 1 Mshowa
.97619 .06024 m
.97619 .06649 L
s
[(1)] .97619 .04774 0 1 Mshowa
.125 Mabswid
.07143 .06024 m
.07143 .06399 L
s
.11905 .06024 m
.11905 .06399 L
s
.16667 .06024 m
.16667 .06399 L
s
.21429 .06024 m
.21429 .06399 L
s
.30952 .06024 m
.30952 .06399 L
s
.35714 .06024 m
.35714 .06399 L
s
.40476 .06024 m
.40476 .06399 L
s
.45238 .06024 m
.45238 .06399 L
s
.54762 .06024 m
.54762 .06399 L
s
.59524 .06024 m
.59524 .06399 L
s
.64286 .06024 m
.64286 .06399 L
s
.69048 .06024 m
.69048 .06399 L
s
.78571 .06024 m
.78571 .06399 L
s
.83333 .06024 m
.83333 .06399 L
s
.88095 .06024 m
.88095 .06399 L
s
.92857 .06024 m
.92857 .06399 L
s
.25 Mabswid
0 .06024 m
1 .06024 L
s
.5 .2108 m
.50625 .2108 L
s
[(0.4)] .4875 .2108 1 0 Mshowa
.5 .36135 m
.50625 .36135 L
s
[(0.5)] .4875 .36135 1 0 Mshowa
.5 .51191 m
.50625 .51191 L
s
[(0.6)] .4875 .51191 1 0 Mshowa
.125 Mabswid
.5 .09035 m
.50375 .09035 L
s
.5 .12046 m
.50375 .12046 L
s
.5 .15058 m
.50375 .15058 L
s
.5 .18069 m
.50375 .18069 L
s
.5 .24091 m
.50375 .24091 L
s
.5 .27102 m
.50375 .27102 L
s
.5 .30113 m
.50375 .30113 L
s
.5 .33124 m
.50375 .33124 L
s
.5 .39146 m
.50375 .39146 L
s
.5 .42157 m
.50375 .42157 L
s
.5 .45168 m
.50375 .45168 L
s
.5 .48179 m
.50375 .48179 L
s
.5 .03013 m
.50375 .03013 L
s
.5 2e-05 m
.50375 2e-05 L
s
.5 .54202 m
.50375 .54202 L
s
.5 .57213 m
.50375 .57213 L
s
.5 .60224 m
.50375 .60224 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .45898 m
.06244 .43349 L
.10458 .41099 L
.14415 .39464 L
.18221 .3828 L
.20342 .37759 L
.22272 .37362 L
.26171 .36743 L
.28086 .36505 L
.30164 .36305 L
.32148 .36154 L
.33161 .36088 L
.34251 .36029 L
.36204 .3595 L
.37153 .35919 L
.38034 .35896 L
.38523 .35886 L
.39045 .35878 L
.39342 .35874 L
.39623 .35871 L
.39875 .35869 L
.40148 .35867 L
.40656 .35865 L
.40791 .35864 L
.40934 .35863 L
.4107 .35863 L
.41194 .35862 L
.41307 .35862 L
.4143 .35862 L
.41546 .35862 L
.41653 .35862 L
.41769 .35862 L
.41897 .35862 L
.41961 .35863 L
.42031 .35863 L
.42157 .35863 L
.42396 .35865 L
.42652 .35867 L
.43114 .35871 L
.43662 .35879 L
.44161 .35888 L
.45246 .35913 L
.46271 .35942 L
.48272 .36021 L
.50117 .36123 L
.51994 .36252 L
.54057 .36432 L
.56165 .3666 L
.58091 .36912 L
.61974 .37572 L
Mistroke
.6595 .38503 L
.69774 .397 L
.73844 .41364 L
.77762 .43402 L
.81926 .46075 L
.85938 .49147 L
.89798 .52526 L
.93904 .56481 L
.97619 .60332 L
Mfstroke
.02381 .42086 m
.06244 .37801 L
.10458 .33162 L
.14415 .28861 L
.18221 .24819 L
.22272 .20671 L
.26171 .16885 L
.30316 .13161 L
.34309 .09977 L
.3815 .07367 L
.42237 .05132 L
.44268 .04234 L
.46172 .03515 L
.49955 .02432 L
.50993 .02201 L
.5198 .02013 L
.52951 .01859 L
.53832 .01746 L
.54791 .0165 L
.55282 .01604 L
.55813 .01561 L
.56306 .01529 L
.5676 .01505 L
.57193 .01489 L
.57412 .01482 L
.57652 .01477 L
.57782 .01475 L
.57903 .01473 L
.57966 .01473 L
.58035 .01472 L
.58108 .01472 L
.58176 .01472 L
.583 .01472 L
.58415 .01472 L
.5854 .01473 L
.58672 .01474 L
.58783 .01476 L
.58902 .01478 L
.59117 .01482 L
.59603 .01497 L
.59873 .01505 L
.60166 .01515 L
.60698 .01541 L
.61216 .01573 L
.61694 .01609 L
.62663 .01703 L
.6357 .01816 L
.65634 .02146 L
.67663 .02582 L
.69517 .03085 L
Mistroke
.73493 .04498 L
.77317 .06321 L
.81387 .08785 L
.85305 .1166 L
.89469 .15211 L
.93481 .19033 L
.97341 .2298 L
.97619 .23274 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool2
000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo00X0oooo6@00
001[0?ooo`00S`3oool00`000000oooo0?ooo`020?ooo`P000006@3oool4000006L0oooo00080?oo
o`@00000>`3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000003X0oooo00<000000?oo
o`0000000P00000U0?ooo`H000003@3oool2000000@0oooo00<000000?ooo`3oool00P3oool30000
03/0oooo100000070?ooo`002P3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool0=P3oool3000002h0oooo1P0000060?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`060?ooo`002P3oool00`00
0000oooo0?ooo`0i0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0<P3oool4
000000030?ooo`000000000003@0oooo100000020?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`060?ooo`000P3oool4000000@0oooo00<00000
0?ooo`3oool0<`3oool400000080oooo00@000000?ooo`3oool00000203oool300000340oooo1000
00050?ooo`030000003oool0oooo03L0oooo0`0000020?ooo`030000003oool0oooo00H0oooo0`00
000m0?ooo`030000003oool0oooo00H0oooo000:0?ooo`030000003oool0oooo03T0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0^0?ooo`<000002@3oool00`000000oooo0?oo
o`0i0?ooo`@00000203oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00H0oooo0008
0?ooo`<00000>`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02`0oooo0P00
000<0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool00`0000060?ooo`030000003o
ool0oooo03/0oooo0`0000080?ooo`002P3oool00`000000oooo0?ooo`0j0?ooo`8000002@3oool4
000002P0oooo0`00000>0?ooo`030000003oool0oooo03X0oooo0P0000030?ooo`800000103oool4
000003`0oooo00<000000?ooo`3oool01P3oool007/0oooo0`00000A0?ooo`030000003oool0oooo
0440oooo0P00001;0?ooo`00N@3oool2000001@0oooo00<000000?ooo`3oool0@`3oool2000004T0
oooo001g0?ooo`8000005P3oool00`000000oooo0?ooo`150?ooo`800000A`3oool007D0oooo0P00
000H0?ooo`030000003oool0oooo04L0oooo0P0000150?ooo`00o`00000P00000040oooo00070?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0000000<0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00H0oooo00070?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool08P3oool20000
01d0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`080?ooo`800000=`3oool00`00
0000oooo0?ooo`060?ooo`00KP3oool2000001l0oooo00<000000?ooo`3oool0CP3oool2000003h0
oooo001]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`0k0?ooo`00J`3oool200000280oooo00<000000?ooo`3oool0D@3oool2000003/0oooo001Z
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0D`3oool2000003T0oooo001X0?oo
o`8000009@3oool00`000000oooo0?ooo`1E0?ooo`800000=`3oool006H0oooo0P00000W0?ooo`80
0000F03oool00`000000oooo0?ooo`0d0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo05P0oooo0P00000d0?ooo`00H`3oool2000002X0oooo00<000000?ooo`3oool0FP3o
ool00`000000oooo0?ooo`0a0?ooo`00HP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo05/0oooo00<000000?ooo`3oool0<03oool00640oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`1L0?ooo`800000<03oool005l0oooo0P00000^0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool0;@3oool005h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo02`0oooo001M0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0H03oool2000002`0oooo001L0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0HP3oool00`000000oooo0?ooo`0Y0?ooo`00F`3oool00`000000oooo0?ooo`0a0?oo
o`800000I03oool00`000000oooo0?ooo`0X0?ooo`00F@3oool2000003@0oooo00<000000?ooo`3o
ool0I03oool00`000000oooo0?ooo`0W0?ooo`00F03oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo06D0oooo0P00000W0?ooo`00E`3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo06L0oooo00<000000?ooo`3oool0903oool005H0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo02<0oooo001E0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0R0?ooo`00E03oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool08@3oool005<0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1[0?ooo`8000008@3oool00540oooo0P00
000l0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool07P3oool00500oooo00<00000
0?ooo`3oool0?03oool2000006l0oooo00<000000?ooo`3oool07@3oool004l0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01`0oooo001>0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0K0?ooo`00
C@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0
6P3oool004`0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1b0?ooo`030000003o
ool0oooo01T0oooo001;0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0L`3oool0
0`000000oooo0?ooo`0H0?ooo`00BP3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
07@0oooo00<000000?ooo`3oool05`3oool004T0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`1e0?ooo`030000003oool0oooo01H0oooo00180?ooo`030000003oool0oooo04@0oooo
0P00001g0?ooo`030000003oool0oooo01D0oooo00170?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool0M`3oool00`000000oooo0?ooo`0D0?ooo`00AP3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool04`3oool004D0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0180oooo00140?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0A0?ooo`00
@`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0
403oool00480oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1l0?ooo`030000003o
ool0oooo00l0oooo00110?ooo`030000003oool0oooo03L0oooo0P0000040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1m0?ooo`030000003oool0
oooo00h0oooo00100?ooo`030000003oool0oooo03L0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool03@3oool0
03l0oooo00<000000?ooo`3oool0>03oool010000000oooo0?ooo`0000070?ooo`D000001@3oool3
000007l0oooo0P00000=0?ooo`00?P3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo
000000L0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`210?ooo`030000003o
ool0oooo00X0oooo000m0?ooo`030000003oool0oooo03X0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo000000060?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool02@3o
ool003`0oooo00<000000?ooo`3oool0>`3oool010000000oooo0?ooo`0000090?ooo`8000001P3o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00P0oooo000k0?ooo`030000003oool0
oooo03d0oooo0P00000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Q03oool0
0`000000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo
08D0oooo00<000000?ooo`3oool01P3oool003T0oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`250?ooo`030000003oool0oooo00H0oooo000h0?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool0SP3oool003L0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`2>0?ooo`00=P3oool00`000000oooo0?ooo`1F0?ooo`800000S`3oool003D0oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`2>0?ooo`00=03oool00`000000oooo0?ooo`1H0?ooo`03
0000003oool0oooo08h0oooo000c0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0
SP3oool00380oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`2>0?ooo`00<@3oool0
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo08h0oooo000`0?ooo`030000003oool0oooo
05`0oooo00<000000?ooo`3oool0SP3oool002l0oooo00<000000?ooo`3oool0G@3oool00`000000
oooo0?ooo`2>0?ooo`00;P3oool00`000000oooo0?ooo`1N0?ooo`800000S`3oool002d0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`2>0?ooo`00;03oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo08h0oooo000[0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool0SP3oool002X0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`2>0?ooo`00
:@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo08h0oooo000X0?ooo`030000003o
ool0oooo06@0oooo00<000000?ooo`3oool0SP3oool002L0oooo00<000000?ooo`3oool0I@3oool0
0`000000oooo0?ooo`2>0?ooo`009P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
08h0oooo000V0?ooo`030000003oool0oooo06H0oooo0P00002?0?ooo`009@3oool00`000000oooo
0?ooo`1W0?ooo`030000003oool0oooo08h0oooo000T0?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool0SP3oool002<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`2>
0?ooo`008P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo08h0oooo000Q0?ooo`03
0000003oool0oooo06/0oooo00<000000?ooo`3oool0SP3oool00240oooo00<000000?ooo`3oool0
J`3oool00`000000oooo0?ooo`2>0?ooo`00803oool00`000000oooo0?ooo`1/0?ooo`030000003o
ool0oooo08h0oooo000O0?ooo`030000003oool0oooo06d0oooo0P00002?0?ooo`007P3oool00`00
0000oooo0?ooo`1^0?ooo`030000003oool0oooo08h0oooo000M0?ooo`030000003oool0oooo06l0
oooo00<000000?ooo`3oool0SP3oool001`0oooo00<000000?ooo`3oool0L03oool00`000000oooo
0?ooo`2>0?ooo`006`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo08h0oooo000J
0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0SP3oool001T0oooo00<000000?oo
o`3oool0L`3oool00`000000oooo0?ooo`2>0?ooo`00603oool00`000000oooo0?ooo`1P0?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo0?ooo`2>0?ooo`00
603oool00`000000oooo0?ooo`1:0?ooob8000000P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo08h0oooo000G0?ooo`030000003oool0oooo03T0oooo4P00000E0?ooo`040000003o
ool0oooo000000T0oooo4@0000280?ooo`005P3oool00`000000oooo0?ooo`0e0?ooo`D000009`3o
ool010000000oooo0?ooo`0000080?ooo`<000001P3oool00`000000oooo0?ooo`060?ooo`H00000
PP3oool001D0oooo00<000000?ooo`3oool0<@3oool5000002`0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo2`00001g0?ooo`00503o
ool00`000000oooo0?ooo`0/0?ooo`H00000<@3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool600000740oooo000C0?ooo`030000003o
ool0oooo02L0oooo1P00000h0?ooo`8000002@3oool4000000D0oooo00<000000?ooo`3oool07@3o
ool4000006d0oooo000B0?ooo`030000003oool0oooo0280oooo1P00001B0?ooo`030000003oool0
oooo0240oooo1000001Y0?ooo`004@3oool00`000000oooo0?ooo`0O0?ooo`@00000F03oool00`00
0000oooo0?ooo`0U0?ooo`@00000I@3oool00100oooo00<000000?ooo`3oool07@3oool3000005`0
oooo00<000000?ooo`3oool0:@3oool400000640oooo000?0?ooo`030000003oool0oooo01`0oooo
0P00001O0?ooo`030000003oool0oooo02d0oooo1000001M0?ooo`003P3oool00`000000oooo0?oo
o`0J0?ooo`<00000H@3oool200000380oooo1000001I0?ooo`003@3oool00`000000oooo0?ooo`0H
0?ooo`<00000I03oool00`000000oooo0?ooo`0e0?ooo`<00000EP3oool000d0oooo00<000000?oo
o`3oool05@3oool3000006L0oooo00<000000?ooo`3oool0>03oool2000005@0oooo000<0?ooo`03
0000003oool0oooo01@0oooo0P00001Z0?ooo`030000003oool0oooo03X0oooo0P00001B0?ooo`00
2`3oool00`000000oooo0?ooo`0B0?ooo`<00000K03oool00`000000oooo0?ooo`0l0?ooo`800000
D03oool000X0oooo00<000000?ooo`3oool04@3oool2000006l0oooo00<000000?ooo`3oool0?P3o
ool2000004h0oooo00090?ooo`030000003oool0oooo0100oooo0P00001a0?ooo`030000003oool0
oooo0400oooo0P00001<0?ooo`00203oool00`000000oooo0?ooo`0?0?ooo`800000L`3oool00`00
0000oooo0?ooo`120?ooo`800000BP3oool000L0oooo00<000000?ooo`3oool03P3oool2000007D0
oooo0P0000150?ooo`800000B03oool001L0oooo00<000000?ooo`3oool0M@3oool00`000000oooo
0?ooo`160?ooo`800000AP3oool001D0oooo0P00001h0?ooo`030000003oool0oooo04P0oooo0P00
00140?ooo`004`3oool2000007X0oooo00<000000?ooo`3oool0BP3oool200000480oooo000B0?oo
o`030000003oool0oooo07X0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0o0?oo
o`00403oool2000007d0oooo00<000000?ooo`3oool0C@3oool2000003l0oooo000?0?ooo`030000
003oool0oooo07d0oooo00<000000?ooo`3oool0C`3oool2000003d0oooo000=0?ooo`800000P03o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo03X0oooo000;0?ooo`800000PP3oool0
0`000000oooo0?ooo`1B0?ooo`800000>P3oool000X0oooo00<000000?ooo`3oool0PP3oool20000
05D0oooo0P00000h0?ooo`00203oool2000008D0oooo00<000000?ooo`3oool0EP3oool2000003H0
oooo00070?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0F03oool00`000000oooo
0?ooo`0c0?ooo`00S`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0380oooo002?
0?ooo`030000003oool0oooo05X0oooo0P00000b0?ooo`00S`3oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo02l0oooo002?0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3o
ool0;P3oool008l0oooo00<000000?ooo`3oool0GP3oool2000002h0oooo002?0?ooo`800000H@3o
ool00`000000oooo0?ooo`0[0?ooo`00S`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0
oooo02X0oooo002?0?ooo`030000003oool0oooo0680oooo0P00000Z0?ooo`00S`3oool00`000000
oooo0?ooo`1T0?ooo`030000003oool0oooo02L0oooo002?0?ooo`030000003oool0oooo06D0oooo
00<000000?ooo`3oool09P3oool008l0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?oo
o`0U0?ooo`00S`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo02@0oooo001k0?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo02<0oooo001j0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`1Y0?ooo`8000008`3oool007X0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000050?ooo`<00000J`3oool00`000000oooo0?oo
o`0P0?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`<000001P3oool00`000000oooo0?oo
o`1/0?ooo`030000003oool0oooo01l0oooo001j0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo01h0oooo001j
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`1^0?ooo`030000003oool0oooo01d0oooo001k0?ooo`8000002P3oool3000000D0oooo00<00000
0?ooo`3oool0K`3oool00`000000oooo0?ooo`0L0?ooo`00S`3oool00`000000oooo0?ooo`1`0?oo
o`030000003oool0oooo01/0oooo002?0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3o
ool06P3oool008l0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0I0?ooo`00S`3o
ool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01P0oooo002?0?ooo`800000M@3oool0
0`000000oooo0?ooo`0G0?ooo`00S`3oool00`000000oooo0?ooo`1e0?ooo`8000005`3oool008l0
oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0D0?ooo`00S`3oool00`000000oooo
0?ooo`1h0?ooo`030000003oool0oooo01<0oooo002?0?ooo`030000003oool0oooo07T0oooo00<0
00000?ooo`3oool04P3oool008l0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0A
0?ooo`00S`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0100oooo002?0?ooo`03
0000003oool0oooo07`0oooo00<000000?ooo`3oool03`3oool008l0oooo0P00001n0?ooo`030000
003oool0oooo00h0oooo002?0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool03@3o
ool008l0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0<0?ooo`00S`3oool00`00
0000oooo0?ooo`200?ooo`030000003oool0oooo00/0oooo002?0?ooo`030000003oool0oooo0800
oooo00<000000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0P@3oool00`000000oooo
0?ooo`0:0?ooo`00S`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00T0oooo002?
0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0203oool008l0oooo00<000000?oo
o`3oool0Q03oool00`000000oooo0?ooo`070?ooo`00S`3oool2000008H0oooo00<000000?ooo`3o
ool01P3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, 0.259984, \
0.00733521, 0.00232007}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(gtemp = \(FindMinimum[\(ftotal[i]\)[qs, gg/Sqrt[3]], {qs, 0.5, 
              5}]\)[\([1]\)];\)\)], "Input"],

Cell[BoxData[
    \(minlist[lth_, gg_] := 
      Module[{reslist, fs, fh, ftotal, gtemp, ls, lh}, \ 
        reslist = {}; \[IndentingNewLine]Do[\[IndentingNewLine]lh = \
"\<EHV0.3TH\>" <> 
              thlist[\([i]\)] <> "\<ASI1.0.dat\>"; \[IndentingNewLine]ls = \
"\<ESV0.3TH\>" <> 
              thlist[\([i]\)] <> "\<ASI1.0.dat\>"; \[IndentingNewLine]Print["\
\<th:\>", lth[\([i]\)], "\<h:\>", lh, "\<s:\>", ls]; \[IndentingNewLine]fs = 
            Interpolation[Import[header <> ls]]; 
          fh = Interpolation[
              Import[header <> lh]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, 
              md_] := fs[qs/md] + fh[qs]; 
          gtemp = \(FindMinimum[\(ftotal[i]\)[qs, gg/Sqrt[3]], {qs, 0.5, 
                  5}]\)[\([1]\)]; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[lth[\([i]\)]], gtemp}], {i, 1, 
            Length[lth]}]; \[IndentingNewLine]reslist]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(minlist[thlist, 0.1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.3TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.3TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "EHV0.3TH0.0ASI1.0.dat", "s:", 
        "ESV0.3TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.3TH0.3ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.3TH0.3ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.3", "h:", "EHV0.3TH0.3ASI1.0.dat", "s:", 
        "ESV0.3TH0.3ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.6"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.3TH0.6ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.3TH0.6ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.6", "h:", "EHV0.3TH0.6ASI1.0.dat", "s:", 
        "ESV0.3TH0.6ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.8"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.3TH0.8ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.3TH0.8ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.8", "h:", "EHV0.3TH0.8ASI1.0.dat", "s:", 
        "ESV0.3TH0.8ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.3TH1.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.3TH1.0ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.0", "h:", "EHV0.3TH1.0ASI1.0.dat", "s:", 
        "ESV0.3TH1.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.3TH1.3ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.3TH1.3ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.3", "h:", "EHV0.3TH1.3ASI1.0.dat", "s:", 
        "ESV0.3TH1.3ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.3TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.3TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.5", "h:", "EHV0.3TH1.5ASI1.0.dat", "s:", 
        "ESV0.3TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{0.`, 0.595530087705648`}, {0.3`, 0.5937316729084567`}, {0.6`, 
        0.5893300800801256`}, {0.8`, 0.5860950037910244`}, {1.`, 
        0.5833882811581357`}, {1.3`, 0.5808968065108042`}, {1.5`, 
        0.5802614733304914`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 -22.3543 38.5499 [
[.15079 -0.00786 -9 -9 ]
[.15079 -0.00786 9 0 ]
[.27778 -0.00786 -9 -9 ]
[.27778 -0.00786 9 0 ]
[.40476 -0.00786 -9 -9 ]
[.40476 -0.00786 9 0 ]
[.53175 -0.00786 -9 -9 ]
[.53175 -0.00786 9 0 ]
[.65873 -0.00786 -3 -9 ]
[.65873 -0.00786 3 0 ]
[.78571 -0.00786 -9 -9 ]
[.78571 -0.00786 9 0 ]
[.9127 -0.00786 -9 -9 ]
[.9127 -0.00786 9 0 ]
[.01131 .10101 -36 -4.5 ]
[.01131 .10101 0 4.5 ]
[.01131 .19738 -30 -4.5 ]
[.01131 .19738 0 4.5 ]
[.01131 .29376 -36 -4.5 ]
[.01131 .29376 0 4.5 ]
[.01131 .39013 -24 -4.5 ]
[.01131 .39013 0 4.5 ]
[.01131 .48651 -36 -4.5 ]
[.01131 .48651 0 4.5 ]
[.01131 .58288 -30 -4.5 ]
[.01131 .58288 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .00464 m
.15079 .01089 L
s
[(0.2)] .15079 -0.00786 0 1 Mshowa
.27778 .00464 m
.27778 .01089 L
s
[(0.4)] .27778 -0.00786 0 1 Mshowa
.40476 .00464 m
.40476 .01089 L
s
[(0.6)] .40476 -0.00786 0 1 Mshowa
.53175 .00464 m
.53175 .01089 L
s
[(0.8)] .53175 -0.00786 0 1 Mshowa
.65873 .00464 m
.65873 .01089 L
s
[(1)] .65873 -0.00786 0 1 Mshowa
.78571 .00464 m
.78571 .01089 L
s
[(1.2)] .78571 -0.00786 0 1 Mshowa
.9127 .00464 m
.9127 .01089 L
s
[(1.4)] .9127 -0.00786 0 1 Mshowa
.125 Mabswid
.05556 .00464 m
.05556 .00839 L
s
.0873 .00464 m
.0873 .00839 L
s
.11905 .00464 m
.11905 .00839 L
s
.18254 .00464 m
.18254 .00839 L
s
.21429 .00464 m
.21429 .00839 L
s
.24603 .00464 m
.24603 .00839 L
s
.30952 .00464 m
.30952 .00839 L
s
.34127 .00464 m
.34127 .00839 L
s
.37302 .00464 m
.37302 .00839 L
s
.43651 .00464 m
.43651 .00839 L
s
.46825 .00464 m
.46825 .00839 L
s
.5 .00464 m
.5 .00839 L
s
.56349 .00464 m
.56349 .00839 L
s
.59524 .00464 m
.59524 .00839 L
s
.62698 .00464 m
.62698 .00839 L
s
.69048 .00464 m
.69048 .00839 L
s
.72222 .00464 m
.72222 .00839 L
s
.75397 .00464 m
.75397 .00839 L
s
.81746 .00464 m
.81746 .00839 L
s
.84921 .00464 m
.84921 .00839 L
s
.88095 .00464 m
.88095 .00839 L
s
.94444 .00464 m
.94444 .00839 L
s
.97619 .00464 m
.97619 .00839 L
s
.25 Mabswid
0 .00464 m
1 .00464 L
s
.02381 .10101 m
.03006 .10101 L
s
[(0.5825)] .01131 .10101 1 0 Mshowa
.02381 .19738 m
.03006 .19738 L
s
[(0.585)] .01131 .19738 1 0 Mshowa
.02381 .29376 m
.03006 .29376 L
s
[(0.5875)] .01131 .29376 1 0 Mshowa
.02381 .39013 m
.03006 .39013 L
s
[(0.59)] .01131 .39013 1 0 Mshowa
.02381 .48651 m
.03006 .48651 L
s
[(0.5925)] .01131 .48651 1 0 Mshowa
.02381 .58288 m
.03006 .58288 L
s
[(0.595)] .01131 .58288 1 0 Mshowa
.125 Mabswid
.02381 .02391 m
.02756 .02391 L
s
.02381 .04319 m
.02756 .04319 L
s
.02381 .06246 m
.02756 .06246 L
s
.02381 .08174 m
.02756 .08174 L
s
.02381 .12029 m
.02756 .12029 L
s
.02381 .13956 m
.02756 .13956 L
s
.02381 .15883 m
.02756 .15883 L
s
.02381 .17811 m
.02756 .17811 L
s
.02381 .21666 m
.02756 .21666 L
s
.02381 .23593 m
.02756 .23593 L
s
.02381 .25521 m
.02756 .25521 L
s
.02381 .27448 m
.02756 .27448 L
s
.02381 .31303 m
.02756 .31303 L
s
.02381 .33231 m
.02756 .33231 L
s
.02381 .35158 m
.02756 .35158 L
s
.02381 .37086 m
.02756 .37086 L
s
.02381 .40941 m
.02756 .40941 L
s
.02381 .42868 m
.02756 .42868 L
s
.02381 .44796 m
.02756 .44796 L
s
.02381 .46723 m
.02756 .46723 L
s
.02381 .50578 m
.02756 .50578 L
s
.02381 .52506 m
.02756 .52506 L
s
.02381 .54433 m
.02756 .54433 L
s
.02381 .56361 m
.02756 .56361 L
s
.02381 .60216 m
.02756 .60216 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .60332 Mdot
.21429 .53399 Mdot
.40476 .36431 Mdot
.53175 .2396 Mdot
.65873 .13525 Mdot
.84921 .03921 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00@03oool2000000@0oooo00<000000?ooo`3oool00P3oool400000140oooo0P0000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool2000000@0oooo00<000000?oo
o`3oool00`3oool2000001<0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000G0?oo
o`@000005P3oool4000000<0oooo00<000000?ooo`3oool00P3oool400000100oooo100000030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool003l0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool03`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000140oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000H0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool03`3oool003l0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`0@0?ooo`040000003oool0oooo000000L0oooo1@00000@0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000004@3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000001P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool500000100oooo000o0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`000007
0?ooo`040000003oool0oooo00000140oooo00@000000?ooo`3oool00000203oool300000180oooo
00@000000?ooo`3oool000002@3oool2000001T0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`00000A0?ooo`00?`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
00h0oooo00@000000?ooo`3oool00000203oool00`000000oooo0000000A0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000001P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool00`000000oooo0000000A0?ooo`00
?`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000100oooo00@000000?oo
o`3oool000002@3oool200000140oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0B0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000005P3oool3000001L0
oooo0`0000090?ooo`040000003oool0oooo00000100oooo0`00000:0?ooo`8000004@3oool00400
oooo0P00000:0?ooo`8000004P3oool2000000/0oooo00<000000?ooo`3oool0403oool2000000X0
oooo0`00000B0?ooo`8000002P3oool2000001T0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`080?ooo`8000004`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0
oooo003o0?ooob40oooo003o0?ooob40oooo000W0?ooo`030000003oool0oooo0?H0oooo000Q0?oo
ool00000000W0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo000W0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool03@3oool2000000H0oooo000W0?ooo`030000003oool0oooo0>l0oooo00<0
00000?ooo`3oool0103oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo0P00003g0?oo
o`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3o
ool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3>0?ooo`8000009P3oool0
02L0oooo0P00003@0?ooo`030000003oool0oooo02@0oooo000W0?ooo`030000003oool0oooo0?H0
oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W
0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`800000m`3oool002L0oooo00<000000?ooo`3o
ool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3o
ool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo0P00003g0?ooo`009`3oool00`000000
oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`000P3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool3000000@0oooo0P0000030?ooo`@000000P3oool3000000D0oooo00<0
00000?ooo`3oool0mP3oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3f0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo0000
0080oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0080oooo0P00003g
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<00000103oool2000000D0oooo00@00000
0?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo0?H0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`3oool0mP3oool000050?ooo`000000oooo0?ooo`00
0000203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?H0oooo00020?oo
o`8000002@3oool4000000<0oooo0P0000040?ooo`8000000`3oool4000000@0oooo00<000000?oo
o`3oool0mP3oool002L0oooo0P00003g0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3o
ool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`2M0?ooo`800000E`3oool0
02L0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1E0?ooo`009`3oool200000?L0
oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W
0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`800000m`3oool002L0oooo00<000000?ooo`3o
ool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3o
ool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo0P00003g0?ooo`009`3oool00`000000
oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`00203oool2000000@0oooo00<0
00000?ooo`3oool00P3oool3000000@0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?oo
o`3f0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?H0oooo
00070?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P00003g0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`<00000103oool2000000<0oooo0`0000050?ooo`030000003oool0oooo0?H0
oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0mP3oool000L0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3f0?ooo`00203oool20000
00T0oooo100000030?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0mP3oool002L0
oooo0P00003g0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?oo
o`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?oo
o`009`3oool2000007h0oooo0P00001g0?ooo`009`3oool00`000000oooo0?ooo`1n0?ooo`030000
003oool0oooo07D0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0
oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`800000m`3oool002L0oooo
00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<00000
0?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo0P00003g0?ooo`00
9`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`000P3oool2
000000@0oooo00<000000?ooo`3oool00P3oool3000000@0oooo0P0000040?ooo`030000003oool0
oooo0080oooo0`0000050?ooo`030000003oool0oooo0?H0oooo00001@3oool000000?ooo`3oool0
000000/0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3f0?ooo`0000D0oooo0000003oool0oooo
0000000;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P00003g0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`<00000103oool2000000D0oooo00@000000?ooo`3oool0oooo0`0000050?oo
o`030000003oool0oooo0?H0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000L0oooo00<0
00000?ooo`3oool0mP3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?H0oooo00020?ooo`8000002@3oool4000000<0oooo
0P0000030?ooo`@000000P3oool4000000@0oooo00<000000?ooo`3oool0mP3oool002L0oooo0P00
003g0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?oo
o`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool200000?L0oooo000W0?ooo`030000003o
ool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo
0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`800000m`3oool002L0oooo00<0
00000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?oo
o`3oool0G@3oool2000009L0oooo000W0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool0U@3oool002L0oooo0P00003g0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool0
0`000000oooo0?ooo`3f0?ooo`003P3oool2000000@0oooo00<000000?ooo`3oool00P3oool30000
00<0oooo0`0000050?ooo`030000003oool0oooo0?H0oooo000=0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0?H0oooo000=0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`800000m`3oool000d0oooo00@000000?ooo`3oool00000203oool30000
00@0oooo0`0000040?ooo`030000003oool0oooo0?H0oooo000=0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0?H0oooo000=0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?H0oooo000>0?ooo`8000002@3oool4
000000<0oooo0P0000050?ooo`030000003oool0oooo0?H0oooo000W0?ooo`800000m`3oool002L0
oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<0
00000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo0P00003g0?oo
o`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3o
ool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool20000
0?L0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo
000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?oo
o`800000m`3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0
mP3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<000000`3o
ool400000080oooo0`0000050?ooo`030000003oool0oooo0?H0oooo00001@3oool000000?ooo`3o
ool0000000/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0mP3oool000050?ooo`000000oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`020?ooo`800000m`3oool000050?ooo`000000oooo0?ooo`000000203oool3000000@0
oooo0`0000040?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`3f0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000001@3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0?H0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3f0?ooo`000P3oool2000000T0oooo100000030?ooo`800000103oool2000000<0oooo
100000040?ooo`800000m`3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<00000
0?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3o
ool0mP3oool002L0oooo0P00003g0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool0
0`000000oooo0?ooo`0]0?ooo`800000a`3oool002L0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`350?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool200000?L0oooo
000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?oo
o`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`800000
m`3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool0
00P0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<000000`3oool30000
00D0oooo00<000000?ooo`3oool0mP3oool000L0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3f0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000m`3oool000L0
oooo00@000000?ooo`3oool00000203oool3000000@0oooo0`0000020?ooo`<000001@3oool00`00
0000oooo0?ooo`3f0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?H0oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0mP3o
ool000P0oooo0P0000090?ooo`@000000`3oool2000000<0oooo100000040?ooo`030000003oool0
oooo0?H0oooo000V0?ooo`<00000m`3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo
00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<00000
0?ooo`3oool0mP3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.243038, 0.578294, \
0.00620399, 0.00010218}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(anoTv03 = Interpolation[%42]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.`, 1.5`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[anoTv03[th], {th, 0, Pi/2}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.505921178334573`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5392016635690848`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -22.2931 38.4467 [
[.17539 -0.00656 -12 -9 ]
[.17539 -0.00656 12 0 ]
[.32696 -0.00656 -9 -9 ]
[.32696 -0.00656 9 0 ]
[.47854 -0.00656 -12 -9 ]
[.47854 -0.00656 12 0 ]
[.63011 -0.00656 -3 -9 ]
[.63011 -0.00656 3 0 ]
[.78169 -0.00656 -12 -9 ]
[.78169 -0.00656 12 0 ]
[.93327 -0.00656 -9 -9 ]
[.93327 -0.00656 9 0 ]
[.01131 .10205 -36 -4.5 ]
[.01131 .10205 0 4.5 ]
[.01131 .19817 -30 -4.5 ]
[.01131 .19817 0 4.5 ]
[.01131 .29429 -36 -4.5 ]
[.01131 .29429 0 4.5 ]
[.01131 .3904 -24 -4.5 ]
[.01131 .3904 0 4.5 ]
[.01131 .48652 -36 -4.5 ]
[.01131 .48652 0 4.5 ]
[.01131 .58264 -30 -4.5 ]
[.01131 .58264 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .00594 m
.17539 .01219 L
s
[(0.25)] .17539 -0.00656 0 1 Mshowa
.32696 .00594 m
.32696 .01219 L
s
[(0.5)] .32696 -0.00656 0 1 Mshowa
.47854 .00594 m
.47854 .01219 L
s
[(0.75)] .47854 -0.00656 0 1 Mshowa
.63011 .00594 m
.63011 .01219 L
s
[(1)] .63011 -0.00656 0 1 Mshowa
.78169 .00594 m
.78169 .01219 L
s
[(1.25)] .78169 -0.00656 0 1 Mshowa
.93327 .00594 m
.93327 .01219 L
s
[(1.5)] .93327 -0.00656 0 1 Mshowa
.125 Mabswid
.05412 .00594 m
.05412 .00969 L
s
.08444 .00594 m
.08444 .00969 L
s
.11476 .00594 m
.11476 .00969 L
s
.14507 .00594 m
.14507 .00969 L
s
.2057 .00594 m
.2057 .00969 L
s
.23602 .00594 m
.23602 .00969 L
s
.26633 .00594 m
.26633 .00969 L
s
.29665 .00594 m
.29665 .00969 L
s
.35728 .00594 m
.35728 .00969 L
s
.38759 .00594 m
.38759 .00969 L
s
.41791 .00594 m
.41791 .00969 L
s
.44822 .00594 m
.44822 .00969 L
s
.50885 .00594 m
.50885 .00969 L
s
.53917 .00594 m
.53917 .00969 L
s
.56948 .00594 m
.56948 .00969 L
s
.5998 .00594 m
.5998 .00969 L
s
.66043 .00594 m
.66043 .00969 L
s
.69074 .00594 m
.69074 .00969 L
s
.72106 .00594 m
.72106 .00969 L
s
.75138 .00594 m
.75138 .00969 L
s
.81201 .00594 m
.81201 .00969 L
s
.84232 .00594 m
.84232 .00969 L
s
.87264 .00594 m
.87264 .00969 L
s
.90295 .00594 m
.90295 .00969 L
s
.96358 .00594 m
.96358 .00969 L
s
.9939 .00594 m
.9939 .00969 L
s
.25 Mabswid
0 .00594 m
1 .00594 L
s
.02381 .10205 m
.03006 .10205 L
s
[(0.5825)] .01131 .10205 1 0 Mshowa
.02381 .19817 m
.03006 .19817 L
s
[(0.585)] .01131 .19817 1 0 Mshowa
.02381 .29429 m
.03006 .29429 L
s
[(0.5875)] .01131 .29429 1 0 Mshowa
.02381 .3904 m
.03006 .3904 L
s
[(0.59)] .01131 .3904 1 0 Mshowa
.02381 .48652 m
.03006 .48652 L
s
[(0.5925)] .01131 .48652 1 0 Mshowa
.02381 .58264 m
.03006 .58264 L
s
[(0.595)] .01131 .58264 1 0 Mshowa
.125 Mabswid
.02381 .02516 m
.02756 .02516 L
s
.02381 .04438 m
.02756 .04438 L
s
.02381 .06361 m
.02756 .06361 L
s
.02381 .08283 m
.02756 .08283 L
s
.02381 .12128 m
.02756 .12128 L
s
.02381 .1405 m
.02756 .1405 L
s
.02381 .15972 m
.02756 .15972 L
s
.02381 .17895 m
.02756 .17895 L
s
.02381 .21739 m
.02756 .21739 L
s
.02381 .23662 m
.02756 .23662 L
s
.02381 .25584 m
.02756 .25584 L
s
.02381 .27506 m
.02756 .27506 L
s
.02381 .31351 m
.02756 .31351 L
s
.02381 .33273 m
.02756 .33273 L
s
.02381 .35196 m
.02756 .35196 L
s
.02381 .37118 m
.02756 .37118 L
s
.02381 .40963 m
.02756 .40963 L
s
.02381 .42885 m
.02756 .42885 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .4673 m
.02756 .4673 L
s
.02381 .50574 m
.02756 .50574 L
s
.02381 .52497 m
.02756 .52497 L
s
.02381 .54419 m
.02756 .54419 L
s
.02381 .56341 m
.02756 .56341 L
s
.02381 .60186 m
.02756 .60186 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60302 m
.02605 .60313 L
.02729 .60319 L
.02846 .60323 L
.02954 .60326 L
.03072 .60329 L
.0318 .6033 L
.03279 .60331 L
.03396 .60332 L
.03506 .60332 L
.03626 .60331 L
.03756 .60329 L
.03821 .60327 L
.03891 .60326 L
.0402 .60322 L
.04262 .60312 L
.04523 .60298 L
.04759 .60282 L
.0529 .60236 L
.05781 .60179 L
.06244 .60115 L
.07299 .59927 L
.08269 .59705 L
.10458 .59038 L
.1234 .5829 L
.14407 .57297 L
.18449 .5488 L
.2234 .52037 L
.26476 .48558 L
.30461 .44858 L
.34294 .41063 L
.38372 .36868 L
.42298 .32774 L
.46074 .28861 L
.50094 .24804 L
.53963 .21154 L
.58077 .17545 L
.62039 .14356 L
.6585 .11652 L
.69906 .09145 L
.7381 .0707 L
.7796 .05225 L
.81958 .03797 L
.85805 .02747 L
.87793 .02327 L
.89897 .01974 L
.90841 .01846 L
.91854 .0173 L
.92805 .0164 L
.93686 .01574 L
Mistroke
.94651 .01521 L
.95161 .015 L
.95422 .01492 L
.95703 .01484 L
.95973 .01479 L
.96092 .01477 L
.96221 .01475 L
.96336 .01474 L
.96459 .01473 L
.96588 .01472 L
.96709 .01472 L
.96826 .01472 L
.96954 .01472 L
.97074 .01472 L
.97185 .01473 L
.97285 .01474 L
.97396 .01475 L
.97619 .01478 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00@`3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo0`00000F0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`<000005@3oool2000000@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`<000006`3oool4000001T0oooo100000030?oo
o`030000003oool0oooo0080oooo100000020?ooo`<000005@3oool4000000<0oooo00<000000?oo
o`3oool00P3oool3000000/0oooo00120?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool04@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0203oool00480oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`0A0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`080?ooo`00@P3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?oo
o`<000005@3oool010000000oooo0?ooo`0000080?ooo`<00000503oool010000000oooo0?ooo`00
000:0?ooo`040000003oool0oooo0?ooo`<000007@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000G0?ooo`030000003oool0oooo00L0
oooo0`00000;0?ooo`00@P3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo0000
01L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0D0?ooo`040000003oool0
oooo000000/0oooo00@000000?ooo`3oool000007`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00X0oooo00@000000?ooo`3oool000006@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00/0oooo00120?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool0503oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool06`3oool3000001X0oooo0`0000090?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool05@3oool3000000T0oooo00<000000?ooo`3oool02`3oool004<0oooo
0P00000:0?ooo`8000000`3oool4000001D0oooo0P0000090?ooo`@00000503oool2000000T0oooo
100000020?ooo`@00000703oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00P0oooo
0P0000030?ooo`@000005P3oool00`000000oooo0?ooo`070?ooo`@000002P3oool00?l0oooo8@3o
ool00?l0oooo8@3oool002L0oooo00<000000?ooo`3oool0mP3oool00240ooooo`00000002L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`4000000@3oool10?ooo`009`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0?0?ooo`009`3oool00`000000oooo0?ooo`3O0?oooa0000001`3oool0
02L0oooo00<000000?ooo`3oool0f@3oool6000001L0oooo000W0?ooo`800000e03oool6000001d0
oooo000W0?ooo`030000003oool0oooo0<l0oooo1000000S0?ooo`009`3oool00`000000oooo0?oo
o`3<0?ooo`<000009`3oool002L0oooo00<000000?ooo`3oool0b@3oool3000002X0oooo000W0?oo
o`030000003oool0oooo0<H0oooo0`00000]0?ooo`009`3oool200000<<0oooo1000000`0?ooo`00
9`3oool00`000000oooo0?ooo`2o0?ooo`<00000=03oool002L0oooo00<000000?ooo`3oool0_03o
ool3000003L0oooo000W0?ooo`030000003oool0oooo0;X0oooo0P00000j0?ooo`009`3oool00`00
0000oooo0?ooo`2h0?ooo`800000?03oool002L0oooo0P00002g0?ooo`800000?P3oool002L0oooo
00<000000?ooo`3oool0]03oool200000400oooo000W0?ooo`030000003oool0oooo0;40oooo0`00
00120?ooo`009`3oool00`000000oooo0?ooo`2_0?ooo`800000A@3oool002L0oooo00<000000?oo
o`3oool0[@3oool2000004L0oooo000W0?ooo`800000[03oool2000004T0oooo000W0?ooo`030000
003oool0oooo0:T0oooo0P00001;0?ooo`009`3oool00`000000oooo0?ooo`2X0?ooo`030000003o
ool0oooo04/0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000103oool2
000000<0oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`2V0?ooo`800000CP3oool0
00050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2T0?ooo`800000
D03oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`800000Y03oool00`00
0000oooo0?ooo`1@0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<00000103oool20000
00D0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo0:40oooo0P00001C
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000001@3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo09l0oooo
0P00001E0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1E0?ooo`000P3oool2000000T0
oooo100000030?ooo`800000103oool2000000<0oooo100000040?ooo`030000003oool0oooo09`0
oooo0P00001H0?ooo`009`3oool2000009`0oooo00<000000?ooo`3oool0F03oool002L0oooo00<0
00000?ooo`3oool0V@3oool2000005/0oooo000W0?ooo`030000003oool0oooo09P0oooo00<00000
0?ooo`3oool0F`3oool002L0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`1L0?oo
o`009`3oool00`000000oooo0?ooo`2E0?ooo`800000G`3oool002L0oooo0P00002E0?ooo`030000
003oool0oooo05l0oooo000W0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0H03o
ool002L0oooo00<000000?ooo`3oool0T@3oool2000006<0oooo000W0?ooo`030000003oool0oooo
0900oooo00<000000?ooo`3oool0H`3oool002L0oooo0P00002@0?ooo`030000003oool0oooo06@0
oooo000W0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0I@3oool002L0oooo00<0
00000?ooo`3oool0S03oool2000006P0oooo000W0?ooo`030000003oool0oooo08/0oooo00<00000
0?ooo`3oool0J03oool002L0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1Y0?oo
o`009`3oool2000008X0oooo00<000000?ooo`3oool0JP3oool002L0oooo00<000000?ooo`3oool0
R03oool00`000000oooo0?ooo`1[0?ooo`009`3oool00`000000oooo0?ooo`270?ooo`030000003o
ool0oooo06`0oooo00080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000103oool2
000000<0oooo0`0000050?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0K@3oool0
00L0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`250?ooo`030000003o
ool0oooo06h0oooo00070?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P0000250?ooo`030000
003oool0oooo06l0oooo00070?ooo`040000003oool0oooo000000P0oooo0`0000040?ooo`800000
0`3oool3000000D0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`1`0?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0880oooo00<000000?ooo`3o
ool0L@3oool000L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`210?oo
o`030000003oool0oooo0780oooo00080?ooo`8000002@3oool4000000<0oooo0P0000030?ooo`@0
0000103oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo07<0oooo000W0?ooo`800000
P03oool00`000000oooo0?ooo`1d0?ooo`009`3oool00`000000oooo0?ooo`1n0?ooo`030000003o
ool0oooo07D0oooo000W0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0MP3oool0
02L0oooo00<000000?ooo`3oool0N`3oool2000007T0oooo000W0?ooo`030000003oool0oooo07X0
oooo00<000000?ooo`3oool0N@3oool002L0oooo0P00001j0?ooo`030000003oool0oooo07X0oooo
000W0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0N`3oool002L0oooo00<00000
0?ooo`3oool0M`3oool00`000000oooo0?ooo`1l0?ooo`009`3oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo07d0oooo000W0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3o
ool0OP3oool002L0oooo0P00001e0?ooo`030000003oool0oooo07l0oooo000W0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0P03oool002L0oooo00<000000?ooo`3oool0LP3oool0
0`000000oooo0?ooo`210?ooo`009`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo
0880oooo000W0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0P`3oool002L0oooo
0P00001`0?ooo`030000003oool0oooo08@0oooo000W0?ooo`030000003oool0oooo06h0oooo00<0
00000?ooo`3oool0Q@3oool002L0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`26
0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000@0oooo0P0000040?oo
o`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo06`0oooo00<000000?oo
o`3oool0Q`3oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`000002
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo06/0oooo00<000000?ooo`3oool0R03oool000050?ooo`000000oooo0?ooo`0000002`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`800000J`3oool00`000000oooo0?ooo`290?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`<00000103oool2000000D0oooo00@000000?ooo`3oool0
oooo0`0000050?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0RP3oool000050?oo
o`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00D0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0
oooo08/0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo08`0oooo00020?ooo`8000002@3o
ool4000000<0oooo0P0000030?ooo`@000000P3oool4000000@0oooo00<000000?ooo`3oool0IP3o
ool00`000000oooo0?ooo`2=0?ooo`009`3oool2000006H0oooo00<000000?ooo`3oool0SP3oool0
02L0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`2?0?ooo`009`3oool00`000000
oooo0?ooo`1S0?ooo`030000003oool0oooo0900oooo000W0?ooo`030000003oool0oooo0680oooo
00<000000?ooo`3oool0T@3oool002L0oooo0P00001R0?ooo`030000003oool0oooo0980oooo000W
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0T`3oool002L0oooo00<000000?oo
o`3oool0G`3oool00`000000oooo0?ooo`2D0?ooo`009`3oool00`000000oooo0?ooo`1N0?ooo`03
0000003oool0oooo09D0oooo000W0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0
UP3oool002L0oooo0P00001N0?ooo`030000003oool0oooo09H0oooo000W0?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool0U`3oool002L0oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`2H0?ooo`009`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo09T0
oooo000W0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0VP3oool002L0oooo0P00
001I0?ooo`030000003oool0oooo09/0oooo000W0?ooo`030000003oool0oooo05L0oooo00<00000
0?ooo`3oool0W03oool002L0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`2M0?oo
o`003P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`0000050?ooo`03
0000003oool0oooo05D0oooo00<000000?ooo`3oool0WP3oool000d0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`2O0?ooo`003@3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000005@0oooo00<000000?ooo`3o
ool0X03oool000d0oooo00@000000?ooo`3oool00000203oool3000000@0oooo0`0000040?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool0X@3oool000d0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`2R0?ooo`003@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo0:<0oooo000>0?ooo`8000002@3oool4000000<0oooo0P0000050?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool0Y03oool002L0oooo0P00001?0?ooo`03
0000003oool0oooo0:D0oooo000W0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
YP3oool002L0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2W0?ooo`009`3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0:P0oooo000W0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0Z@3oool002L0oooo0P00001:0?ooo`030000003oool0oooo0:X0
oooo000W0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0Z`3oool002L0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`2/0?ooo`009`3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo0:d0oooo000W0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0[P3oool002L0oooo0P0000150?ooo`030000003oool0oooo0:l0oooo000W0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0/03oool002L0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`2a0?ooo`009`3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo0;80oooo000W0?ooo`030000003oool0oooo03l0oooo0P00002e0?ooo`009`3oool2000003l0
oooo00<000000?ooo`3oool0]@3oool002L0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`2f0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`00
00030?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`2g0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool0^03oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`80
0000>`3oool00`000000oooo0?ooo`2i0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<0
0000103oool3000000@0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0^P3oool000050?ooo`000000oooo0?ooo`000000203oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001`3o
ool00`000000oooo0?ooo`0g0?ooo`800000_@3oool000050?ooo`000000oooo0?ooo`000000203o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0_@3oool00080oooo0P0000090?ooo`@000000`3oool2000000@0oooo0P0000030?ooo`@00000
103oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0;h0oooo000W0?ooo`800000=@3o
ool00`000000oooo0?ooo`2o0?ooo`009`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo0<00oooo000W0?ooo`030000003oool0oooo0340oooo0P0000330?ooo`009`3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo0<<0oooo000W0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0a03oool002L0oooo0P00000^0?ooo`800000a`3oool002L0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`370?ooo`009`3oool00`000000oooo0?ooo`0Z0?oo
o`800000bP3oool002L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3:0?ooo`00
9`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0</0oooo000W0?ooo`8000009`3o
ool200000<h0oooo000W0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0cP3oool0
02L0oooo00<000000?ooo`3oool08`3oool200000=40oooo000W0?ooo`030000003oool0oooo0240
oooo0P00003C0?ooo`009`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0=<0oooo
000W0?ooo`8000007`3oool200000=H0oooo000W0?ooo`030000003oool0oooo01`0oooo0P00003H
0?ooo`009`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0=P0oooo00080?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`<000000`3oool3000000<0oooo0`0000050?ooo`03
0000003oool0oooo01T0oooo0P00003K0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01L0oooo0P00003M0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`80
00005P3oool200000=l0oooo00070?ooo`040000003oool0oooo000000P0oooo0`0000040?ooo`<0
00000P3oool3000000D0oooo00<000000?ooo`3oool04`3oool200000>40oooo00070?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool400000><0oooo00070?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool400000>L0oooo00080?oo
o`8000002@3oool4000000<0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`080?oo
o`<00000j`3oool002L0oooo2`00003^0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3o
ool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`00
0000oooo0?ooo`3f0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.254509, 0.578271, \
0.0064968, 0.000102455}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %39]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -0.638975 1.12661 [
[.17539 .47513 -12 -9 ]
[.17539 .47513 12 0 ]
[.32696 .47513 -9 -9 ]
[.32696 .47513 9 0 ]
[.47854 .47513 -12 -9 ]
[.47854 .47513 12 0 ]
[.63011 .47513 -3 -9 ]
[.63011 .47513 3 0 ]
[.78169 .47513 -12 -9 ]
[.78169 .47513 12 0 ]
[.93327 .47513 -9 -9 ]
[.93327 .47513 9 0 ]
[.01131 .03699 -18 -4.5 ]
[.01131 .03699 0 4.5 ]
[.01131 .14965 -18 -4.5 ]
[.01131 .14965 0 4.5 ]
[.01131 .26231 -18 -4.5 ]
[.01131 .26231 0 4.5 ]
[.01131 .37497 -18 -4.5 ]
[.01131 .37497 0 4.5 ]
[.01131 .60029 -18 -4.5 ]
[.01131 .60029 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .48763 m
.17539 .49388 L
s
[(0.25)] .17539 .47513 0 1 Mshowa
.32696 .48763 m
.32696 .49388 L
s
[(0.5)] .32696 .47513 0 1 Mshowa
.47854 .48763 m
.47854 .49388 L
s
[(0.75)] .47854 .47513 0 1 Mshowa
.63011 .48763 m
.63011 .49388 L
s
[(1)] .63011 .47513 0 1 Mshowa
.78169 .48763 m
.78169 .49388 L
s
[(1.25)] .78169 .47513 0 1 Mshowa
.93327 .48763 m
.93327 .49388 L
s
[(1.5)] .93327 .47513 0 1 Mshowa
.125 Mabswid
.05412 .48763 m
.05412 .49138 L
s
.08444 .48763 m
.08444 .49138 L
s
.11476 .48763 m
.11476 .49138 L
s
.14507 .48763 m
.14507 .49138 L
s
.2057 .48763 m
.2057 .49138 L
s
.23602 .48763 m
.23602 .49138 L
s
.26633 .48763 m
.26633 .49138 L
s
.29665 .48763 m
.29665 .49138 L
s
.35728 .48763 m
.35728 .49138 L
s
.38759 .48763 m
.38759 .49138 L
s
.41791 .48763 m
.41791 .49138 L
s
.44822 .48763 m
.44822 .49138 L
s
.50885 .48763 m
.50885 .49138 L
s
.53917 .48763 m
.53917 .49138 L
s
.56948 .48763 m
.56948 .49138 L
s
.5998 .48763 m
.5998 .49138 L
s
.66043 .48763 m
.66043 .49138 L
s
.69074 .48763 m
.69074 .49138 L
s
.72106 .48763 m
.72106 .49138 L
s
.75138 .48763 m
.75138 .49138 L
s
.81201 .48763 m
.81201 .49138 L
s
.84232 .48763 m
.84232 .49138 L
s
.87264 .48763 m
.87264 .49138 L
s
.90295 .48763 m
.90295 .49138 L
s
.96358 .48763 m
.96358 .49138 L
s
.9939 .48763 m
.9939 .49138 L
s
.25 Mabswid
0 .48763 m
1 .48763 L
s
.02381 .03699 m
.03006 .03699 L
s
[(0.6)] .01131 .03699 1 0 Mshowa
.02381 .14965 m
.03006 .14965 L
s
[(0.7)] .01131 .14965 1 0 Mshowa
.02381 .26231 m
.03006 .26231 L
s
[(0.8)] .01131 .26231 1 0 Mshowa
.02381 .37497 m
.03006 .37497 L
s
[(0.9)] .01131 .37497 1 0 Mshowa
.02381 .60029 m
.03006 .60029 L
s
[(1.1)] .01131 .60029 1 0 Mshowa
.125 Mabswid
.02381 .05952 m
.02756 .05952 L
s
.02381 .08205 m
.02756 .08205 L
s
.02381 .10459 m
.02756 .10459 L
s
.02381 .12712 m
.02756 .12712 L
s
.02381 .17218 m
.02756 .17218 L
s
.02381 .19472 m
.02756 .19472 L
s
.02381 .21725 m
.02756 .21725 L
s
.02381 .23978 m
.02756 .23978 L
s
.02381 .28484 m
.02756 .28484 L
s
.02381 .30738 m
.02756 .30738 L
s
.02381 .32991 m
.02756 .32991 L
s
.02381 .35244 m
.02756 .35244 L
s
.02381 .3975 m
.02756 .3975 L
s
.02381 .42004 m
.02756 .42004 L
s
.02381 .44257 m
.02756 .44257 L
s
.02381 .4651 m
.02756 .4651 L
s
.02381 .51017 m
.02756 .51017 L
s
.02381 .5327 m
.02756 .5327 L
s
.02381 .55523 m
.02756 .55523 L
s
.02381 .57776 m
.02756 .57776 L
s
.02381 .01446 m
.02756 .01446 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .03195 m
.02605 .03196 L
.02729 .03196 L
.02846 .03196 L
.02954 .03196 L
.03072 .03196 L
.0318 .03196 L
.03279 .03196 L
.03396 .03196 L
.03506 .03196 L
.03626 .03196 L
.03756 .03196 L
.03821 .03196 L
.03891 .03196 L
.0402 .03196 L
.04262 .03196 L
.04523 .03195 L
.04759 .03195 L
.0529 .03193 L
.05781 .03192 L
.06244 .0319 L
.07299 .03184 L
.08269 .03178 L
.10458 .03158 L
.1234 .03136 L
.14407 .03107 L
.18449 .03037 L
.2234 .02953 L
.26476 .02851 L
.30461 .02743 L
.34294 .02632 L
.38372 .02509 L
.42298 .02389 L
.46074 .02274 L
.50094 .02155 L
.53963 .02048 L
.58077 .01943 L
.62039 .01849 L
.6585 .0177 L
.69906 .01696 L
.7381 .01636 L
.7796 .01581 L
.81958 .0154 L
.85805 .01509 L
.87793 .01497 L
.89897 .01486 L
.90841 .01482 L
.91854 .01479 L
.92805 .01476 L
.93686 .01475 L
Mistroke
.94651 .01473 L
.95161 .01472 L
.95422 .01472 L
.95703 .01472 L
.95973 .01472 L
.96092 .01472 L
.96221 .01472 L
.96336 .01472 L
.96459 .01472 L
.96588 .01472 L
.96709 .01472 L
.96826 .01472 L
.96954 .01472 L
.97074 .01472 L
.97185 .01472 L
.97285 .01472 L
.97396 .01472 L
.97619 .01472 L
Mfstroke
.02381 .60332 m
.02499 .60332 L
.02605 .60332 L
.02729 .60332 L
.02846 .60332 L
.02954 .60331 L
.03053 .60331 L
.03279 .6033 L
.03506 .60329 L
.03756 .60328 L
.04262 .60324 L
.04755 .60319 L
.05285 .60313 L
.06244 .60298 L
.07373 .60275 L
.08445 .60248 L
.10458 .60183 L
.14277 .60012 L
.18342 .59763 L
.22255 .59465 L
.26413 .59093 L
.3042 .58688 L
.34275 .58264 L
.38375 .57786 L
.42324 .5731 L
.46121 .56847 L
.50163 .56358 L
.54054 .55903 L
.5819 .55444 L
.62175 .55032 L
.66008 .54664 L
.70086 .54312 L
.74013 .54015 L
.77788 .53771 L
.81808 .53557 L
.85677 .53396 L
.87642 .53332 L
.89791 .53275 L
.90783 .53253 L
.91843 .53233 L
.92837 .53218 L
.93753 .53206 L
.94707 .53197 L
.9521 .53194 L
.95742 .53191 L
.95964 .5319 L
.96204 .53189 L
.9641 .53188 L
.96636 .53187 L
.96772 .53187 L
Mistroke
.96899 .53187 L
.97021 .53187 L
.9715 .53187 L
.97276 .53187 L
.97396 .53187 L
.97503 .53187 L
.97619 .53187 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000
^`3ooom7000000L0oooo000E0?ooo`030000003oool0oooo08l0oooo:`00001>0?ooo`005@3oool0
0`000000oooo0?ooo`1U0?ooobX00000N@3oool001D0oooo00<000000?ooo`3oool0A03ooolQ0000
0:<0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000
oooo0?ooo`0F0?ooobh00000a03oool000050?ooo`000000oooo0?ooo`000000203oool010000000
oooo0?ooo`0000040?oooaT00000lP3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000040?ooo`<00000o`3oool90?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3o
ool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo00020?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo000000090?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003o
ool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo0`00003o0?ooo`T0oooo00001@3oool0
00000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo00020?ooo`8000002@3oool40000
00@0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo000000@0oooo0`00003o0?ooo`T0oooo00001@3oool000000?oo
o`3oool0000000T0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0
oooo2@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0?l0oooo2@3oool00080oooo0P00000:0?ooo`8000001@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00
003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool00080oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`0000050?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`00
00002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo2@3oool000050?oo
o`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`<00000o`3oool90?ooo`00
00D0oooo0000003oool0oooo000000090?ooo`<00000103oool00`000000oooo0?ooo`3o0?ooo`T0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo00020?ooo`8000002P3oool20000
00D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`0L0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@0
00000P3oool3000001P0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000I0?ooo`80
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`00000M0?ooo`@0
0000703oool4000000<0oooo00<000000?ooo`3oool00P3oool400000080oooo0`00000G0?ooo`@0
00000`3oool00`000000oooo0?ooo`020?ooo`<000003@3oool001D0oooo00<000000?ooo`3oool0
6`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0503oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01D0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo000E0?oo
o`030000003oool0oooo01/0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`0E0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`005@3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo000000X0oooo
00@000000?ooo`3oool0oooo0`00000G0?ooo`040000003oool0oooo000000P0oooo0`00000H0?oo
o`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`00000O0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000001T0oooo
00<000000?ooo`3oool01`3oool3000000d0oooo000E0?ooo`800000703oool010000000oooo0?oo
o`00000;0?ooo`040000003oool0oooo000001T0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`0H0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool000008@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool00000
6`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo000E0?ooo`030000003o
ool0oooo01/0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo01L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0H0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0M0?ooo`<000007@3oool3000000T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0G0?ooo`<000002@3oool00`000000oooo0?ooo`0=0?ooo`005@3oool00`000000oooo0?oo
o`0L0?ooo`8000002P3oool2000000<0oooo1000000G0?ooo`8000002@3oool4000001P0oooo0P00
00090?ooo`@000000P3oool4000001h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`080?ooo`8000000`3oool4000001P0oooo00<000000?ooo`3oool01`3oool4000000`0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool000h0ooooo`00000C000000005@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo0@0000010?ooo`40oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000=`0oooo9P0000070?oo
o`005@3oool00`000000oooo0?ooo`350?oooaH00000;@3oool001D0oooo00<000000?ooo`3oool0
^`3oool:000004<0oooo000E0?ooo`030000003oool0oooo0;00oooo2`00001=0?ooo`005@3oool0
0`000000oooo0?ooo`2U0?ooo`/00000F03oool001D0oooo00<000000?ooo`3oool0V`3oool:0000
06<0oooo000E0?ooo`800000T03oool<000006d0oooo000E0?ooo`030000003oool0oooo08@0oooo
2`00001i0?ooo`005@3oool00`000000oooo0?ooo`1m0?ooo`L00000Q03oool001D0oooo00<00000
0?ooo`3oool0M`3oool6000008/0oooo000E0?ooo`030000003oool0oooo06l0oooo2000002A0?oo
o`005@3oool00`000000oooo0?ooo`1U0?ooo`X00000V@3oool001D0oooo0P00001K0?ooo`/00000
X`3oool001D0oooo00<000000?ooo`3oool0DP3oool800000:h0oooo000E0?ooo`030000003oool0
oooo04`0oooo1P00002f0?ooo`005@3oool00`000000oooo0?ooo`140?ooo`P00000_03oool00003
0?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000
oooo0?ooo`0i0?ooo`/00000a03oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02h0oooo2`00003?0?ooo`000`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00<0oooo0`00000H0?oooaH00000fP3oool000<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`030?oooa/00000l03oool000<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo2@3oool00004
0?ooo`0000000000000000T0oooo0`0000050?ooo`030000003oool0oooo0?l0oooo2@3oool000<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.129741, 0.552832, \
0.00606207, 0.00326241}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\((anoTv03[th]/anoTv03[0])\), {th, 0, Pi/2}, 
      PlotStyle \[Rule] {Dashing[{0.01, 0.01}]}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.505921178334573`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5392016635690848`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -22.2931 22.8962 [
[.17539 .59052 -12 -9 ]
[.17539 .59052 12 0 ]
[.32696 .59052 -9 -9 ]
[.32696 .59052 9 0 ]
[.47854 .59052 -12 -9 ]
[.47854 .59052 12 0 ]
[.63011 .59052 -3 -9 ]
[.63011 .59052 3 0 ]
[.78169 .59052 -12 -9 ]
[.78169 .59052 12 0 ]
[.93327 .59052 -9 -9 ]
[.93327 .59052 9 0 ]
[.01131 .03061 -30 -4.5 ]
[.01131 .03061 0 4.5 ]
[.01131 .14509 -24 -4.5 ]
[.01131 .14509 0 4.5 ]
[.01131 .25958 -30 -4.5 ]
[.01131 .25958 0 4.5 ]
[.01131 .37406 -24 -4.5 ]
[.01131 .37406 0 4.5 ]
[.01131 .48854 -30 -4.5 ]
[.01131 .48854 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .60302 m
.17539 .60927 L
s
[(0.25)] .17539 .59052 0 1 Mshowa
.32696 .60302 m
.32696 .60927 L
s
[(0.5)] .32696 .59052 0 1 Mshowa
.47854 .60302 m
.47854 .60927 L
s
[(0.75)] .47854 .59052 0 1 Mshowa
.63011 .60302 m
.63011 .60927 L
s
[(1)] .63011 .59052 0 1 Mshowa
.78169 .60302 m
.78169 .60927 L
s
[(1.25)] .78169 .59052 0 1 Mshowa
.93327 .60302 m
.93327 .60927 L
s
[(1.5)] .93327 .59052 0 1 Mshowa
.125 Mabswid
.05412 .60302 m
.05412 .60677 L
s
.08444 .60302 m
.08444 .60677 L
s
.11476 .60302 m
.11476 .60677 L
s
.14507 .60302 m
.14507 .60677 L
s
.2057 .60302 m
.2057 .60677 L
s
.23602 .60302 m
.23602 .60677 L
s
.26633 .60302 m
.26633 .60677 L
s
.29665 .60302 m
.29665 .60677 L
s
.35728 .60302 m
.35728 .60677 L
s
.38759 .60302 m
.38759 .60677 L
s
.41791 .60302 m
.41791 .60677 L
s
.44822 .60302 m
.44822 .60677 L
s
.50885 .60302 m
.50885 .60677 L
s
.53917 .60302 m
.53917 .60677 L
s
.56948 .60302 m
.56948 .60677 L
s
.5998 .60302 m
.5998 .60677 L
s
.66043 .60302 m
.66043 .60677 L
s
.69074 .60302 m
.69074 .60677 L
s
.72106 .60302 m
.72106 .60677 L
s
.75138 .60302 m
.75138 .60677 L
s
.81201 .60302 m
.81201 .60677 L
s
.84232 .60302 m
.84232 .60677 L
s
.87264 .60302 m
.87264 .60677 L
s
.90295 .60302 m
.90295 .60677 L
s
.96358 .60302 m
.96358 .60677 L
s
.9939 .60302 m
.9939 .60677 L
s
.25 Mabswid
0 .60302 m
1 .60302 L
s
.02381 .03061 m
.03006 .03061 L
s
[(0.975)] .01131 .03061 1 0 Mshowa
.02381 .14509 m
.03006 .14509 L
s
[(0.98)] .01131 .14509 1 0 Mshowa
.02381 .25958 m
.03006 .25958 L
s
[(0.985)] .01131 .25958 1 0 Mshowa
.02381 .37406 m
.03006 .37406 L
s
[(0.99)] .01131 .37406 1 0 Mshowa
.02381 .48854 m
.03006 .48854 L
s
[(0.995)] .01131 .48854 1 0 Mshowa
.125 Mabswid
.02381 .05351 m
.02756 .05351 L
s
.02381 .07641 m
.02756 .07641 L
s
.02381 .0993 m
.02756 .0993 L
s
.02381 .1222 m
.02756 .1222 L
s
.02381 .16799 m
.02756 .16799 L
s
.02381 .19089 m
.02756 .19089 L
s
.02381 .21378 m
.02756 .21378 L
s
.02381 .23668 m
.02756 .23668 L
s
.02381 .28247 m
.02756 .28247 L
s
.02381 .30537 m
.02756 .30537 L
s
.02381 .32826 m
.02756 .32826 L
s
.02381 .35116 m
.02756 .35116 L
s
.02381 .39695 m
.02756 .39695 L
s
.02381 .41985 m
.02756 .41985 L
s
.02381 .44274 m
.02756 .44274 L
s
.02381 .46564 m
.02756 .46564 L
s
.02381 .51143 m
.02756 .51143 L
s
.02381 .53433 m
.02756 .53433 L
s
.02381 .55723 m
.02756 .55723 L
s
.02381 .58012 m
.02756 .58012 L
s
.02381 .00772 m
.02756 .00772 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .60302 m
.02605 .60313 L
.02729 .60319 L
.02846 .60323 L
.02954 .60326 L
.03072 .60329 L
.0318 .6033 L
.03279 .60331 L
.03396 .60332 L
.03506 .60332 L
.03626 .60331 L
.03756 .60329 L
.03821 .60327 L
.03891 .60326 L
.0402 .60322 L
.04262 .60312 L
.04523 .60298 L
.04759 .60282 L
.0529 .60236 L
.05781 .60179 L
.06244 .60115 L
.07299 .59927 L
.08269 .59705 L
.10458 .59038 L
.1234 .5829 L
.14407 .57297 L
.18449 .5488 L
.2234 .52037 L
.26476 .48558 L
.30461 .44858 L
.34294 .41063 L
.38372 .36868 L
.42298 .32774 L
.46074 .28861 L
.50094 .24804 L
.53963 .21154 L
.58077 .17545 L
.62039 .14356 L
.6585 .11652 L
.69906 .09145 L
.7381 .0707 L
.7796 .05225 L
.81958 .03797 L
.85805 .02747 L
.87793 .02327 L
.89897 .01974 L
.90841 .01846 L
.91854 .0173 L
.92805 .0164 L
.93686 .01574 L
Mistroke
.94651 .01521 L
.95161 .015 L
.95422 .01492 L
.95703 .01484 L
.95973 .01479 L
.96092 .01477 L
.96221 .01475 L
.96336 .01474 L
.96459 .01473 L
.96588 .01472 L
.96709 .01472 L
.96826 .01472 L
.96954 .01472 L
.97074 .01472 L
.97185 .01473 L
.97285 .01474 L
.97396 .01475 L
.97619 .01478 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0>@0oooo0P0000020?ooo`L000000P3oool3000000P0
oooo000Q0?ooo`030000003oool0oooo0=d0oooo100000000`3oool000000000000H0?ooo`000P3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool00P3o
ool3000000D0oooo00<000000?ooo`3oool0f03oool400000200oooo00001@3oool000000?ooo`3o
ool0000000/0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0e@3oool2000002D0oooo00001@3oool000000?ooo`3oool0000000/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
0P00003A0?ooo`80000000<0oooo0000000000009`3oool000050?ooo`000000oooo0?ooo`000000
2@3oool3000000@0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo0<h0
oooo0P00000/0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo0000
00D0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`390?ooo`@00000;`3oool0
00050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`360?ooo`800000
=03oool00080oooo0P00000:0?ooo`8000000`3oool400000080oooo100000040?ooo`030000003o
ool0oooo0<@0oooo0P00000f0?ooo`008@3oool00`000000oooo0?ooo`300?ooo`<00000>@3oool0
0240oooo0P0000300?ooo`030000003oool0oooo03X0oooo000Q0?ooo`030000003oool0oooo0;`0
oooo0P00000n0?ooo`008@3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo03h0oooo
000Q0?ooo`030000003oool0oooo0;L0oooo0P0000130?ooo`008@3oool00`000000oooo0?ooo`2f
0?ooo`030000003oool0oooo04<0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`80
0000]03oool2000004L0oooo000Q0?ooo`030000003oool0oooo0;40oooo0P0000190?ooo`008@3o
ool00`000000oooo0?ooo`2^0?ooo`800000C03oool00240oooo00<000000?ooo`3oool0[@3oool0
0`000000oooo0?ooo`1<0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000
oooo0?ooo`2Z0?ooo`800000D03oool00240oooo0P00002Y0?ooo`800000DP3oool00240oooo00<0
00000?ooo`3oool0YP3oool00`000000oooo0?ooo`1C0?ooo`008@3oool00`000000oooo0?ooo`2U
0?ooo`030000003oool0oooo05@0oooo000Q0?ooo`030000003oool0oooo0:@0oooo00<000000?oo
o`3oool0E@3oool00240oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`1G0?ooo`00
8@3oool200000:80oooo00<000000?ooo`3oool0F03oool00240oooo00<000000?ooo`3oool0X03o
ool00`000000oooo0?ooo`1I0?ooo`008@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0
oooo05`0oooo000Q0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0G@3oool000P0
oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000040?ooo`8000001@3oool00`000000
oooo0?ooo`2K0?ooo`030000003oool0oooo05h0oooo00070?ooo`040000003oool0oooo000000/0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
09T0oooo00<000000?ooo`3oool0H03oool000L0oooo00@000000?ooo`3oool000002`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P00002I0?ooo`030000003oool0
oooo0640oooo00070?ooo`040000003oool0oooo000000T0oooo0`0000030?ooo`8000001@3oool0
0`000000oooo0?ooo`2G0?ooo`030000003oool0oooo0680oooo00070?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo09D0oooo00<000000?ooo`3oool0I03oool000L0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0U03oool00`000000oooo0?ooo`1U0?ooo`00203oool2000000X0oooo0P0000040?ooo`80
00001@3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo06H0oooo000Q0?ooo`030000
003oool0oooo0940oooo00<000000?ooo`3oool0J03oool00240oooo0P00002A0?ooo`030000003o
ool0oooo06T0oooo000Q0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0JP3oool0
0240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0S03oool2000006h0
oooo000Q0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0KP3oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo0P00002:0?ooo`030000003oool0oooo0700oooo000Q0?oo
o`030000003oool0oooo08P0oooo00<000000?ooo`3oool0L@3oool00240oooo00<000000?ooo`3o
ool0Q`3oool00`000000oooo0?ooo`1b0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`240?ooo`800000MP3oool00240oooo00<000000?ooo`3oool0P`3oool0
0`000000oooo0?ooo`1f0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0840
oooo00<000000?ooo`3oool0N03oool00240oooo00<000000?ooo`3oool0P03oool00`000000oooo
0?ooo`1i0?ooo`008@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo07X0oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo07d0oooo0P00001m0?oo
o`008@3oool2000007d0oooo00<000000?ooo`3oool0O@3oool00240oooo00<000000?ooo`3oool0
o03oool00240oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1o0?ooo`008@3oool0
0`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0800oooo00020?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`<00000103oool2000000<0oooo0`0000050?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool0P@3oool000050?ooo`000000oooo0?ooo`0000002`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3l0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000M`3o
ool00`000000oooo0?ooo`230?ooo`0000D0oooo0000003oool0oooo000000090?ooo`<000000`3o
ool2000000<0oooo0`0000050?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0Q03o
ool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1d0?ooo`03
0000003oool0oooo08D0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0o03oool00080oooo0P00000:0?ooo`800000103oool2000000<0oooo100000040?oo
o`030000003oool0oooo0780oooo00<000000?ooo`3oool0Q`3oool00240oooo00<000000?ooo`3o
ool0L@3oool00`000000oooo0?ooo`280?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003o
ool0oooo06l0oooo00<000000?ooo`3oool0RP3oool00240oooo00<000000?ooo`3oool0KP3oool0
0`000000oooo0?ooo`2;0?ooo`008@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo
08`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo06/0oooo
00<000000?ooo`3oool0SP3oool00240oooo0P00001[0?ooo`030000003oool0oooo08l0oooo000Q
0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0T03oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`2A0?ooo`00
8@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0980oooo000Q0?ooo`030000003o
ool0oooo06H0oooo00<000000?ooo`3oool0T`3oool00240oooo0P00001U0?ooo`030000003oool0
oooo09D0oooo000Q0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0UP3oool00240
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`2G0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo09T0oooo000Q
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0V@3oool00240oooo0P00001P0?oo
o`030000003oool0oooo09X0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo05d0oooo00<000000?ooo`3oool0W03oool00240oooo00<000000?ooo`3oool0G03o
ool00`000000oooo0?ooo`2M0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00P3oool3
000000<0oooo0`0000050?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0WP3oool0
00L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0o03oool000L0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P00001J0?ooo`030000003oool0
oooo0:00oooo00070?ooo`040000003oool0oooo000000T0oooo0`0000030?ooo`<00000103oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0:40oooo00070?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo05L0oooo00<000000?ooo`3oool0XP3oool000L0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0EP3oool00`000000oooo0?ooo`2S0?ooo`00203oool2000000X0oooo0P0000040?ooo`80
00001@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0:@0oooo000Q0?ooo`030000
003oool0oooo05@0oooo00<000000?ooo`3oool0Y@3oool00240oooo0P00003m0?ooo`008@3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0:L0oooo000Q0?ooo`030000003oool0oooo
0540oooo00<000000?ooo`3oool0Z03oool00240oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`2Y0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo0:/0oooo000Q0?ooo`800000CP3oool00`000000oooo0?ooo`2/
0?ooo`008@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0:d0oooo000Q0?ooo`03
0000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo04X0oooo0P00002`0?ooo`008@3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0;00oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`800000B03oool00`000000oooo0?ooo`2b0?ooo`008@3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo0;<0oooo000Q0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool0]03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`2f0?ooo`008@3oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo0;L0oooo000Q0?ooo`800000@P3oool00`000000oooo0?ooo`2h0?ooo`00
8@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0;X0oooo000Q0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0^`3oool00240oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`2l0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool30000
00<0oooo0`0000030?ooo`<000001@3oool00`000000oooo0?ooo`3l0?ooo`0000D0oooo0000003o
ool0oooo0000000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0_P3oool00005
0?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool2000003/0oooo00<000000?ooo`3oool0_`3oool00005
0?ooo`000000oooo0?ooo`0000002@3oool3000000<0oooo0`0000020?ooo`<000001@3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo0<00oooo00001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`320?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool0`P3oool00080oooo0P00000:0?ooo`800000103oool2000000<0oooo100000040?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool0``3oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo0P00000d0?ooo`800000a`3oool00240oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`370?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`0^0?ooo`800000c03oool00240oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`3<0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool2000002/0oooo0P00003@0?oo
o`008@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0=00oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo02H0oooo0P00003D0?ooo`008@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0=@0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`8000008`3oool200000=P0oooo000Q0?ooo`030000003oool0oooo01X0oooo
0P0000040?ooo`8000000`3oool400000080oooo0`00000G0?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`<000005P3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`<000006`3oool4000001/0oooo100000030?ooo`030000003oool0oooo0080oooo
100000020?ooo`<000005@3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000000`0oooo
000Q0?ooo`030000003oool0oooo01T0oooo00H000000?ooo`3oool000000?ooo`0000060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo0180oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo000Q0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool00P0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo000Q0?ooo`030000003oool0
oooo01T0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000001H0oooo
00@000000?ooo`3oool00000203oool3000001D0oooo00@000000?ooo`3oool000002P3oool01000
0000oooo0?ooo`3oool3000001d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`09
0?ooo`040000003oool0oooo0?ooo`<000005`3oool00`000000oooo0?ooo`070?ooo`<00000303o
ool00240oooo0P00000J0?ooo`80000000<0oooo0000003oool02P3oool010000000oooo0?ooo`00
000H0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool05@3oool010000000oooo
0?ooo`00000;0?ooo`040000003oool0oooo000001l0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0:0?ooo`040000003oool0oooo000001T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0<0?ooo`008@3oool00`000000oooo0?ooo`0G0?ooo`<000000P3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool05P3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01/0oooo0`00000L0?ooo`<0
00002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01D0oooo0`0000090?oo
o`030000003oool0oooo00`0oooo000Q0?ooo`030000003oool0oooo01@0oooo0P0000040?ooo`80
00002P3oool2000000<0oooo1000000F0?ooo`8000002@3oool4000001D0oooo0P0000090?ooo`@0
00000P3oool4000001`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`80
00000`3oool4000001H0oooo00<000000?ooo`3oool01`3oool4000000/0oooo000Q0?ooo`030000
003oool0oooo0180oooo0P00003X0?ooo`008@3oool00`000000oooo0?ooo`0>0?ooo`<00000j`3o
ool00240oooo00<000000?ooo`3oool02@3oool300000?00oooo000K0?ooool000001P0000000240
oooo1@0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000Q0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.210978, 0.972291, \
0.00634513, 0.000168023}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -9.62825 10.2314 [
[.17539 .59068 -12 -9 ]
[.17539 .59068 12 0 ]
[.32696 .59068 -9 -9 ]
[.32696 .59068 9 0 ]
[.47854 .59068 -12 -9 ]
[.47854 .59068 12 0 ]
[.63011 .59068 -3 -9 ]
[.63011 .59068 3 0 ]
[.78169 .59068 -12 -9 ]
[.78169 .59068 12 0 ]
[.93327 .59068 -9 -9 ]
[.93327 .59068 9 0 ]
[.01131 .09161 -24 -4.5 ]
[.01131 .09161 0 4.5 ]
[.01131 .19393 -24 -4.5 ]
[.01131 .19393 0 4.5 ]
[.01131 .29624 -24 -4.5 ]
[.01131 .29624 0 4.5 ]
[.01131 .39856 -24 -4.5 ]
[.01131 .39856 0 4.5 ]
[.01131 .50087 -24 -4.5 ]
[.01131 .50087 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .60318 m
.17539 .60943 L
s
[(0.25)] .17539 .59068 0 1 Mshowa
.32696 .60318 m
.32696 .60943 L
s
[(0.5)] .32696 .59068 0 1 Mshowa
.47854 .60318 m
.47854 .60943 L
s
[(0.75)] .47854 .59068 0 1 Mshowa
.63011 .60318 m
.63011 .60943 L
s
[(1)] .63011 .59068 0 1 Mshowa
.78169 .60318 m
.78169 .60943 L
s
[(1.25)] .78169 .59068 0 1 Mshowa
.93327 .60318 m
.93327 .60943 L
s
[(1.5)] .93327 .59068 0 1 Mshowa
.125 Mabswid
.05412 .60318 m
.05412 .60693 L
s
.08444 .60318 m
.08444 .60693 L
s
.11476 .60318 m
.11476 .60693 L
s
.14507 .60318 m
.14507 .60693 L
s
.2057 .60318 m
.2057 .60693 L
s
.23602 .60318 m
.23602 .60693 L
s
.26633 .60318 m
.26633 .60693 L
s
.29665 .60318 m
.29665 .60693 L
s
.35728 .60318 m
.35728 .60693 L
s
.38759 .60318 m
.38759 .60693 L
s
.41791 .60318 m
.41791 .60693 L
s
.44822 .60318 m
.44822 .60693 L
s
.50885 .60318 m
.50885 .60693 L
s
.53917 .60318 m
.53917 .60693 L
s
.56948 .60318 m
.56948 .60693 L
s
.5998 .60318 m
.5998 .60693 L
s
.66043 .60318 m
.66043 .60693 L
s
.69074 .60318 m
.69074 .60693 L
s
.72106 .60318 m
.72106 .60693 L
s
.75138 .60318 m
.75138 .60693 L
s
.81201 .60318 m
.81201 .60693 L
s
.84232 .60318 m
.84232 .60693 L
s
.87264 .60318 m
.87264 .60693 L
s
.90295 .60318 m
.90295 .60693 L
s
.96358 .60318 m
.96358 .60693 L
s
.9939 .60318 m
.9939 .60693 L
s
.25 Mabswid
0 .60318 m
1 .60318 L
s
.02381 .09161 m
.03006 .09161 L
s
[(0.95)] .01131 .09161 1 0 Mshowa
.02381 .19393 m
.03006 .19393 L
s
[(0.96)] .01131 .19393 1 0 Mshowa
.02381 .29624 m
.03006 .29624 L
s
[(0.97)] .01131 .29624 1 0 Mshowa
.02381 .39856 m
.03006 .39856 L
s
[(0.98)] .01131 .39856 1 0 Mshowa
.02381 .50087 m
.03006 .50087 L
s
[(0.99)] .01131 .50087 1 0 Mshowa
.125 Mabswid
.02381 .11208 m
.02756 .11208 L
s
.02381 .13254 m
.02756 .13254 L
s
.02381 .153 m
.02756 .153 L
s
.02381 .17346 m
.02756 .17346 L
s
.02381 .21439 m
.02756 .21439 L
s
.02381 .23485 m
.02756 .23485 L
s
.02381 .25532 m
.02756 .25532 L
s
.02381 .27578 m
.02756 .27578 L
s
.02381 .3167 m
.02756 .3167 L
s
.02381 .33717 m
.02756 .33717 L
s
.02381 .35763 m
.02756 .35763 L
s
.02381 .37809 m
.02756 .37809 L
s
.02381 .41902 m
.02756 .41902 L
s
.02381 .43948 m
.02756 .43948 L
s
.02381 .45994 m
.02756 .45994 L
s
.02381 .48041 m
.02756 .48041 L
s
.02381 .52133 m
.02756 .52133 L
s
.02381 .5418 m
.02756 .5418 L
s
.02381 .56226 m
.02756 .56226 L
s
.02381 .58272 m
.02756 .58272 L
s
.02381 .07115 m
.02756 .07115 L
s
.02381 .05069 m
.02756 .05069 L
s
.02381 .03022 m
.02756 .03022 L
s
.02381 .00976 m
.02756 .00976 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60318 m
.02499 .60318 L
.02605 .60318 L
.02729 .60317 L
.02846 .60315 L
.02954 .60314 L
.03053 .60311 L
.03279 .60305 L
.03506 .60297 L
.03756 .60285 L
.04262 .60254 L
.04755 .60215 L
.05285 .60161 L
.06244 .60038 L
.07373 .59849 L
.08445 .59625 L
.10458 .59091 L
.14277 .57683 L
.18342 .55637 L
.22255 .53183 L
.26413 .50115 L
.3042 .46777 L
.34275 .43285 L
.38375 .3935 L
.42324 .35429 L
.46121 .31614 L
.50163 .27587 L
.54054 .23844 L
.5819 .20066 L
.62175 .16667 L
.66008 .13641 L
.70086 .10737 L
.74013 .08294 L
.77788 .06286 L
.81808 .04524 L
.85677 .03199 L
.87642 .02667 L
.89791 .02196 L
.90783 .02018 L
.91843 .01855 L
.92837 .01729 L
.93753 .01634 L
.94707 .01558 L
.9521 .01528 L
.95742 .01503 L
.95964 .01495 L
.96204 .01487 L
.9641 .01482 L
.96636 .01477 L
.96772 .01475 L
Mistroke
.96899 .01474 L
.97021 .01473 L
.9715 .01472 L
.97276 .01472 L
.97396 .01472 L
.97503 .01472 L
.97619 .01473 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .60318 m
.02605 .60324 L
.02729 .60326 L
.02846 .60328 L
.02954 .60329 L
.03072 .6033 L
.0318 .60331 L
.03279 .60332 L
.03396 .60332 L
.03506 .60332 L
.03626 .60331 L
.03756 .6033 L
.03821 .6033 L
.03891 .60329 L
.0402 .60327 L
.04262 .60323 L
.04523 .60317 L
.04759 .6031 L
.0529 .60289 L
.05781 .60264 L
.06244 .60235 L
.07299 .60151 L
.08269 .60052 L
.10458 .59754 L
.1234 .5942 L
.14407 .58976 L
.18449 .57896 L
.2234 .56625 L
.26476 .55071 L
.30461 .53417 L
.34294 .51722 L
.38372 .49847 L
.42298 .48017 L
.46074 .46269 L
.50094 .44456 L
.53963 .42825 L
.58077 .41212 L
.62039 .39787 L
.6585 .38579 L
.69906 .37459 L
.7381 .36531 L
.7796 .35707 L
.81958 .35069 L
.85805 .34599 L
.87793 .34412 L
.89897 .34254 L
.90841 .34197 L
.91854 .34145 L
.92805 .34105 L
.93686 .34075 L
Mistroke
.94651 .34051 L
.95161 .34042 L
.95422 .34038 L
.95703 .34035 L
.95973 .34033 L
.96092 .34032 L
.96221 .34031 L
.96336 .3403 L
.96459 .3403 L
.96588 .3403 L
.96709 .34029 L
.96826 .34029 L
.96954 .34029 L
.97074 .3403 L
.97185 .3403 L
.97285 .3403 L
.97396 .34031 L
.97619 .34032 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{46, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0k03oool?000000L0oooo000K0?ooo`030000003oool0oooo
0>L0oooo1@00000F0?ooo`006`3oool00`000000oooo0?ooo`3S0?ooo`@000006`3oool001/0oooo
00<000000?ooo`3oool0g@3oool6000001l0oooo000K0?ooo`800000fP3oool4000002D0oooo000K
0?ooo`030000003oool0oooo0=L0oooo0P00000Y0?ooo`006`3oool00`000000oooo0?ooo`3D0?oo
o`<00000:`3oool001/0oooo00<000000?ooo`3oool0dP3oool2000002h0oooo000K0?ooo`030000
003oool0oooo0<l0oooo0`00000`0?ooo`006`3oool200000<h0oooo0P00000c0?ooo`006`3oool0
0`000000oooo0?ooo`3;0?ooo`800000=@3oool001/0oooo00<000000?ooo`3oool0b@3oool20000
03L0oooo000K0?ooo`030000003oool0oooo0<L0oooo0P00000i0?ooo`006`3oool00`000000oooo
0?ooo`340?ooo`<00000>`3oool001/0oooo00<000000?ooo`3oool0`P3oool2000003h0oooo000K
0?ooo`800000`@3oool200000400oooo000K0?ooo`030000003oool0oooo0;h0oooo0P0000120?oo
o`006`3oool00`000000oooo0?ooo`2l0?ooo`800000A03oool00080oooo0P0000040?ooo`030000
003oool0oooo0080oooo0`0000030?ooo`<000001@3oool00`000000oooo0?ooo`2k0?ooo`030000
003oool0oooo04@0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;T0oooo0P0000170?ooo`0000D0
oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool200000;P0oooo0P0000190?ooo`0000D0oooo0000003oool0oooo000000090?ooo`<00000
0P3oool3000000D0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`190?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2d0?ooo`800000C03oool000050?ooo`000000oooo0?ooo`00
0000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0/P3oool2000004h0oooo00020?ooo`8000002P3oool2000000<0oooo100000040?ooo`03
0000003oool0oooo0;40oooo00<000000?ooo`3oool0CP3oool001/0oooo00<000000?ooo`3oool0
[`3oool200000540oooo000K0?ooo`800000[`3oool00`000000oooo0?ooo`1A0?ooo`006`3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0580oooo000K0?ooo`030000003oool0oooo
0:/0oooo0P00001E0?ooo`006`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo05D0
oooo000K0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0EP3oool001/0oooo0P00
002X0?ooo`800000F@3oool001/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1I
0?ooo`006`3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo05X0oooo000K0?ooo`03
0000003oool0oooo0:<0oooo0P00001M0?ooo`006`3oool00`000000oooo0?ooo`2R0?ooo`030000
003oool0oooo05d0oooo000K0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0GP3o
ool001/0oooo0P00002Q0?ooo`030000003oool0oooo05l0oooo000K0?ooo`030000003oool0oooo
09h0oooo0P00001R0?ooo`006`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo0680
oooo000K0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0H`3oool001/0oooo00<0
00000?ooo`3oool0V`3oool00`000000oooo0?ooo`1T0?ooo`006`3oool2000009X0oooo0P00001W
0?ooo`006`3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo06L0oooo000K0?ooo`03
0000003oool0oooo09L0oooo00<000000?ooo`3oool0J03oool00080oooo0P0000040?ooo`030000
003oool0oooo0080oooo0`0000040?ooo`8000001@3oool00`000000oooo0?ooo`2F0?ooo`030000
003oool0oooo06T0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3o
ool0JP3oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0080oooo0P00002D0?ooo`800000K@3oool000050?ooo`000000oooo0?oo
o`0000002@3oool300000080oooo0`0000050?ooo`030000003oool0oooo0980oooo00<000000?oo
o`3oool0K@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`1^
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo06l0oooo0002
0?ooo`8000002P3oool2000000@0oooo0`0000040?ooo`030000003oool0oooo08l0oooo00<00000
0?ooo`3oool0L03oool001/0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1a0?oo
o`006`3oool2000008h0oooo00<000000?ooo`3oool0LP3oool001/0oooo00<000000?ooo`3oool0
R`3oool2000007D0oooo000K0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0M@3o
ool001/0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`1f0?ooo`006`3oool00`00
0000oooo0?ooo`280?ooo`030000003oool0oooo07L0oooo000K0?ooo`800000R03oool00`000000
oooo0?ooo`1h0?ooo`006`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo07T0oooo
000K0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0NP3oool001/0oooo00<00000
0?ooo`3oool0Q03oool00`000000oooo0?ooo`1k0?ooo`006`3oool00`000000oooo0?ooo`230?oo
o`030000003oool0oooo07`0oooo000K0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3o
ool0O@3oool001/0oooo0P0000220?ooo`030000003oool0oooo07h0oooo000K0?ooo`030000003o
ool0oooo0800oooo00<000000?ooo`3oool0O`3oool001/0oooo00<000000?ooo`3oool0O`3oool0
0`000000oooo0?ooo`200?ooo`006`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo
0840oooo000K0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0PP3oool001/0oooo
0P00001m0?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000003oool0oooo07/0oooo00<0
00000?ooo`3oool0Q03oool001/0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`25
0?ooo`006`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo08H0oooo00020?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo07P0oooo00<000000?ooo`3oool0Q`3oool000050?ooo`000000oooo0?ooo`00
00002`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0M`3oool00`00
0000oooo0?ooo`280?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool2000007L0oooo00<000000?ooo`3oool0R@3oool00005
0?ooo`000000oooo0?ooo`0000002@3oool3000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1e0?ooo`030000003oool0oooo08X0oooo00001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo07@0oooo00<000000?ooo`3oool0R`3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`2<0?ooo`000P3oool2000000X0oooo0P0000030?ooo`@00000103o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08d0oooo000K0?ooo`800000LP3oool0
0`000000oooo0?ooo`2>0?ooo`006`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo
08l0oooo000K0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0T03oool001/0oooo
00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`2A0?ooo`006`3oool00`000000oooo0?oo
o`1]0?ooo`030000003oool0oooo0980oooo000K0?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool0T`3oool001/0oooo0P00001/0?ooo`030000003oool0oooo0880oooo100000000`3o
ool0000000000002000000T0oooo000K0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3o
ool0M03oool300000080oooo100000000`3oool0000000000002000001<0oooo000K0?ooo`030000
003oool0oooo06T0oooo00<000000?ooo`3oool0JP3oool4000000030?ooo`000000000000800000
8`3oool001/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`1R0?ooo`8000000P3o
ool3000002h0oooo000K0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0GP3oool2
00000080oooo00<000000?ooo`3oool0<`3oool001/0oooo0P00001W0?ooo`030000003oool0oooo
05X0oooo0P0000000`3oool000000000000j0?ooo`006`3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo05D0oooo0P0000020?ooo`800000?`3oool001/0oooo00<000000?ooo`3oool0
I03oool00`000000oooo0?ooo`1A0?ooo`8000000P3oool00`000000oooo0?ooo`130?ooo`006`3o
ool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0B03o
ool001/0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1<0?ooo`@00000C@3oool0
01/0oooo0P00001S0?ooo`030000003oool0oooo04T0oooo0P00001B0?ooo`006`3oool00`000000
oooo0?ooo`1Q0?ooo`030000003oool0oooo04D0oooo0P0000000`3oool000000000001D0?ooo`00
6`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo04@0oooo0P00001I0?ooo`006`3o
ool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0480oooo0P00001L0?ooo`000P3oool2
000000@0oooo00<000000?ooo`3oool00P3oool3000000@0oooo0P0000050?ooo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool0?P3oool2000000030?ooo`000000000005h0oooo00001@3o
ool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0?@3oool2000006<0oooo0000
1@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`020?ooo`800000G@3oool00`000000oooo0?ooo`0k0?ooo`800000IP3oool000050?ooo`00
0000oooo0?ooo`0000002@3oool3000000<0oooo0P0000050?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool0>P3oool2000006P0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
05X0oooo00<000000?ooo`3oool0>03oool2000006/0oooo00001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool0=`3oool2000006d0oooo00020?ooo`8000002P3oool2
000000@0oooo0P0000050?ooo`030000003oool0oooo05L0oooo0P00000g0?ooo`800000L03oool0
01/0oooo0P00001G0?ooo`030000003oool0oooo03D0oooo0P00001b0?ooo`006`3oool00`000000
oooo0?ooo`1E0?ooo`030000003oool0oooo03<0oooo0P00001e0?ooo`006`3oool00`000000oooo
0?ooo`1D0?ooo`030000003oool0oooo0380oooo0P00001g0?ooo`006`3oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo02l0oooo0`00001j0?ooo`006`3oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0N`3oool001/0oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`0]0?ooo`800000O`3oool001/0oooo0P00001@0?ooo`80
0000;P3oool200000840oooo000K0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
:P3oool3000008@0oooo000K0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`250?ooo`006`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo02P0oooo0P0000290?ooo`006`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0R@3oool001/0oooo0P00001:0?ooo`8000009`3oool2000008h0
oooo000K0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`2>0?ooo`006`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo02<0oooo0P00
002C0?ooo`006`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0T`3oool001/0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo09H0oooo000K0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`2G0?ooo`006`3oool2000004<0oooo0P00000S0?ooo`030000
003oool0oooo09P0oooo000K0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0803o
ool2000009`0oooo000K0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool07`3oool2
000009h0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000000`3oool30000
00D0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0M0?ooo`800000X@3oool00005
0?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0L0?ooo`800000X`3oool00005
0?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo0P00000n0?ooo`030000003oool0oooo01X0oooo0P00002V0?ooo`0000D0oooo0000003o
ool0oooo000000090?ooo`<000000`3oool3000000@0oooo00<000000?ooo`3oool0>`3oool20000
01`0oooo00<000000?ooo`3oool0YP3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0:T0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2Z0?ooo`00
0P3oool2000000X0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0g0?ooo`800000
6`3oool00`000000oooo0?ooo`2[0?ooo`006`3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo01L0oooo0P00002`0?ooo`006`3oool2000003H0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`2`0?ooo`006`3oool00`000000oooo0?ooo`0c0?ooo`8000005P3oool20000
0;D0oooo000K0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`2e0?ooo`006`3oool00`000000oooo0?ooo`0`0?ooo`8000005@3oool200000;T0oooo
000K0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool04`3oool200000;/0oooo000K
0?ooo`800000;P3oool2000001<0oooo0P00002n0?ooo`006`3oool00`000000oooo0?ooo`0[0?oo
o`8000004`3oool200000<00oooo000K0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool03`3oool300000<<0oooo000K0?ooo`030000003oool0oooo02P0oooo0P00000A0?ooo`030000
003oool0oooo0<@0oooo000K0?ooo`030000003oool0oooo02H0oooo0P00000@0?ooo`800000b03o
ool001/0oooo0P00000U0?ooo`800000403oool200000<X0oooo000K0?ooo`030000003oool0oooo
01/0oooo0P0000040?ooo`<000000P3oool400000080oooo0`0000030?ooo`<000004@3oool20000
00@0oooo00<000000?ooo`3oool00P3oool3000001P0oooo0P0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool3000001`0oooo1000000K0?ooo`@000000`3oool00`00
0000oooo0?ooo`020?ooo`@000000P3oool3000001L0oooo100000030?ooo`030000003oool0oooo
0080oooo0`00000<0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo0000
0080oooo0P0000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000004`3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo000K0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool00`0000070?ooo`030000003oool0oooo0080oooo1000000E
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0503oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool001/0oooo00<0
00000?ooo`3oool06P3oool4000000X0oooo0`000000103oool0000000000000000F0?ooo`040000
003oool0oooo000000P0oooo0`00000G0?ooo`040000003oool0oooo000000X0oooo00@000000?oo
o`3oool0oooo0`00000N0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02@3oool0
10000000oooo0?ooo`3oool3000001T0oooo00<000000?ooo`3oool01`3oool3000000`0oooo000K
0?ooo`030000003oool0oooo01T0oooo0P0000020?ooo`030000003oool0oooo00L0oooo0`000002
0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0G0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000803oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000006`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo000K0?ooo`8000005`3oool300000005
0?ooo`000000oooo0?ooo`000000103oool500000080oooo00@000000?ooo`3oool00000603oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01`0oooo0`00000L0?ooo`<0
00002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01L0oooo0`0000090?oo
o`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo01@0oooo0P0000050?ooo`80
000000<0oooo0000000000001`3oool2000000<0oooo1000000F0?ooo`8000002@3oool4000001L0
oooo0P0000090?ooo`@000000P3oool4000001d0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`080?ooo`8000000`3oool4000001P0oooo00<000000?ooo`3oool01`3oool4000000/0
oooo000K0?ooo`030000003oool0oooo0100oooo100000050?ooo`8000000P3oool00`000000oooo
0?ooo`3R0?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`@00000103oool200000080oooo00<0
00000?ooo`3oool0i`3oool001/0oooo00<000000?ooo`3oool02@3oool3000000<0oooo0P000000
0`3oool000000000003^0?ooo`00503ooooo000000d00000000K0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool100000040oooo0@3oool001/0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
403oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, 0.938746, \
0.00620037, 0.000367429}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(IthetaV03g1 = Interpolation[minlist[thlist, 1]]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.3TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.3TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "EHV0.3TH0.0ASI1.0.dat", "s:", 
        "ESV0.3TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.3TH0.3ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.3TH0.3ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.3", "h:", "EHV0.3TH0.3ASI1.0.dat", "s:", 
        "ESV0.3TH0.3ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.6"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.3TH0.6ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.3TH0.6ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.6", "h:", "EHV0.3TH0.6ASI1.0.dat", "s:", 
        "ESV0.3TH0.6ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.8"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.3TH0.8ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.3TH0.8ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.8", "h:", "EHV0.3TH0.8ASI1.0.dat", "s:", 
        "ESV0.3TH0.8ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.3TH1.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.3TH1.0ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.0", "h:", "EHV0.3TH1.0ASI1.0.dat", "s:", 
        "ESV0.3TH1.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.3TH1.3ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.3TH1.3ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.3", "h:", "EHV0.3TH1.3ASI1.0.dat", "s:", 
        "ESV0.3TH1.3ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.3TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.3TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.5", "h:", "EHV0.3TH1.5ASI1.0.dat", "s:", 
        "ESV0.3TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.`, 1.5`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["systematically, v=0.7, xi=1.0", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/1.0/\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/1.0/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thlist = {"\<0.0\>", "\<0.3\>", "\<0.6\>", "\<0.8\>", "\<1.0\>", "\<1.3\
\>", "\<1.5\>"}\)], "Input"],

Cell[BoxData[
    \({"0.0", "0.3", "0.6", "0.8", "1.0", "1.3", "1.5"}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(minlist[lth_, gg_] := 
      Module[{reslist, fs, fh, ftotal, gtemp, ls, lh}, \ 
        reslist = {}; \[IndentingNewLine]Do[\[IndentingNewLine]lh = \
"\<EHV0.7TH\>" <> 
              thlist[\([i]\)] <> "\<ASI1.0.dat\>"; \[IndentingNewLine]ls = \
"\<ESV0.7TH\>" <> 
              thlist[\([i]\)] <> "\<ASI1.0.dat\>"; \[IndentingNewLine]Print["\
\<th:\>", lth[\([i]\)], "\<h:\>", lh, "\<s:\>", ls]; \[IndentingNewLine]fs = 
            Interpolation[Import[header <> ls]]; 
          fh = Interpolation[
              Import[header <> lh]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, 
              md_] := fs[qs/md] + fh[qs]; 
          gtemp = \(FindMinimum[\(ftotal[i]\)[qs, gg/Sqrt[3]], {qs, 0.5, 
                  5}]\)[\([1]\)]; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[lth[\([i]\)]], gtemp}], {i, 1, 
            Length[lth]}]; \[IndentingNewLine]reslist]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(minlist[thlist, 0.1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "EHV0.7TH0.0ASI1.0.dat", "s:", 
        "ESV0.7TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH0.3ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH0.3ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.3", "h:", "EHV0.7TH0.3ASI1.0.dat", "s:", 
        "ESV0.7TH0.3ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.6"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH0.6ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH0.6ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.6", "h:", "EHV0.7TH0.6ASI1.0.dat", "s:", 
        "ESV0.7TH0.6ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.8"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH0.8ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH0.8ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.8", "h:", "EHV0.7TH0.8ASI1.0.dat", "s:", 
        "ESV0.7TH0.8ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH1.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH1.0ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.0", "h:", "EHV0.7TH1.0ASI1.0.dat", "s:", 
        "ESV0.7TH1.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH1.3ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH1.3ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.3", "h:", "EHV0.7TH1.3ASI1.0.dat", "s:", 
        "ESV0.7TH1.3ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.5", "h:", "EHV0.7TH1.5ASI1.0.dat", "s:", 
        "ESV0.7TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{0.`, 1.785643389333206`}, {0.3`, 1.773203403071768`}, {0.6`, 
        1.7403181877495257`}, {0.8`, 1.712900118077244`}, {1.`, 
        1.6862598842669758`}, {1.3`, 1.6574085015654991`}, {1.5`, 
        1.6487299710607948`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 -7.07333 4.2991 [
[.15079 .22263 -9 -9 ]
[.15079 .22263 9 0 ]
[.27778 .22263 -9 -9 ]
[.27778 .22263 9 0 ]
[.40476 .22263 -9 -9 ]
[.40476 .22263 9 0 ]
[.53175 .22263 -9 -9 ]
[.53175 .22263 9 0 ]
[.65873 .22263 -3 -9 ]
[.65873 .22263 3 0 ]
[.78571 .22263 -9 -9 ]
[.78571 .22263 9 0 ]
[.9127 .22263 -9 -9 ]
[.9127 .22263 9 0 ]
[.01131 .06317 -24 -4.5 ]
[.01131 .06317 0 4.5 ]
[.01131 .14915 -24 -4.5 ]
[.01131 .14915 0 4.5 ]
[.01131 .32111 -24 -4.5 ]
[.01131 .32111 0 4.5 ]
[.01131 .40709 -24 -4.5 ]
[.01131 .40709 0 4.5 ]
[.01131 .49308 -24 -4.5 ]
[.01131 .49308 0 4.5 ]
[.01131 .57906 -24 -4.5 ]
[.01131 .57906 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .23513 m
.15079 .24138 L
s
[(0.2)] .15079 .22263 0 1 Mshowa
.27778 .23513 m
.27778 .24138 L
s
[(0.4)] .27778 .22263 0 1 Mshowa
.40476 .23513 m
.40476 .24138 L
s
[(0.6)] .40476 .22263 0 1 Mshowa
.53175 .23513 m
.53175 .24138 L
s
[(0.8)] .53175 .22263 0 1 Mshowa
.65873 .23513 m
.65873 .24138 L
s
[(1)] .65873 .22263 0 1 Mshowa
.78571 .23513 m
.78571 .24138 L
s
[(1.2)] .78571 .22263 0 1 Mshowa
.9127 .23513 m
.9127 .24138 L
s
[(1.4)] .9127 .22263 0 1 Mshowa
.125 Mabswid
.05556 .23513 m
.05556 .23888 L
s
.0873 .23513 m
.0873 .23888 L
s
.11905 .23513 m
.11905 .23888 L
s
.18254 .23513 m
.18254 .23888 L
s
.21429 .23513 m
.21429 .23888 L
s
.24603 .23513 m
.24603 .23888 L
s
.30952 .23513 m
.30952 .23888 L
s
.34127 .23513 m
.34127 .23888 L
s
.37302 .23513 m
.37302 .23888 L
s
.43651 .23513 m
.43651 .23888 L
s
.46825 .23513 m
.46825 .23888 L
s
.5 .23513 m
.5 .23888 L
s
.56349 .23513 m
.56349 .23888 L
s
.59524 .23513 m
.59524 .23888 L
s
.62698 .23513 m
.62698 .23888 L
s
.69048 .23513 m
.69048 .23888 L
s
.72222 .23513 m
.72222 .23888 L
s
.75397 .23513 m
.75397 .23888 L
s
.81746 .23513 m
.81746 .23888 L
s
.84921 .23513 m
.84921 .23888 L
s
.88095 .23513 m
.88095 .23888 L
s
.94444 .23513 m
.94444 .23888 L
s
.97619 .23513 m
.97619 .23888 L
s
.25 Mabswid
0 .23513 m
1 .23513 L
s
.02381 .06317 m
.03006 .06317 L
s
[(1.66)] .01131 .06317 1 0 Mshowa
.02381 .14915 m
.03006 .14915 L
s
[(1.68)] .01131 .14915 1 0 Mshowa
.02381 .32111 m
.03006 .32111 L
s
[(1.72)] .01131 .32111 1 0 Mshowa
.02381 .40709 m
.03006 .40709 L
s
[(1.74)] .01131 .40709 1 0 Mshowa
.02381 .49308 m
.03006 .49308 L
s
[(1.76)] .01131 .49308 1 0 Mshowa
.02381 .57906 m
.03006 .57906 L
s
[(1.78)] .01131 .57906 1 0 Mshowa
.125 Mabswid
.02381 .08466 m
.02756 .08466 L
s
.02381 .10616 m
.02756 .10616 L
s
.02381 .12765 m
.02756 .12765 L
s
.02381 .17064 m
.02756 .17064 L
s
.02381 .19214 m
.02756 .19214 L
s
.02381 .21363 m
.02756 .21363 L
s
.02381 .25663 m
.02756 .25663 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29962 m
.02756 .29962 L
s
.02381 .34261 m
.02756 .34261 L
s
.02381 .3641 m
.02756 .3641 L
s
.02381 .3856 m
.02756 .3856 L
s
.02381 .42859 m
.02756 .42859 L
s
.02381 .45008 m
.02756 .45008 L
s
.02381 .47158 m
.02756 .47158 L
s
.02381 .51457 m
.02756 .51457 L
s
.02381 .53607 m
.02756 .53607 L
s
.02381 .55756 m
.02756 .55756 L
s
.02381 .04167 m
.02756 .04167 L
s
.02381 .02018 m
.02756 .02018 L
s
.02381 .60055 m
.02756 .60055 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .60332 Mdot
.21429 .54984 Mdot
.40476 .40846 Mdot
.53175 .29059 Mdot
.65873 .17606 Mdot
.84921 .05202 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3j0?ooo`8000001P3oool001/0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`04
0?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0=P0oooo0P00000X0?ooo`006`3oool00`000000oooo0?ooo`3I
0?ooo`030000003oool0oooo02H0oooo00000`3oool0000000000002000000<0oooo00<000000?oo
o`3oool00`3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo0`3oool000<0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool200000?l0oooo103o
ool000<0oooo00<000000?ooo`3oool01`3oool3000000<0oooo0`0000050?ooo`030000003oool0
oooo0?l0oooo0`3oool000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`0000@0oooo00000000
000000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?ooo`080?ooo`<000000`3oool3000000@0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00000`3oool0000000000002000000<0oooo00<0
00000?ooo`3oool00`3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo0`3o
ool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool200000?l0
oooo103oool000<0oooo00<000000?ooo`3oool01`3oool3000000@0oooo0P0000050?ooo`030000
003oool0oooo0?l0oooo0`3oool000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`0000@0
oooo00000000000000002@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?ooo`080?ooo`<00000
0`3oool2000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103o
ool001/0oooo00<000000?ooo`3oool0Y@3oool2000005/0oooo000K0?ooo`030000003oool0oooo
0:H0oooo00<000000?ooo`3oool0F@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo01P0oooo0P0000040?oo
o`030000003oool0oooo0080oooo1000000B0?ooo`800000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0180oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000D0?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`8000006@3oool4000001L0oooo100000030?oo
o`030000003oool0oooo0080oooo1000000B0?ooo`@000000`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0100oooo000K0?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool04@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000180oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000J0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0403oool001/0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000001`3oool5
00000180oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000B0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000006P3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`060?oo
o`D000004@3oool001/0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo0100oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`00
000C0?ooo`040000003oool0oooo000000P0oooo0`00000C0?ooo`040000003oool0oooo000000T0
oooo0P00000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000004P3oool001/0
oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
00l0oooo00@000000?ooo`3oool00000203oool00`000000oooo0000000C0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000001X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool00`000000oooo0000000B0?ooo`00
6`3oool2000001P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000A0?oo
o`040000003oool0oooo000000T0oooo0P00000C0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool04`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001P0
oooo0`00000H0?ooo`<000002@3oool010000000oooo0?ooo`00000B0?ooo`<000002P3oool20000
0180oooo000K0?ooo`030000003oool0oooo01P0oooo0P00000:0?ooo`8000004`3oool2000000/0
oooo00<000000?ooo`3oool04P3oool2000000X0oooo0`00000C0?ooo`8000002P3oool2000001/0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`8000005@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0100oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000D0?ooool000003@00000001/0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool001/0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0F0?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0P`3oool2000007d0oooo000K0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3o
ool0N`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo00030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0?l0oooo0`3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo0P00003o0?ooo`@0oooo00030?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?l0oooo0`3oool000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool30?ooo`0000@0oooo00000000
000000002@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?ooo`070?ooo`@000000`3oool2
000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00000`3oool0000000000002000000<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@0000040?ooo`800000H`3o
ool2000009h0oooo00030?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0W03o
ool000<0oooo00<000000?ooo`3oool02P3oool01P000000oooo0?ooo`000000oooo000000D0oooo
00<000000?ooo`3oool0o`3oool30?ooo`0000@0oooo00000000000000002@3oool010000000oooo
0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00030?ooo`030000
003oool0oooo00L0oooo100000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool4
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?oo
o`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo0?l0oooo0`3oool000<0oooo00<000000?ooo`3oool02@3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool200000?l0oooo103oool0
00<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000D0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`3oool0o`3oool30?ooo`0000@0oooo00000000000000002@3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`000`3oool00`000000oooo0?ooo`070?ooo`@000000`3oool3000000@0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`80
0000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`0_0?ooo`800000d@3oool001/0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3?0?ooo`006`3oool200000?l0oooo
103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool000030?ooo`00000000000080
00000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`03
0000003oool0oooo0?l0oooo0`3oool000<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
0`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`800000o`3oool40?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0080oooo0P0000050?ooo`030000003oool0oooo0?l0oooo0`3oool000<0oooo00<0
00000?ooo`3oool02P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0o`3oool30?ooo`0000@0oooo00000000000000002@3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool30?oo
o`000`3oool00`000000oooo0?ooo`070?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000J0?ooo`<00000o`3o
ool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.161797, 1.63982, \
0.00592092, 0.000874442}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(anoTv07 = Interpolation[%74]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.`, 1.5`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[anoTv07[th], {th, 0, Pi/2}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5085604581226915`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5385638183295383`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -7.03936 4.27996 [
[.17539 .22407 -12 -9 ]
[.17539 .22407 12 0 ]
[.32696 .22407 -9 -9 ]
[.32696 .22407 9 0 ]
[.47854 .22407 -12 -9 ]
[.47854 .22407 12 0 ]
[.63011 .22407 -3 -9 ]
[.63011 .22407 3 0 ]
[.78169 .22407 -12 -9 ]
[.78169 .22407 12 0 ]
[.93327 .22407 -9 -9 ]
[.93327 .22407 9 0 ]
[.01131 .06537 -24 -4.5 ]
[.01131 .06537 0 4.5 ]
[.01131 .15097 -24 -4.5 ]
[.01131 .15097 0 4.5 ]
[.01131 .32217 -24 -4.5 ]
[.01131 .32217 0 4.5 ]
[.01131 .40777 -24 -4.5 ]
[.01131 .40777 0 4.5 ]
[.01131 .49336 -24 -4.5 ]
[.01131 .49336 0 4.5 ]
[.01131 .57896 -24 -4.5 ]
[.01131 .57896 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .23657 m
.17539 .24282 L
s
[(0.25)] .17539 .22407 0 1 Mshowa
.32696 .23657 m
.32696 .24282 L
s
[(0.5)] .32696 .22407 0 1 Mshowa
.47854 .23657 m
.47854 .24282 L
s
[(0.75)] .47854 .22407 0 1 Mshowa
.63011 .23657 m
.63011 .24282 L
s
[(1)] .63011 .22407 0 1 Mshowa
.78169 .23657 m
.78169 .24282 L
s
[(1.25)] .78169 .22407 0 1 Mshowa
.93327 .23657 m
.93327 .24282 L
s
[(1.5)] .93327 .22407 0 1 Mshowa
.125 Mabswid
.05412 .23657 m
.05412 .24032 L
s
.08444 .23657 m
.08444 .24032 L
s
.11476 .23657 m
.11476 .24032 L
s
.14507 .23657 m
.14507 .24032 L
s
.2057 .23657 m
.2057 .24032 L
s
.23602 .23657 m
.23602 .24032 L
s
.26633 .23657 m
.26633 .24032 L
s
.29665 .23657 m
.29665 .24032 L
s
.35728 .23657 m
.35728 .24032 L
s
.38759 .23657 m
.38759 .24032 L
s
.41791 .23657 m
.41791 .24032 L
s
.44822 .23657 m
.44822 .24032 L
s
.50885 .23657 m
.50885 .24032 L
s
.53917 .23657 m
.53917 .24032 L
s
.56948 .23657 m
.56948 .24032 L
s
.5998 .23657 m
.5998 .24032 L
s
.66043 .23657 m
.66043 .24032 L
s
.69074 .23657 m
.69074 .24032 L
s
.72106 .23657 m
.72106 .24032 L
s
.75138 .23657 m
.75138 .24032 L
s
.81201 .23657 m
.81201 .24032 L
s
.84232 .23657 m
.84232 .24032 L
s
.87264 .23657 m
.87264 .24032 L
s
.90295 .23657 m
.90295 .24032 L
s
.96358 .23657 m
.96358 .24032 L
s
.9939 .23657 m
.9939 .24032 L
s
.25 Mabswid
0 .23657 m
1 .23657 L
s
.02381 .06537 m
.03006 .06537 L
s
[(1.66)] .01131 .06537 1 0 Mshowa
.02381 .15097 m
.03006 .15097 L
s
[(1.68)] .01131 .15097 1 0 Mshowa
.02381 .32217 m
.03006 .32217 L
s
[(1.72)] .01131 .32217 1 0 Mshowa
.02381 .40777 m
.03006 .40777 L
s
[(1.74)] .01131 .40777 1 0 Mshowa
.02381 .49336 m
.03006 .49336 L
s
[(1.76)] .01131 .49336 1 0 Mshowa
.02381 .57896 m
.03006 .57896 L
s
[(1.78)] .01131 .57896 1 0 Mshowa
.125 Mabswid
.02381 .08677 m
.02756 .08677 L
s
.02381 .10817 m
.02756 .10817 L
s
.02381 .12957 m
.02756 .12957 L
s
.02381 .17237 m
.02756 .17237 L
s
.02381 .19377 m
.02756 .19377 L
s
.02381 .21517 m
.02756 .21517 L
s
.02381 .25797 m
.02756 .25797 L
s
.02381 .27937 m
.02756 .27937 L
s
.02381 .30077 m
.02756 .30077 L
s
.02381 .34357 m
.02756 .34357 L
s
.02381 .36497 m
.02756 .36497 L
s
.02381 .38637 m
.02756 .38637 L
s
.02381 .42917 m
.02756 .42917 L
s
.02381 .45056 m
.02756 .45056 L
s
.02381 .47196 m
.02756 .47196 L
s
.02381 .51476 m
.02756 .51476 L
s
.02381 .53616 m
.02756 .53616 L
s
.02381 .55756 m
.02756 .55756 L
s
.02381 .04397 m
.02756 .04397 L
s
.02381 .02257 m
.02756 .02257 L
s
.02381 .00117 m
.02756 .00117 L
s
.02381 .60036 m
.02756 .60036 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60312 m
.02605 .6032 L
.02729 .60323 L
.02846 .60326 L
.02954 .60328 L
.03072 .6033 L
.0318 .60331 L
.03279 .60332 L
.03396 .60332 L
.03506 .60332 L
.03626 .60331 L
.03756 .60329 L
.03891 .60326 L
.0402 .60323 L
.04262 .60316 L
.045 .60306 L
.04753 .60293 L
.0521 .60263 L
.05752 .60218 L
.06244 .60166 L
.07287 .60026 L
.08414 .59829 L
.10458 .59353 L
.12452 .58748 L
.14558 .57965 L
.18355 .56205 L
.22398 .53884 L
.26289 .51265 L
.30425 .48124 L
.34409 .44803 L
.38242 .41387 L
.42321 .37544 L
.46247 .3373 L
.50022 .30024 L
.54043 .26101 L
.57911 .2241 L
.62025 .18646 L
.65988 .15306 L
.69799 .12375 L
.73855 .0957 L
.77759 .07209 L
.81909 .05098 L
.85907 .03488 L
.89754 .02362 L
.91741 .01952 L
.92743 .01792 L
.93846 .01652 L
.94333 .01603 L
.94796 .01564 L
.95217 .01534 L
Mistroke
.95665 .01508 L
.95919 .01497 L
.9615 .01488 L
.96382 .01481 L
.966 .01476 L
.96724 .01474 L
.96855 .01473 L
.96967 .01472 L
.9709 .01472 L
.97159 .01472 L
.97222 .01472 L
.97295 .01472 L
.97364 .01472 L
.97486 .01474 L
.97555 .01474 L
.97619 .01475 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0k`3oool<000000L0oooo000K0?ooo`030000003oool0oooo
0>P0oooo1`00000C0?ooo`006`3oool200000>D0oooo1000000J0?ooo`006`3oool00`000000oooo
0?ooo`3P0?ooo`@000007P3oool001/0oooo00<000000?ooo`3oool0g@3oool300000280oooo000K
0?ooo`030000003oool0oooo0=X0oooo0`00000U0?ooo`006`3oool00`000000oooo0?ooo`3G0?oo
o`<00000:03oool001/0oooo00<000000?ooo`3oool0e@3oool2000002/0oooo000K0?ooo`800000
d`3oool3000002d0oooo000K0?ooo`030000003oool0oooo0=00oooo0P00000`0?ooo`006`3oool0
0`000000oooo0?ooo`3>0?ooo`800000<P3oool000030?ooo`0000000000008000000`3oool00`00
0000oooo0?ooo`030?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0c03oool20000
03@0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0<X0oooo0P00000f0?ooo`000`3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103o
ool200000<T0oooo0P00000h0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`<000000`3oool3
000000D0oooo00<000000?ooo`3oool0aP3oool2000003X0oooo00030?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0<D0oooo00<000000?ooo`3oool0>P3oool000040?ooo`0000000000000000T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0<<0oooo0P00000m0?oo
o`000`3oool00`000000oooo0?ooo`080?ooo`<000000`3oool3000000@0oooo00<000000?ooo`3o
ool0`@3oool2000003l0oooo000K0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0
?`3oool001/0oooo0P00002o0?ooo`800000@P3oool001/0oooo00<000000?ooo`3oool0_03oool2
000004@0oooo000K0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0A03oool001/0
oooo00<000000?ooo`3oool0^@3oool2000004L0oooo000K0?ooo`030000003oool0oooo0;P0oooo
00<000000?ooo`3oool0A`3oool001/0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?oo
o`180?ooo`006`3oool200000;H0oooo0P00001;0?ooo`006`3oool00`000000oooo0?ooo`2d0?oo
o`030000003oool0oooo04/0oooo000K0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3o
ool0C03oool001/0oooo00<000000?ooo`3oool0/@3oool2000004l0oooo000K0?ooo`030000003o
ool0oooo0;00oooo00<000000?ooo`3oool0C`3oool001/0oooo0P00002`0?ooo`030000003oool0
oooo0500oooo000K0?ooo`030000003oool0oooo0:d0oooo0P00001C0?ooo`006`3oool00`000000
oooo0?ooo`2/0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003oool0oooo0:/0oooo
00<000000?ooo`3oool0E03oool000030?ooo`0000000000008000000`3oool00`000000oooo0?oo
o`030?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?oo
o`1E0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`2X0?ooo`800000F03oool000<0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0
oooo0P00002X0?ooo`030000003oool0oooo05P0oooo00030?ooo`030000003oool0oooo00L0oooo
0`0000040?ooo`8000001@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo05T0oooo
00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0:@0oooo0P00001L0?ooo`0000@0oooo0000000000000000
2@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0X`3oool00`000000oooo0?ooo`1L0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`<00000
0`3oool2000000D0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`1M0?ooo`006`3o
ool00`000000oooo0?ooo`2P0?ooo`800000H03oool001/0oooo0P00002P0?ooo`030000003oool0
oooo0600oooo000K0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0H@3oool001/0
oooo00<000000?ooo`3oool0W03oool2000006@0oooo000K0?ooo`030000003oool0oooo09/0oooo
00<000000?ooo`3oool0I03oool001/0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?oo
o`1U0?ooo`006`3oool2000009X0oooo00<000000?ooo`3oool0IP3oool001/0oooo00<000000?oo
o`3oool06`3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo0`00000G0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`<00000603oool2000000@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`<00000603oool010000000oooo0?ooo`3oool4
000001/0oooo100000030?ooo`030000003oool0oooo0080oooo100000020?ooo`<000005`3oool4
000000<0oooo00<000000?ooo`3oool00P3oool3000000`0oooo000K0?ooo`030000003oool0oooo
01X0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0D0?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo000K0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo000K0?ooo`03
0000003oool0oooo01X0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3
000001H0oooo00@000000?ooo`3oool00000203oool3000001L0oooo00@000000?ooo`3oool00000
2P3oool010000000oooo0?ooo`3oool3000001D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000I0?oo
o`030000003oool0oooo00L0oooo0`00000<0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`04
0000003oool0oooo000000/0oooo00@000000?ooo`3oool00000603oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool000002`3oool010000000oooo
0?ooo`00000F0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0:0?ooo`040000003oool0oooo000001/0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0<0?ooo`006`3oool2000001/0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo0`00000L0?ooo`<0
00002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01L0oooo0`0000090?oo
o`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo01/0oooo0P00000:0?ooo`80
00000`3oool4000001H0oooo0P0000090?ooo`@000005`3oool2000000T0oooo100000020?ooo`@0
00004@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0203oool2000000<0oooo1000000H0?ooo`030000003oool0oooo00L0oooo1000000;0?ooo`00
6`3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo06h0oooo000K0?ooo`030000003o
ool0oooo0900oooo00<000000?ooo`3oool0K`3oool001/0oooo00<000000?ooo`3oool0S`3oool0
0`000000oooo0?ooo`1`0?ooo`006`3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo
0740oooo000D0?ooool000003@00000001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo0@0000010?ooo`40oooo000K0?ooo`030000003oool0oooo08X0oooo00<0
00000?ooo`3oool0M@3oool001/0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`1f
0?ooo`006`3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo07L0oooo000K0?ooo`80
0000R03oool00`000000oooo0?ooo`1h0?ooo`006`3oool00`000000oooo0?ooo`260?ooo`030000
003oool0oooo07T0oooo000K0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0NP3o
ool001/0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1k0?ooo`006`3oool00`00
0000oooo0?ooo`230?ooo`030000003oool0oooo07`0oooo000K0?ooo`030000003oool0oooo0880
oooo00<000000?ooo`3oool0O@3oool001/0oooo0P0000220?ooo`030000003oool0oooo07h0oooo
000K0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0OP3oool001/0oooo00<00000
0?ooo`3oool0P03oool00`000000oooo0?ooo`1o0?ooo`006`3oool00`000000oooo0?ooo`1o0?oo
o`030000003oool0oooo0800oooo000K0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3o
ool0P@3oool001/0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`220?ooo`006`3o
ool2000007d0oooo00<000000?ooo`3oool0P`3oool001/0oooo00<000000?ooo`3oool0N`3oool0
0`000000oooo0?ooo`240?ooo`006`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo
08D0oooo000K0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0QP3oool000030?oo
o`0000000000008000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
100000040?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0Q`3oool000<0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0M`3oool00`000000oooo0?ooo`280?ooo`000`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool2000007L0oooo00<00000
0?ooo`3oool0R@3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`2:0?oo
o`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo08/0oooo0000103oool00000
0000000000090?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`1c0?ooo`030000003oool0oooo08`0oooo00030?ooo`030000003oool0oooo
00L0oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
08d0oooo000K0?ooo`800000LP3oool00`000000oooo0?ooo`2>0?ooo`006`3oool00`000000oooo
0?ooo`1`0?ooo`030000003oool0oooo08l0oooo000K0?ooo`030000003oool0oooo06l0oooo00<0
00000?ooo`3oool0T03oool001/0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`2A
0?ooo`006`3oool00`000000oooo0?ooo`1/0?ooo`800000U03oool001/0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`2D0?ooo`006`3oool2000006/0oooo00<000000?ooo`3oool0
U@3oool001/0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`2F0?ooo`006`3oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo09L0oooo000K0?ooo`030000003oool0oooo
06L0oooo00<000000?ooo`3oool0V03oool001/0oooo00<000000?ooo`3oool0IP3oool00`000000
oooo0?ooo`2I0?ooo`006`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo09X0oooo
000K0?ooo`800000I@3oool00`000000oooo0?ooo`2K0?ooo`006`3oool00`000000oooo0?ooo`1S
0?ooo`030000003oool0oooo09`0oooo000K0?ooo`030000003oool0oooo0640oooo0P00002O0?oo
o`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool0W`3oool000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`2P0?ooo`000`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D00000103oool2000005l0oooo00<0
00000?ooo`3oool0X@3oool000<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?oo
o`2R0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`060000003oool0oooo0000003oool00000
1@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0:<0oooo0000103oool000000000
000000090?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`030000003oool0oooo05/0
oooo00<000000?ooo`3oool0Y03oool000<0oooo00<000000?ooo`3oool01`3oool4000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0:D0oooo
000K0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0YP3oool001/0oooo0P00001H
0?ooo`800000Z@3oool001/0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`2Y0?oo
o`006`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0:X0oooo000K0?ooo`030000
003oool0oooo05@0oooo00<000000?ooo`3oool0Z`3oool001/0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`2/0?ooo`006`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo0:d0oooo000K0?ooo`800000DP3oool00`000000oooo0?ooo`2^0?ooo`006`3oool00`000000
oooo0?ooo`1?0?ooo`800000/@3oool001/0oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`2a0?ooo`006`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0;80oooo000K
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0/`3oool001/0oooo0P00001<0?oo
o`030000003oool0oooo0;@0oooo000K0?ooo`030000003oool0oooo04T0oooo0P00002g0?ooo`00
6`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0;L0oooo000K0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool0^03oool000030?ooo`0000000000008000000`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0
oooo04D0oooo0P00002k0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo0;/0oooo00030?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo0080oooo0P0000140?ooo`030000003oool0oooo0;`0oooo00030?oo
o`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0
oooo0440oooo0P00002o0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`2o0?ooo`0000@0oooo0000
0000000000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`300?ooo`000`3oool00`000000oooo0?ooo`07
0?ooo`@000000`3oool3000000@0oooo00<000000?ooo`3oool0?@3oool200000<<0oooo000K0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool0``3oool001/0oooo0P00000k0?ooo`80
0000aP3oool001/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`360?ooo`006`3o
ool00`000000oooo0?ooo`0g0?ooo`800000b@3oool001/0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`390?ooo`006`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
0<X0oooo000K0?ooo`800000=03oool200000<d0oooo000K0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0c@3oool001/0oooo00<000000?ooo`3oool0<03oool200000=00oooo000K
0?ooo`030000003oool0oooo02h0oooo0P00003B0?ooo`006`3oool00`000000oooo0?ooo`0/0?oo
o`800000e03oool001/0oooo00<000000?ooo`3oool0:P3oool200000=H0oooo000K0?ooo`800000
:@3oool200000=P0oooo000K0?ooo`030000003oool0oooo02H0oooo0P00003J0?ooo`006`3oool0
0`000000oooo0?ooo`0T0?ooo`800000g03oool001/0oooo00<000000?ooo`3oool08P3oool20000
0=h0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`0P0?ooo`800000h03oool000<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool07P3oool200000>80oooo00030?ooo`030000003oool0oooo00T0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo0P00000M0?ooo`80
0000i03oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`800000
1@3oool00`000000oooo0?ooo`0J0?ooo`800000iP3oool000<0oooo00<000000?ooo`3oool02P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
5`3oool300000>P0oooo0000103oool000000000000000090?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0D0?ooo`<00000j`3oool000<0
oooo00<000000?ooo`3oool01`3oool4000000<0oooo0P0000050?ooo`030000003oool0oooo0100
oooo1000003^0?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`@00000lP3oool001/0oooo3`00
003f0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, 1.63922, \
0.00620037, 0.000878353}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%77, %46]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -0.268599 0.488281 [
[.17539 .20718 -12 -9 ]
[.17539 .20718 12 0 ]
[.32696 .20718 -9 -9 ]
[.32696 .20718 9 0 ]
[.47854 .20718 -12 -9 ]
[.47854 .20718 12 0 ]
[.63011 .20718 -3 -9 ]
[.63011 .20718 3 0 ]
[.78169 .20718 -12 -9 ]
[.78169 .20718 12 0 ]
[.93327 .20718 -9 -9 ]
[.93327 .20718 9 0 ]
[.01131 .02437 -18 -4.5 ]
[.01131 .02437 0 4.5 ]
[.01131 .12203 -18 -4.5 ]
[.01131 .12203 0 4.5 ]
[.01131 .31734 -18 -4.5 ]
[.01131 .31734 0 4.5 ]
[.01131 .41499 -18 -4.5 ]
[.01131 .41499 0 4.5 ]
[.01131 .51265 -18 -4.5 ]
[.01131 .51265 0 4.5 ]
[.01131 .61031 -18 -4.5 ]
[.01131 .61031 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .21968 m
.17539 .22593 L
s
[(0.25)] .17539 .20718 0 1 Mshowa
.32696 .21968 m
.32696 .22593 L
s
[(0.5)] .32696 .20718 0 1 Mshowa
.47854 .21968 m
.47854 .22593 L
s
[(0.75)] .47854 .20718 0 1 Mshowa
.63011 .21968 m
.63011 .22593 L
s
[(1)] .63011 .20718 0 1 Mshowa
.78169 .21968 m
.78169 .22593 L
s
[(1.25)] .78169 .20718 0 1 Mshowa
.93327 .21968 m
.93327 .22593 L
s
[(1.5)] .93327 .20718 0 1 Mshowa
.125 Mabswid
.05412 .21968 m
.05412 .22343 L
s
.08444 .21968 m
.08444 .22343 L
s
.11476 .21968 m
.11476 .22343 L
s
.14507 .21968 m
.14507 .22343 L
s
.2057 .21968 m
.2057 .22343 L
s
.23602 .21968 m
.23602 .22343 L
s
.26633 .21968 m
.26633 .22343 L
s
.29665 .21968 m
.29665 .22343 L
s
.35728 .21968 m
.35728 .22343 L
s
.38759 .21968 m
.38759 .22343 L
s
.41791 .21968 m
.41791 .22343 L
s
.44822 .21968 m
.44822 .22343 L
s
.50885 .21968 m
.50885 .22343 L
s
.53917 .21968 m
.53917 .22343 L
s
.56948 .21968 m
.56948 .22343 L
s
.5998 .21968 m
.5998 .22343 L
s
.66043 .21968 m
.66043 .22343 L
s
.69074 .21968 m
.69074 .22343 L
s
.72106 .21968 m
.72106 .22343 L
s
.75138 .21968 m
.75138 .22343 L
s
.81201 .21968 m
.81201 .22343 L
s
.84232 .21968 m
.84232 .22343 L
s
.87264 .21968 m
.87264 .22343 L
s
.90295 .21968 m
.90295 .22343 L
s
.96358 .21968 m
.96358 .22343 L
s
.9939 .21968 m
.9939 .22343 L
s
.25 Mabswid
0 .21968 m
1 .21968 L
s
.02381 .02437 m
.03006 .02437 L
s
[(0.6)] .01131 .02437 1 0 Mshowa
.02381 .12203 m
.03006 .12203 L
s
[(0.8)] .01131 .12203 1 0 Mshowa
.02381 .31734 m
.03006 .31734 L
s
[(1.2)] .01131 .31734 1 0 Mshowa
.02381 .41499 m
.03006 .41499 L
s
[(1.4)] .01131 .41499 1 0 Mshowa
.02381 .51265 m
.03006 .51265 L
s
[(1.6)] .01131 .51265 1 0 Mshowa
.02381 .61031 m
.03006 .61031 L
s
[(1.8)] .01131 .61031 1 0 Mshowa
.125 Mabswid
.02381 .04878 m
.02756 .04878 L
s
.02381 .0732 m
.02756 .0732 L
s
.02381 .09761 m
.02756 .09761 L
s
.02381 .14644 m
.02756 .14644 L
s
.02381 .17085 m
.02756 .17085 L
s
.02381 .19527 m
.02756 .19527 L
s
.02381 .2441 m
.02756 .2441 L
s
.02381 .26851 m
.02756 .26851 L
s
.02381 .29292 m
.02756 .29292 L
s
.02381 .34175 m
.02756 .34175 L
s
.02381 .36617 m
.02756 .36617 L
s
.02381 .39058 m
.02756 .39058 L
s
.02381 .43941 m
.02756 .43941 L
s
.02381 .46382 m
.02756 .46382 L
s
.02381 .48824 m
.02756 .48824 L
s
.02381 .53706 m
.02756 .53706 L
s
.02381 .56148 m
.02756 .56148 L
s
.02381 .58589 m
.02756 .58589 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .6033 m
.02605 .60331 L
.02729 .60331 L
.02846 .60331 L
.02954 .60331 L
.03072 .60332 L
.0318 .60332 L
.03279 .60332 L
.03396 .60332 L
.03506 .60332 L
.03626 .60332 L
.03756 .60332 L
.03891 .60331 L
.0402 .60331 L
.04262 .6033 L
.045 .60329 L
.04753 .60327 L
.0521 .60324 L
.05752 .60319 L
.06244 .60313 L
.07287 .60297 L
.08414 .60274 L
.10458 .6022 L
.12452 .60151 L
.14558 .60062 L
.18355 .59861 L
.22398 .59596 L
.26289 .59298 L
.30425 .58939 L
.34409 .5856 L
.38242 .58171 L
.42321 .57732 L
.46247 .57297 L
.50022 .56874 L
.54043 .56427 L
.57911 .56006 L
.62025 .55576 L
.65988 .55195 L
.69799 .54861 L
.73855 .54541 L
.77759 .54271 L
.81909 .54031 L
.85907 .53847 L
.89754 .53718 L
.91741 .53672 L
.92743 .53653 L
.93846 .53637 L
.94333 .53632 L
.94796 .53627 L
.95217 .53624 L
Mistroke
.95665 .53621 L
.95919 .5362 L
.9615 .53619 L
.96382 .53618 L
.966 .53617 L
.96724 .53617 L
.96855 .53617 L
.96967 .53617 L
.9709 .53617 L
.97159 .53617 L
.97222 .53617 L
.97295 .53617 L
.97364 .53617 L
.97486 .53617 L
.97555 .53617 L
.97619 .53617 L
Mfstroke
.02381 .02219 m
.02605 .02219 L
.02729 .02219 L
.02846 .02219 L
.02954 .02219 L
.03072 .02219 L
.0318 .02219 L
.03279 .02219 L
.03396 .02219 L
.03506 .02219 L
.03626 .02219 L
.03756 .02219 L
.03821 .02219 L
.03891 .02219 L
.0402 .02219 L
.04262 .02219 L
.04523 .02219 L
.04759 .02218 L
.0529 .02218 L
.05781 .02217 L
.06244 .02216 L
.07299 .02214 L
.08269 .02211 L
.10458 .02203 L
.1234 .02193 L
.14407 .02181 L
.18449 .0215 L
.2234 .02114 L
.26476 .0207 L
.30461 .02023 L
.34294 .01974 L
.38372 .01921 L
.42298 .01869 L
.46074 .01819 L
.50094 .01768 L
.53963 .01721 L
.58077 .01676 L
.62039 .01635 L
.6585 .01601 L
.69906 .01569 L
.7381 .01543 L
.7796 .01519 L
.81958 .01501 L
.85805 .01488 L
.87793 .01482 L
.89897 .01478 L
.90841 .01476 L
.91854 .01475 L
.92805 .01474 L
.93686 .01473 L
Mistroke
.94651 .01472 L
.95161 .01472 L
.95422 .01472 L
.95703 .01472 L
.95973 .01472 L
.96092 .01472 L
.96221 .01472 L
.96336 .01472 L
.96459 .01472 L
.96588 .01472 L
.96709 .01472 L
.96826 .01472 L
.96954 .01472 L
.97074 .01472 L
.97185 .01472 L
.97285 .01472 L
.97396 .01472 L
.97619 .01472 L
Mfstroke
.02381 .26982 m
.02499 .26982 L
.02605 .26982 L
.02729 .26982 L
.02846 .26982 L
.02954 .26982 L
.03053 .26982 L
.03279 .26981 L
.03506 .26981 L
.03756 .2698 L
.04262 .26979 L
.04755 .26977 L
.05285 .26974 L
.06244 .26967 L
.07373 .26957 L
.08445 .26946 L
.10458 .26917 L
.14277 .26843 L
.18342 .26736 L
.22255 .26607 L
.26413 .26445 L
.3042 .26269 L
.34275 .26086 L
.38375 .25879 L
.42324 .25672 L
.46121 .25471 L
.50163 .2526 L
.54054 .25063 L
.5819 .24864 L
.62175 .24685 L
.66008 .24526 L
.70086 .24373 L
.74013 .24244 L
.77788 .24139 L
.81808 .24046 L
.85677 .23976 L
.87642 .23948 L
.89791 .23923 L
.90783 .23914 L
.91843 .23905 L
.92837 .23899 L
.93753 .23894 L
.94707 .2389 L
.9521 .23888 L
.95742 .23887 L
.95964 .23887 L
.96204 .23886 L
.9641 .23886 L
.96636 .23886 L
.96772 .23885 L
Mistroke
.96899 .23885 L
.97021 .23885 L
.9715 .23885 L
.97276 .23885 L
.97396 .23885 L
.97503 .23885 L
.97619 .23885 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00020?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`240?ooogd000001`3oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
03T0ooooB`0000240?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo
000000@0oooo?000003?0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<000001@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00020?oo
o`8000002P3oool3000000@0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00
003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool00080
oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0?l0
oooo2@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000040?ooo`<00000o`3oool90?ooo`0000D0oooo0000003oool0oooo00000009
0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`3o0?ooo`T0oooo00020?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
01`0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<00000603oool20000
00@0oooo00<000000?ooo`3oool00P3oool3000001T0oooo0P0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool3000001d0oooo1000000L0?ooo`@000000`3oool00`00
0000oooo0?ooo`020?ooo`@000000P3oool3000001L0oooo100000030?ooo`030000003oool0oooo
0080oooo0`00000=0?ooo`005@3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool001D0oooo00<000000?ooo`3oool06`3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo000E0?ooo`030000
003oool0oooo01/0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool30000
01L0oooo00@000000?ooo`3oool00000203oool3000001P0oooo00@000000?ooo`3oool000002P3o
ool010000000oooo0?ooo`3oool3000001l0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo0?ooo`<000006@3oool00`000000oooo0?ooo`070?ooo`<0
00003@3oool001D0oooo0P00000L0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3o
ool000006@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01P0oooo00@00000
0?ooo`3oool000002`3oool010000000oooo0?ooo`00000Q0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000K0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool03@3oool001D0oooo00<000000?ooo`3oool06`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool05`3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01d0oooo0`00000M0?ooo`<00000
2@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01L0oooo0`0000090?ooo`03
0000003oool0oooo00d0oooo000E0?ooo`030000003oool0oooo01`0oooo0P00000:0?ooo`800000
0`3oool4000001L0oooo0P0000090?ooo`@00000603oool2000000T0oooo100000020?ooo`@00000
7P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@00000
603oool00`000000oooo0?ooo`070?ooo`@00000303oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`003P3ooooo000001<00000
000E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool100000040oooo0@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
a@3oooll000000L0oooo000E0?ooo`800000YP3ooolP000004<0oooo000E0?ooo`030000003oool0
oooo08l0oooo5P00001S0?ooo`005@3oool00`000000oooo0?ooo`1j0?oooaD00000N@3oool001D0
oooo00<000000?ooo`3oool0K`3oool;000008h0oooo000E0?ooo`030000003oool0oooo05X0oooo
5@00002I0?ooo`005@3oool00`000000oooo0?ooo`140?oooaH00000[P3oool001D0oooo00<00000
0?ooo`3oool08`3ooolQ00000<@0oooo000E0?ooobH00000i@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00000`3oool0
000000000002000000<0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`000`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo0`00003o0?ooo`T0oooo00030?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00030?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0000103oool0
00000000000000090?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0
oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00030?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
00030?ooo`030000003oool0oooo00H0oooo1@0000040?ooo`<00000o`3oool90?ooo`000`3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`0000@0oooo00000000000000002P3oool2000000D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00`3oool20000
00D0oooo00<000000?ooo`3oool0o`3oool90?ooo`000`3oool00`000000oooo0?ooo`070?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool90?ooo`000`3oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo000000@0oooo0`00003o0?ooo`T0oooo00030?ooo`03
0000003oool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo0?l0oooo2@3oool000<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo
2@3oool000040?ooo`0000000000000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo00030?ooo`030000003oool0oooo00P0oooo0`0000040?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000g03ooolV000000L0oooo000E0?ooo`030000
003oool0oooo0<D0oooo5P00000]0?ooo`005@3oool00`000000oooo0?ooo`2j0?ooo`/00000@`3o
ool001D0oooo00<000000?ooo`3oool0[`3oool;000004h0oooo000E0?ooo`030000003oool0oooo
0:D0oooo2P00001I0?ooo`005@3oool00`000000oooo0?ooo`2J0?ooo`/00000H`3oool001D0oooo
00<000000?ooo`3oool0S`3oool;000006h0oooo000E0?ooo`800000Q@3oool;000007T0oooo000E
0?ooo`030000003oool0oooo07d0oooo1`0000240?ooo`005@3oool00`000000oooo0?ooo`1g0?oo
o`H00000R`3oool001D0oooo00<000000?ooo`3oool0K`3oool800000940oooo000E0?ooo`030000
003oool0oooo06@0oooo2`00002I0?ooo`005@3oool00`000000oooo0?ooo`1I0?ooo`/00000Y03o
ool001D0oooo0P00001@0?ooo`X00000[`3oool001D0oooo00<000000?ooo`3oool0A03oool;0000
0;T0oooo000E0?ooo`030000003oool0oooo03T0oooo2`0000340?ooo`005@3oool00`000000oooo
0?ooo`0^0?ooo`/00000c`3oool001D0oooo00<000000?ooo`3oool05P3ooolH00000=X0oooo0000
0`3oool0000000000002000000<0oooo00<000000?ooo`3oool00`3oool2000000D0oooo6@00003b
0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
000000@0oooo0`00003o0?ooo`T0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000050?oo
o`030000003oool0oooo0?l0oooo2@3oool000<0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo2@3oool000040?ooo`00000000000000
00T0oooo00@000000?ooo`3oool00000o`3oool@0?ooo`000`3oool00`000000oooo0?ooo`080?oo
o`800000o`3ooolA0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.129741, 0.52605, \
0.00606207, 0.00752735}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\((anoTv07[th]/anoTv07[0])\), {th, 0, Pi/2}, 
      PlotStyle \[Rule] {Dashing[{0.05, 0.05}]}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5085604581226915`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5385638183295383`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -7.03936 7.64248 [
[.17539 .59062 -12 -9 ]
[.17539 .59062 12 0 ]
[.32696 .59062 -9 -9 ]
[.32696 .59062 9 0 ]
[.47854 .59062 -12 -9 ]
[.47854 .59062 12 0 ]
[.63011 .59062 -3 -9 ]
[.63011 .59062 3 0 ]
[.78169 .59062 -12 -9 ]
[.78169 .59062 12 0 ]
[.93327 .59062 -9 -9 ]
[.93327 .59062 9 0 ]
[.01131 .14457 -24 -4.5 ]
[.01131 .14457 0 4.5 ]
[.01131 .29742 -24 -4.5 ]
[.01131 .29742 0 4.5 ]
[.01131 .45027 -24 -4.5 ]
[.01131 .45027 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .60312 m
.17539 .60937 L
s
[(0.25)] .17539 .59062 0 1 Mshowa
.32696 .60312 m
.32696 .60937 L
s
[(0.5)] .32696 .59062 0 1 Mshowa
.47854 .60312 m
.47854 .60937 L
s
[(0.75)] .47854 .59062 0 1 Mshowa
.63011 .60312 m
.63011 .60937 L
s
[(1)] .63011 .59062 0 1 Mshowa
.78169 .60312 m
.78169 .60937 L
s
[(1.25)] .78169 .59062 0 1 Mshowa
.93327 .60312 m
.93327 .60937 L
s
[(1.5)] .93327 .59062 0 1 Mshowa
.125 Mabswid
.05412 .60312 m
.05412 .60687 L
s
.08444 .60312 m
.08444 .60687 L
s
.11476 .60312 m
.11476 .60687 L
s
.14507 .60312 m
.14507 .60687 L
s
.2057 .60312 m
.2057 .60687 L
s
.23602 .60312 m
.23602 .60687 L
s
.26633 .60312 m
.26633 .60687 L
s
.29665 .60312 m
.29665 .60687 L
s
.35728 .60312 m
.35728 .60687 L
s
.38759 .60312 m
.38759 .60687 L
s
.41791 .60312 m
.41791 .60687 L
s
.44822 .60312 m
.44822 .60687 L
s
.50885 .60312 m
.50885 .60687 L
s
.53917 .60312 m
.53917 .60687 L
s
.56948 .60312 m
.56948 .60687 L
s
.5998 .60312 m
.5998 .60687 L
s
.66043 .60312 m
.66043 .60687 L
s
.69074 .60312 m
.69074 .60687 L
s
.72106 .60312 m
.72106 .60687 L
s
.75138 .60312 m
.75138 .60687 L
s
.81201 .60312 m
.81201 .60687 L
s
.84232 .60312 m
.84232 .60687 L
s
.87264 .60312 m
.87264 .60687 L
s
.90295 .60312 m
.90295 .60687 L
s
.96358 .60312 m
.96358 .60687 L
s
.9939 .60312 m
.9939 .60687 L
s
.25 Mabswid
0 .60312 m
1 .60312 L
s
.02381 .14457 m
.03006 .14457 L
s
[(0.94)] .01131 .14457 1 0 Mshowa
.02381 .29742 m
.03006 .29742 L
s
[(0.96)] .01131 .29742 1 0 Mshowa
.02381 .45027 m
.03006 .45027 L
s
[(0.98)] .01131 .45027 1 0 Mshowa
.125 Mabswid
.02381 .18278 m
.02756 .18278 L
s
.02381 .22099 m
.02756 .22099 L
s
.02381 .25921 m
.02756 .25921 L
s
.02381 .33563 m
.02756 .33563 L
s
.02381 .37384 m
.02756 .37384 L
s
.02381 .41206 m
.02756 .41206 L
s
.02381 .48848 m
.02756 .48848 L
s
.02381 .52669 m
.02756 .52669 L
s
.02381 .5649 m
.02756 .5649 L
s
.02381 .10636 m
.02756 .10636 L
s
.02381 .06814 m
.02756 .06814 L
s
.02381 .02993 m
.02756 .02993 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .05 .05 ] 0 setdash
.02381 .60312 m
.02605 .6032 L
.02729 .60323 L
.02846 .60326 L
.02954 .60328 L
.03072 .6033 L
.0318 .60331 L
.03279 .60332 L
.03396 .60332 L
.03506 .60332 L
.03626 .60331 L
.03756 .60329 L
.03891 .60326 L
.0402 .60323 L
.04262 .60316 L
.045 .60306 L
.04753 .60293 L
.0521 .60263 L
.05752 .60218 L
.06244 .60166 L
.07287 .60026 L
.08414 .59829 L
.10458 .59353 L
.12452 .58748 L
.14558 .57965 L
.18355 .56205 L
.22398 .53884 L
.26289 .51265 L
.30425 .48124 L
.34409 .44803 L
.38242 .41387 L
.42321 .37544 L
.46247 .3373 L
.50022 .30024 L
.54043 .26101 L
.57911 .2241 L
.62025 .18646 L
.65988 .15306 L
.69799 .12375 L
.73855 .0957 L
.77759 .07209 L
.81909 .05098 L
.85907 .03488 L
.89754 .02362 L
.91741 .01952 L
.92743 .01792 L
.93846 .01652 L
.94333 .01603 L
.94796 .01564 L
.95217 .01534 L
Mistroke
.95665 .01508 L
.95919 .01497 L
.9615 .01488 L
.96382 .01481 L
.966 .01476 L
.96724 .01474 L
.96855 .01473 L
.96967 .01472 L
.9709 .01472 L
.97159 .01472 L
.97222 .01472 L
.97295 .01472 L
.97364 .01472 L
.97486 .01474 L
.97555 .01474 L
.97619 .01475 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0>l0oooo300000070?ooo`006`3oool00`00
0000oooo0?ooo`3Y0?ooo`H000004`3oool001/0oooo00<000000?ooo`3oool0i`3oool2000001T0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K
0?ooo`030000003oool0oooo0=T0oooo0P00000W0?ooo`006`3oool00`000000oooo0?ooo`3G0?oo
o`800000:@3oool001/0oooo00<000000?ooo`3oool0e03oool3000002/0oooo000K0?ooo`030000
003oool0oooo0=80oooo0P00000^0?ooo`006`3oool00`000000oooo0?ooo`3@0?ooo`800000<03o
ool001/0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0`0?ooo`006`3oool00`00
0000oooo0?ooo`3>0?ooo`030000003oool0oooo0340oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0?@3oool001/0oooo
00<000000?ooo`3oool0`03oool200000400oooo000K0?ooo`030000003oool0oooo0;h0oooo0P00
00120?ooo`006`3oool00`000000oooo0?ooo`2l0?ooo`800000A03oool001/0oooo00<000000?oo
o`3oool0^`3oool00`000000oooo0?ooo`140?ooo`006`3oool00`000000oooo0?ooo`2i0?ooo`80
0000A`3oool001/0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`170?ooo`006`3o
ool200000;P0oooo00<000000?ooo`3oool0B03oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05<0
oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0E03oool000050?oo
o`000000oooo0?ooo`0000002`3oool00`000000oooo00000004000000@0oooo0P00002Z0?ooo`80
0000E`3oool000050?ooo`000000oooo0?ooo`0000002@3oool3000000050?ooo`000000oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo05L0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo00000005
0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0F03oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?oo
o`2V0?ooo`030000003oool0oooo05T0oooo00020?ooo`8000002P3oool2000000D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2T0?ooo`800000G03oool001/0oooo00<000000?oo
o`3oool0X`3oool00`000000oooo0?ooo`1L0?ooo`006`3oool00`000000oooo0?ooo`2R0?ooo`03
0000003oool0oooo05d0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo09P0oooo00<000000?oo
o`3oool0I`3oool001/0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`1X0?ooo`00
6`3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo06T0oooo000K0?ooo`030000003o
ool0oooo09@0oooo0P00001/0?ooo`006`3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0
oooo06`0oooo000K0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0K@3oool001/0
oooo0P00002B0?ooo`030000003oool0oooo06h0oooo000K0?ooo`030000003oool0oooo0900oooo
00<000000?ooo`3oool0K`3oool001/0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?oo
o`1`0?ooo`006`3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo0740oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0N`3oool001/0oooo00<00000
0?ooo`3oool0P`3oool00`000000oooo0?ooo`1l0?ooo`006`3oool00`000000oooo0?ooo`220?oo
o`030000003oool0oooo07d0oooo000K0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3o
ool0OP3oool001/0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1o0?ooo`006`3o
ool00`000000oooo0?ooo`200?ooo`030000003oool0oooo07l0oooo00020?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`<00000103oool2000000D0oooo00<000000?ooo`3oool0O`3oool0
0`000000oooo0?ooo`200?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1n0?ooo`030000003o
ool0oooo0840oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`020?ooo`800000OP3oool00`000000oooo0?ooo`220?ooo`0000D0
oooo0000003oool0oooo000000090?ooo`<000000P3oool3000000D0oooo00<000000?ooo`3oool0
N`3oool2000008D0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0`3oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`000P3oool2000000X0oooo0P0000040?ooo`<0
0000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0L@3o
ool00`000000oooo0?ooo`2>0?ooo`006`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0
oooo08l0oooo000K0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0T03oool001/0
oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`2A0?ooo`006`3oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo0980oooo000K0?ooo`030000003oool0oooo06`0oooo00<0
00000?ooo`3oool0T`3oool001/0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`2D
0?ooo`006`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo09D0oooo000K0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool0UP3oool001/0oooo0P00001Y0?ooo`030000
003oool0oooo09L0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`1N0?ooo`03
0000003oool0oooo0:40oooo000K0?ooo`800000GP3oool00`000000oooo0?ooo`2R0?ooo`006`3o
ool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0:<0oooo000K0?ooo`030000003oool0
oooo05/0oooo00<000000?ooo`3oool0Y03oool001/0oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`2U0?ooo`006`3oool00`000000oooo0?ooo`1H0?ooo`800000Z03oool001/0oooo
00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2X0?ooo`006`3oool00`000000oooo0?oo
o`1F0?ooo`030000003oool0oooo0:T0oooo000K0?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool0ZP3oool001/0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2[0?oo
o`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000@0oooo0P0000050?ooo`03
0000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool30?oo
o`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00P3oool200000?l0oooo103oool000050?ooo`000000oooo0?ooo`0000002@3oool3
000000<0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0o`3oool30?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?oo
o`<0oooo00020?ooo`8000002P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo0;D0oooo000K0?ooo`030000003oool0oooo04P0oooo0P00002h
0?ooo`006`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0;P0oooo000K0?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool0^@3oool001/0oooo0P0000160?ooo`030000
003oool0oooo0;X0oooo000K0?ooo`030000003oool0oooo04<0oooo0P00002m0?ooo`006`3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo0;d0oooo000K0?ooo`030000003oool0oooo
0440oooo00<000000?ooo`3oool0_P3oool001/0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`2o0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0bP3o
ool001/0oooo00<000000?ooo`3oool0<`3oool200000<d0oooo000K0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0c@3oool001/0oooo00<000000?ooo`3oool0<03oool200000=00
oooo000K0?ooo`030000003oool0oooo02h0oooo0P00003B0?ooo`006`3oool00`000000oooo0?oo
o`0/0?ooo`800000e03oool001/0oooo00<000000?ooo`3oool0:P3oool200000=H0oooo000K0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0eP3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool2000001`0oooo0P0000040?ooo`030000003oool0oooo0080oooo
100000020?ooo`<000005`3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000001P0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000001`0oooo
1000000K0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000001L0oooo
100000030?ooo`030000003oool0oooo0080oooo0`00000<0?ooo`006`3oool00`000000oooo0?oo
o`0J0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0C0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0503oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool001/0
oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo01@0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo000K0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool000002P3o
ool010000000oooo0?ooo`3oool3000001H0oooo00@000000?ooo`3oool00000203oool3000001L0
oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000001h0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<000006@3o
ool00`000000oooo0?ooo`070?ooo`<00000303oool001/0oooo00<000000?ooo`3oool06P3oool0
10000000oooo00000000000;0?ooo`040000003oool0oooo000001P0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000/0oooo00@000000?oo
o`3oool00000803oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00@00000
0?ooo`3oool000006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo000K
0?ooo`030000003oool0oooo01X0oooo0P0000000`3oool000000?ooo`070?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo01L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo01`0oooo0`00000L0?ooo`<000002@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo01L0oooo0`0000090?ooo`030000003oool0oooo00`0oooo000K0?oo
o`030000003oool0oooo01L0oooo0`0000000`3oool000000000000:0?ooo`8000000`3oool40000
01H0oooo0P0000090?ooo`@000005`3oool2000000T0oooo100000020?ooo`@000007@3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@00000603oool00`00
0000oooo0?ooo`070?ooo`@000002`3oool001/0oooo00<000000?ooo`3oool0503oool300000>/0
oooo000K0?ooo`030000003oool0oooo0140oooo0`00003^0?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000D0?ooool000003@00000001/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`4000000@3oool10?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0@0?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, 0.918, \
0.00620037, 0.000491897}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %70]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -7.03936 7.64248 [
[.17539 .59062 -12 -9 ]
[.17539 .59062 12 0 ]
[.32696 .59062 -9 -9 ]
[.32696 .59062 9 0 ]
[.47854 .59062 -12 -9 ]
[.47854 .59062 12 0 ]
[.63011 .59062 -3 -9 ]
[.63011 .59062 3 0 ]
[.78169 .59062 -12 -9 ]
[.78169 .59062 12 0 ]
[.93327 .59062 -9 -9 ]
[.93327 .59062 9 0 ]
[.01131 .14457 -24 -4.5 ]
[.01131 .14457 0 4.5 ]
[.01131 .29742 -24 -4.5 ]
[.01131 .29742 0 4.5 ]
[.01131 .45027 -24 -4.5 ]
[.01131 .45027 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .60312 m
.17539 .60937 L
s
[(0.25)] .17539 .59062 0 1 Mshowa
.32696 .60312 m
.32696 .60937 L
s
[(0.5)] .32696 .59062 0 1 Mshowa
.47854 .60312 m
.47854 .60937 L
s
[(0.75)] .47854 .59062 0 1 Mshowa
.63011 .60312 m
.63011 .60937 L
s
[(1)] .63011 .59062 0 1 Mshowa
.78169 .60312 m
.78169 .60937 L
s
[(1.25)] .78169 .59062 0 1 Mshowa
.93327 .60312 m
.93327 .60937 L
s
[(1.5)] .93327 .59062 0 1 Mshowa
.125 Mabswid
.05412 .60312 m
.05412 .60687 L
s
.08444 .60312 m
.08444 .60687 L
s
.11476 .60312 m
.11476 .60687 L
s
.14507 .60312 m
.14507 .60687 L
s
.2057 .60312 m
.2057 .60687 L
s
.23602 .60312 m
.23602 .60687 L
s
.26633 .60312 m
.26633 .60687 L
s
.29665 .60312 m
.29665 .60687 L
s
.35728 .60312 m
.35728 .60687 L
s
.38759 .60312 m
.38759 .60687 L
s
.41791 .60312 m
.41791 .60687 L
s
.44822 .60312 m
.44822 .60687 L
s
.50885 .60312 m
.50885 .60687 L
s
.53917 .60312 m
.53917 .60687 L
s
.56948 .60312 m
.56948 .60687 L
s
.5998 .60312 m
.5998 .60687 L
s
.66043 .60312 m
.66043 .60687 L
s
.69074 .60312 m
.69074 .60687 L
s
.72106 .60312 m
.72106 .60687 L
s
.75138 .60312 m
.75138 .60687 L
s
.81201 .60312 m
.81201 .60687 L
s
.84232 .60312 m
.84232 .60687 L
s
.87264 .60312 m
.87264 .60687 L
s
.90295 .60312 m
.90295 .60687 L
s
.96358 .60312 m
.96358 .60687 L
s
.9939 .60312 m
.9939 .60687 L
s
.25 Mabswid
0 .60312 m
1 .60312 L
s
.02381 .14457 m
.03006 .14457 L
s
[(0.94)] .01131 .14457 1 0 Mshowa
.02381 .29742 m
.03006 .29742 L
s
[(0.96)] .01131 .29742 1 0 Mshowa
.02381 .45027 m
.03006 .45027 L
s
[(0.98)] .01131 .45027 1 0 Mshowa
.125 Mabswid
.02381 .18278 m
.02756 .18278 L
s
.02381 .22099 m
.02756 .22099 L
s
.02381 .25921 m
.02756 .25921 L
s
.02381 .33563 m
.02756 .33563 L
s
.02381 .37384 m
.02756 .37384 L
s
.02381 .41206 m
.02756 .41206 L
s
.02381 .48848 m
.02756 .48848 L
s
.02381 .52669 m
.02756 .52669 L
s
.02381 .5649 m
.02756 .5649 L
s
.02381 .10636 m
.02756 .10636 L
s
.02381 .06814 m
.02756 .06814 L
s
.02381 .02993 m
.02756 .02993 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .05 .05 ] 0 setdash
.02381 .60312 m
.02605 .6032 L
.02729 .60323 L
.02846 .60326 L
.02954 .60328 L
.03072 .6033 L
.0318 .60331 L
.03279 .60332 L
.03396 .60332 L
.03506 .60332 L
.03626 .60331 L
.03756 .60329 L
.03891 .60326 L
.0402 .60323 L
.04262 .60316 L
.045 .60306 L
.04753 .60293 L
.0521 .60263 L
.05752 .60218 L
.06244 .60166 L
.07287 .60026 L
.08414 .59829 L
.10458 .59353 L
.12452 .58748 L
.14558 .57965 L
.18355 .56205 L
.22398 .53884 L
.26289 .51265 L
.30425 .48124 L
.34409 .44803 L
.38242 .41387 L
.42321 .37544 L
.46247 .3373 L
.50022 .30024 L
.54043 .26101 L
.57911 .2241 L
.62025 .18646 L
.65988 .15306 L
.69799 .12375 L
.73855 .0957 L
.77759 .07209 L
.81909 .05098 L
.85907 .03488 L
.89754 .02362 L
.91741 .01952 L
.92743 .01792 L
.93846 .01652 L
.94333 .01603 L
.94796 .01564 L
.95217 .01534 L
Mistroke
.95665 .01508 L
.95919 .01497 L
.9615 .01488 L
.96382 .01481 L
.966 .01476 L
.96724 .01474 L
.96855 .01473 L
.96967 .01472 L
.9709 .01472 L
.97159 .01472 L
.97222 .01472 L
.97295 .01472 L
.97364 .01472 L
.97486 .01474 L
.97555 .01474 L
.97619 .01475 L
Mfstroke
[ ] 0 setdash
.02381 .60312 m
.02499 .60312 L
.02605 .60311 L
.02729 .60311 L
.02846 .60309 L
.02954 .60308 L
.03053 .60306 L
.03279 .60302 L
.03506 .60295 L
.03756 .60287 L
.04262 .60264 L
.04755 .60234 L
.05285 .60194 L
.06244 .60102 L
.07373 .59961 L
.08445 .59794 L
.10458 .59395 L
.14277 .58343 L
.18342 .56815 L
.22255 .54982 L
.26413 .5269 L
.3042 .50197 L
.34275 .47588 L
.38375 .44649 L
.42324 .4172 L
.46121 .3887 L
.50163 .35862 L
.54054 .33067 L
.5819 .30244 L
.62175 .27706 L
.66008 .25446 L
.70086 .23276 L
.74013 .21451 L
.77788 .19952 L
.81808 .18635 L
.85677 .17646 L
.87642 .17249 L
.89791 .16897 L
.90783 .16764 L
.91843 .16642 L
.92837 .16547 L
.93753 .16477 L
.94707 .1642 L
.9521 .16398 L
.95742 .16379 L
.95964 .16373 L
.96204 .16367 L
.9641 .16363 L
.96636 .1636 L
.96772 .16358 L
Mistroke
.96899 .16357 L
.97021 .16356 L
.9715 .16356 L
.97276 .16355 L
.97396 .16355 L
.97503 .16356 L
.97619 .16356 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .60312 m
.02605 .60316 L
.02729 .60317 L
.02846 .60319 L
.02954 .6032 L
.03072 .60321 L
.0318 .60321 L
.03279 .60322 L
.03396 .60322 L
.03506 .60322 L
.03626 .60321 L
.03756 .60321 L
.03821 .6032 L
.03891 .6032 L
.0402 .60318 L
.04262 .60315 L
.04523 .6031 L
.04759 .60305 L
.0529 .6029 L
.05781 .60271 L
.06244 .60249 L
.07299 .60187 L
.08269 .60112 L
.10458 .5989 L
.1234 .5964 L
.14407 .59309 L
.18449 .58502 L
.2234 .57553 L
.26476 .56392 L
.30461 .55157 L
.34294 .5389 L
.38372 .5249 L
.42298 .51123 L
.46074 .49817 L
.50094 .48463 L
.53963 .47244 L
.58077 .4604 L
.62039 .44976 L
.6585 .44073 L
.69906 .43236 L
.7381 .42543 L
.7796 .41928 L
.81958 .41451 L
.85805 .411 L
.87793 .4096 L
.89897 .40843 L
.90841 .408 L
.91854 .40761 L
.92805 .40731 L
.93686 .40709 L
Mistroke
.94651 .40691 L
.95161 .40684 L
.95422 .40682 L
.95703 .40679 L
.95973 .40677 L
.96092 .40677 L
.96221 .40676 L
.96336 .40676 L
.96459 .40675 L
.96588 .40675 L
.96709 .40675 L
.96826 .40675 L
.96954 .40675 L
.97074 .40675 L
.97185 .40675 L
.97285 .40676 L
.97396 .40676 L
.97619 .40677 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{46, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0>l0oooo300000070?ooo`006`3oool00`00
0000oooo0?ooo`3Y0?ooo`H000004`3oool001/0oooo00<000000?ooo`3oool0i`3oool2000001T0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K
0?ooo`030000003oool0oooo0=T0oooo0P00000W0?ooo`006`3oool00`000000oooo0?ooo`3G0?oo
o`800000:@3oool001/0oooo00<000000?ooo`3oool0e03oool3000002/0oooo000K0?ooo`030000
003oool0oooo0=80oooo0P00000^0?ooo`006`3oool00`000000oooo0?ooo`3@0?ooo`800000<03o
ool001/0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0`0?ooo`006`3oool00`00
0000oooo0?ooo`3>0?ooo`030000003oool0oooo0340oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0?@3oool001/0oooo
00<000000?ooo`3oool0`03oool200000400oooo000K0?ooo`030000003oool0oooo0;h0oooo0P00
00120?ooo`006`3oool00`000000oooo0?ooo`2l0?ooo`800000A03oool001/0oooo00<000000?oo
o`3oool0^`3oool00`000000oooo0?ooo`140?ooo`006`3oool00`000000oooo0?ooo`2i0?ooo`80
0000A`3oool001/0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`170?ooo`006`3o
ool200000;P0oooo00<000000?ooo`3oool0B03oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05<0
oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0E03oool000050?oo
o`000000oooo0?ooo`0000002`3oool00`000000oooo00000004000000@0oooo0P00002Z0?ooo`80
0000E`3oool000050?ooo`000000oooo0?ooo`0000002@3oool3000000050?ooo`000000oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo05L0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo00000005
0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0F03oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?oo
o`2V0?ooo`030000003oool0oooo05T0oooo00020?ooo`8000002P3oool2000000D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2T0?ooo`800000G03oool001/0oooo00<000000?oo
o`3oool0X`3oool00`000000oooo0?ooo`1=0?ooo`P000001`3oool001/0oooo00<000000?ooo`3o
ool0XP3oool00`000000oooo0?ooo`120?ooo``000003`3oool001/0oooo00<000000?ooo`3oool0
h`3oool4000001/0oooo000K0?ooo`030000003oool0oooo0=d0oooo1P00000O0?ooo`006`3oool0
0`000000oooo0?ooo`3H0?ooo`D000009@3oool001/0oooo0P00003D0?ooo`D00000:P3oool001/0
oooo00<000000?ooo`3oool0c`3oool4000002l0oooo000K0?ooo`030000003oool0oooo0<`0oooo
0`00000c0?ooo`006`3oool00`000000oooo0?ooo`3:0?ooo`800000=P3oool001/0oooo00<00000
0?ooo`3oool0a`3oool3000003P0oooo000K0?ooo`030000003oool0oooo09P0oooo00<000000?oo
o`3oool0:@3oool3000003/0oooo000K0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3o
ool0:03oool2000003h0oooo000K0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0
9P3oool300000400oooo000K0?ooo`030000003oool0oooo09@0oooo0P00000W0?ooo`800000@`3o
ool001/0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0T0?ooo`<00000A@3oool0
01/0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0S0?ooo`800000B03oool001/0
oooo0P00002B0?ooo`030000003oool0oooo0280oooo0P00001:0?ooo`006`3oool00`000000oooo
0?ooo`2@0?ooo`030000003oool0oooo0240oooo0P00001<0?ooo`006`3oool00`000000oooo0?oo
o`2?0?ooo`030000003oool0oooo0200oooo0P00001>0?ooo`006`3oool00`000000oooo0?ooo`2>
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0CP3oool001/0oooo00<000000?oo
o`3oool0[`3oool200000540oooo000K0?ooo`030000003oool0oooo0:d0oooo0P00001C0?ooo`00
6`3oool00`000000oooo0?ooo`2[0?ooo`800000E@3oool001/0oooo00<000000?ooo`3oool0Z@3o
ool2000005L0oooo000K0?ooo`030000003oool0oooo0:L0oooo0P00001I0?ooo`006`3oool00`00
0000oooo0?ooo`2V0?ooo`030000003oool0oooo05T0oooo000K0?ooo`800000Y@3oool2000005`0
oooo000K0?ooo`030000003oool0oooo0:80oooo0P00001N0?ooo`006`3oool00`000000oooo0?oo
o`240?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0GP3oool001/0oooo00<00000
0?ooo`3oool0P`3oool00`000000oooo0?ooo`0I0?ooo`800000H@3oool001/0oooo00<000000?oo
o`3oool0PP3oool00`000000oooo0?ooo`0H0?ooo`800000H`3oool001/0oooo00<000000?ooo`3o
ool0P@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo06<0oooo000K0?ooo`030000
003oool0oooo0800oooo00<000000?ooo`3oool05`3oool2000006H0oooo000K0?ooo`030000003o
ool0oooo0800oooo00<000000?ooo`3oool05@3oool2000006P0oooo00020?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`<00000103oool2000000D0oooo00<000000?ooo`3oool0O`3oool0
0`000000oooo0?ooo`0D0?ooo`800000JP3oool000050?ooo`000000oooo0?ooo`0000002`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0OP3o
ool00`000000oooo0?ooo`0C0?ooo`800000K03oool000050?ooo`000000oooo0?ooo`0000002`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P00001n0?ooo`030000
003oool0oooo0180oooo0P00001^0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`<00000
0P3oool3000000D0oooo00<000000?ooo`3oool0N`3oool2000001@0oooo00<000000?ooo`3oool0
KP3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0S`3oool200000740oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo08h0oooo00<000000?ooo`3oool0L@3oool00080oooo0P00000:0?ooo`80
0000103oool3000000@0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`1b0?ooo`00
6`3oool00`000000oooo0?ooo`2;0?ooo`800000M@3oool001/0oooo00<000000?ooo`3oool0RP3o
ool00`000000oooo0?ooo`1e0?ooo`006`3oool00`000000oooo0?ooo`290?ooo`030000003oool0
oooo07H0oooo000K0?ooo`030000003oool0oooo08L0oooo0P00001i0?ooo`006`3oool00`000000
oooo0?ooo`260?ooo`030000003oool0oooo07T0oooo000K0?ooo`800000Q@3oool2000007`0oooo
000K0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`1l0?ooo`006`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00h0oooo0P00001o
0?ooo`006`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0O`3oool001/0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0800oooo000K0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0
3@3oool2000008<0oooo000K0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`230?ooo`006`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0
oooo00`0oooo0P0000260?ooo`006`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0QP3oool001/0oooo00<000000?ooo`3oool0J@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo08L0oooo000K0?ooo`800000J@3oool00`000000oooo
0?ooo`0;0?ooo`800000RP3oool001/0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?oo
o`2:0?ooo`006`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo08/0oooo000K0?oo
o`030000003oool0oooo0780oooo0P00002>0?ooo`006`3oool00`000000oooo0?ooo`1a0?ooo`03
0000003oool0oooo08h0oooo000K0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0
S`3oool001/0oooo00<000000?ooo`3oool0KP3oool200000980oooo000K0?ooo`030000003oool0
oooo06d0oooo00<000000?ooo`3oool0TP3oool001/0oooo00<000000?ooo`3oool0K03oool00`00
0000oooo0?ooo`2C0?ooo`006`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0N03oool300000080oooo100000000`3oool000000000000200000003
0?ooo`0000000000008000002@3oool001/0oooo0P00001N0?ooo`030000003oool0oooo00T0oooo
0P00001/0?ooo`8000000P3oool4000000030?ooo`0000000000008000007P3oool001/0oooo00<0
00000?ooo`3oool0G03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0680oooo0P00
00020?ooo`<000000P3oool00`000000oooo0?ooo`0Y0?ooo`006`3oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0G03oool4000000030?ooo`000000
000003D0oooo000K0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`1H0?ooo`<00000?P3oool001/0oooo00<000000?ooo`3oool0F03oool2000000X0
oooo0P00001B0?ooo`80000000<0oooo0000000000000P0000130?ooo`006`3oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0C@3oool2000000030?oo
o`000000000004X0oooo000K0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`180?ooo`8000000P3oool2000004l0oooo000K0?ooo`030000003oool0
oooo05D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`140?ooo`8000000P3oool0
0`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo
00P0oooo0P0000160?ooo`030000003oool0oooo05P0oooo00020?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`<00000103oool2000000D0oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`100?ooo`@00000G@3oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0G@3oool00`00
0000oooo0?ooo`0l0?ooo`@00000HP3oool000050?ooo`000000oooo0?ooo`0000002`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P00001L0?ooo`800000?03oool2
000006L0oooo00001@3oool000000?ooo`3oool0000000T0oooo0`0000030?ooo`8000001@3oool0
0`000000oooo0?ooo`1J0?ooo`030000003oool0oooo03H0oooo0P0000020?ooo`800000J@3oool0
00050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0F03oool2000003P0oooo00<000000?ooo`3oool0
K@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0EP3oool2000003H0oooo0P00001b0?oo
o`000P3oool2000000X0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`1E0?ooo`03
0000003oool0oooo0340oooo0P0000020?ooo`030000003oool0oooo0780oooo000K0?ooo`030000
003oool0oooo05<0oooo0P00000c0?ooo`030000003oool0oooo07L0oooo000K0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0_0?ooo`800000O03o
ool001/0oooo00<000000?ooo`3oool0B03oool2000000H0oooo0P00000]0?ooo`8000000P3oool0
0`000000oooo0?ooo`1l0?ooo`006`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`210?ooo`006`3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo00@0oooo0P00000[0?ooo`800000QP3oool001/0oooo
0P0000160?ooo`030000003oool0oooo00<0oooo0P00000[0?ooo`800000R03oool001/0oooo00<0
00000?ooo`3oool0@`3oool2000000D0oooo00<000000?ooo`3oool0:03oool2000008/0oooo000K
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00`3oool2000002H0oooo0P000000
0`3oool000000000002=0?ooo`006`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0903oool200000980oooo000K0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool00P3oool2000002@0oooo0P00002E0?ooo`006`3oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo0280oooo0P00002G0?ooo`006`3oool00`000000oooo0?oo
o`120?ooo`8000008P3oool2000009X0oooo000K0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool0803oool2000009`0oooo000K0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool07P3oool2000009l0oooo000K0?ooo`030000003oool0oooo03h0oooo0P00000L0?ooo`80
000000<0oooo000000000000X@3oool001/0oooo0P00000n0?ooo`030000003oool0oooo01X0oooo
0P00002V0?ooo`006`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0oooo0P00
000J0?ooo`800000Z@3oool001/0oooo00<000000?ooo`3oool0<`3oool2000000@0oooo0P00000J
0?ooo`800000Z`3oool001/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`020?oo
o`800000603oool300000:h0oooo000K0?ooo`030000003oool0oooo0300oooo0P0000030?ooo`80
00006@3oool00`000000oooo0?ooo`2_0?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`800000
0`3oool2000001H0oooo1000002c0?ooo`006`3oool00`000000oooo0?ooo`0/0?ooo`8000000`3o
ool2000001H0oooo00<000000?ooo`3oool0]P3oool001/0oooo00<000000?ooo`3oool0:P3oool2
000000<0oooo0P00000E0?ooo`<00000^@3oool001/0oooo00<000000?ooo`3oool0:@3oool01000
0000oooo0?ooo`3oool2000001@0oooo0P00002m0?ooo`006`3oool00`000000oooo0?ooo`0[0?oo
o`8000004@3oool00`000000oooo0?ooo`0200000;l0oooo000K0?ooo`800000703oool2000000@0
oooo00<000000?ooo`3oool00P3oool5000000040?ooo`0000000000000000d0oooo0P0000080?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`<00000603oool2000000@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`<00000703oool4000001/0oooo100000030?oo
o`030000003oool0oooo0080oooo100000020?ooo`<000005`3oool4000000<0oooo00<000000?oo
o`3oool00P3oool3000000`0oooo000K0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3o
ool00000203oool3000000H0oooo00<000000?ooo`3oool01P3oool2000000/0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`0J
0?ooo`040000003oool0oooo000000D0oooo0`0000000`3oool000000?ooo`060?ooo`040000003o
ool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool001/0oooo00<000000?ooo`3oool06P3oool010000000
oooo0?ooo`0000030?ooo`8000001@3oool010000000oooo0?ooo`3oool3000000<0oooo00<00000
0?ooo`3oool0403oool010000000oooo0?ooo`0000080?ooo`<000005`3oool010000000oooo0?oo
o`00000:0?ooo`040000003oool0oooo0?ooo`<000007P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000I0?ooo`030000003oool0oooo
00L0oooo0`00000<0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0000000@0
0000203oool00`000000oooo0?ooo`04000001D0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`0G0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000803o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool00000
6`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo000K0?ooo`030000003o
ool0oooo01X0oooo100000080?ooo`030000003oool000000080000000<0oooo0000003oool05`3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01`0oooo0`00000L0?oo
o`<000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01L0oooo0`000009
0?ooo`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo01L0oooo1P0000070?oo
o`80000000<0oooo0000000000000`3oool4000001H0oooo0P0000090?ooo`@000005`3oool20000
00T0oooo100000020?ooo`@000007@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00P0oooo0P0000030?ooo`@00000603oool00`000000oooo0?ooo`070?ooo`@000002`3oool001/0
oooo00<000000?ooo`3oool0503oool3000000P0oooo0P0000000`3oool000000000003N0?ooo`00
6`3oool00`000000oooo0?ooo`0@0?ooo`@00000103oool300000080oooo0P00003S0?ooo`006`3o
ool00`000000oooo0?ooo`090?ooo`P0000000<0oooo0000000000000P00003/0?ooo`00503ooooo
000000d00000000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool10000
0040oooo0@3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0403oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, 0.918, \
0.00620037, 0.000491897}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Xi1compG01.eps\>", %84]\)], "Input"],

Cell[BoxData[
    \("Xi1compG01.eps"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(IthetaV07g1 = Interpolation[minlist[thlist, 1]]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "EHV0.7TH0.0ASI1.0.dat", "s:", 
        "ESV0.7TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH0.3ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH0.3ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.3", "h:", "EHV0.7TH0.3ASI1.0.dat", "s:", 
        "ESV0.7TH0.3ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.6"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH0.6ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH0.6ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.6", "h:", "EHV0.7TH0.6ASI1.0.dat", "s:", 
        "ESV0.7TH0.6ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.8"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH0.8ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH0.8ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.8", "h:", "EHV0.7TH0.8ASI1.0.dat", "s:", 
        "ESV0.7TH0.8ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH1.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH1.0ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.0", "h:", "EHV0.7TH1.0ASI1.0.dat", "s:", 
        "ESV0.7TH1.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH1.3ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH1.3ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.3", "h:", "EHV0.7TH1.3ASI1.0.dat", "s:", 
        "ESV0.7TH1.3ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.5", "h:", "EHV0.7TH1.5ASI1.0.dat", "s:", 
        "ESV0.7TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.`, 1.5`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{IthetaV05g1[th]/IthetaV05g1[0], IthetaV07g1[th]/IthetaV07g1[0], 
        IthetaV03g1[th]/IthetaV03g1[0]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {{}, Dashing[{0.05, 0.05}], Dashing[{0.01, 0.01}]}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5021673538225795`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.570106999352267`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.535285293584265`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -3.82211 4.04798 [
[.17539 .21337 -12 -9 ]
[.17539 .21337 12 0 ]
[.32696 .21337 -9 -9 ]
[.32696 .21337 9 0 ]
[.47854 .21337 -12 -9 ]
[.47854 .21337 12 0 ]
[.63011 .21337 -3 -9 ]
[.63011 .21337 3 0 ]
[.78169 .21337 -12 -9 ]
[.78169 .21337 12 0 ]
[.93327 .21337 -9 -9 ]
[.93327 .21337 9 0 ]
[.01131 .06395 -24 -4.5 ]
[.01131 .06395 0 4.5 ]
[.01131 .14491 -24 -4.5 ]
[.01131 .14491 0 4.5 ]
[.01131 .30683 -24 -4.5 ]
[.01131 .30683 0 4.5 ]
[.01131 .38779 -24 -4.5 ]
[.01131 .38779 0 4.5 ]
[.01131 .46875 -24 -4.5 ]
[.01131 .46875 0 4.5 ]
[.01131 .54971 -24 -4.5 ]
[.01131 .54971 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .22587 m
.17539 .23212 L
s
[(0.25)] .17539 .21337 0 1 Mshowa
.32696 .22587 m
.32696 .23212 L
s
[(0.5)] .32696 .21337 0 1 Mshowa
.47854 .22587 m
.47854 .23212 L
s
[(0.75)] .47854 .21337 0 1 Mshowa
.63011 .22587 m
.63011 .23212 L
s
[(1)] .63011 .21337 0 1 Mshowa
.78169 .22587 m
.78169 .23212 L
s
[(1.25)] .78169 .21337 0 1 Mshowa
.93327 .22587 m
.93327 .23212 L
s
[(1.5)] .93327 .21337 0 1 Mshowa
.125 Mabswid
.05412 .22587 m
.05412 .22962 L
s
.08444 .22587 m
.08444 .22962 L
s
.11476 .22587 m
.11476 .22962 L
s
.14507 .22587 m
.14507 .22962 L
s
.2057 .22587 m
.2057 .22962 L
s
.23602 .22587 m
.23602 .22962 L
s
.26633 .22587 m
.26633 .22962 L
s
.29665 .22587 m
.29665 .22962 L
s
.35728 .22587 m
.35728 .22962 L
s
.38759 .22587 m
.38759 .22962 L
s
.41791 .22587 m
.41791 .22962 L
s
.44822 .22587 m
.44822 .22962 L
s
.50885 .22587 m
.50885 .22962 L
s
.53917 .22587 m
.53917 .22962 L
s
.56948 .22587 m
.56948 .22962 L
s
.5998 .22587 m
.5998 .22962 L
s
.66043 .22587 m
.66043 .22962 L
s
.69074 .22587 m
.69074 .22962 L
s
.72106 .22587 m
.72106 .22962 L
s
.75137 .22587 m
.75137 .22962 L
s
.81201 .22587 m
.81201 .22962 L
s
.84232 .22587 m
.84232 .22962 L
s
.87264 .22587 m
.87264 .22962 L
s
.90295 .22587 m
.90295 .22962 L
s
.96358 .22587 m
.96358 .22962 L
s
.9939 .22587 m
.9939 .22962 L
s
.25 Mabswid
0 .22587 m
1 .22587 L
s
.02381 .06395 m
.03006 .06395 L
s
[(0.96)] .01131 .06395 1 0 Mshowa
.02381 .14491 m
.03006 .14491 L
s
[(0.98)] .01131 .14491 1 0 Mshowa
.02381 .30683 m
.03006 .30683 L
s
[(1.02)] .01131 .30683 1 0 Mshowa
.02381 .38779 m
.03006 .38779 L
s
[(1.04)] .01131 .38779 1 0 Mshowa
.02381 .46875 m
.03006 .46875 L
s
[(1.06)] .01131 .46875 1 0 Mshowa
.02381 .54971 m
.03006 .54971 L
s
[(1.08)] .01131 .54971 1 0 Mshowa
.125 Mabswid
.02381 .08419 m
.02756 .08419 L
s
.02381 .10443 m
.02756 .10443 L
s
.02381 .12467 m
.02756 .12467 L
s
.02381 .16515 m
.02756 .16515 L
s
.02381 .18539 m
.02756 .18539 L
s
.02381 .20563 m
.02756 .20563 L
s
.02381 .24611 m
.02756 .24611 L
s
.02381 .26635 m
.02756 .26635 L
s
.02381 .28659 m
.02756 .28659 L
s
.02381 .32707 m
.02756 .32707 L
s
.02381 .34731 m
.02756 .34731 L
s
.02381 .36755 m
.02756 .36755 L
s
.02381 .40803 m
.02756 .40803 L
s
.02381 .42827 m
.02756 .42827 L
s
.02381 .44851 m
.02756 .44851 L
s
.02381 .48899 m
.02756 .48899 L
s
.02381 .50923 m
.02756 .50923 L
s
.02381 .52947 m
.02756 .52947 L
s
.02381 .04371 m
.02756 .04371 L
s
.02381 .02347 m
.02756 .02347 L
s
.02381 .00323 m
.02756 .00323 L
s
.02381 .56995 m
.02756 .56995 L
s
.02381 .59019 m
.02756 .59019 L
s
.02381 .61043 m
.02756 .61043 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .22587 m
.02499 .22587 L
.02605 .22587 L
.02729 .22587 L
.02846 .22587 L
.02954 .22587 L
.03053 .22587 L
.03279 .22586 L
.03506 .22586 L
.03756 .22584 L
.04262 .22581 L
.04755 .22577 L
.05285 .22572 L
.06244 .22559 L
.07373 .22539 L
.08445 .22515 L
.10458 .2246 L
.14277 .22321 L
.18342 .22127 L
.22255 .21913 L
.26413 .21673 L
.3042 .21448 L
.34275 .21259 L
.36229 .21178 L
.38375 .21105 L
.39361 .21078 L
.40417 .21054 L
.41415 .21036 L
.42324 .21024 L
.42804 .21019 L
.43068 .21017 L
.43315 .21015 L
.43543 .21014 L
.43751 .21013 L
.43862 .21013 L
.43983 .21012 L
.44104 .21012 L
.44232 .21012 L
.443 .21012 L
.44372 .21012 L
.44441 .21012 L
.44505 .21012 L
.44625 .21012 L
.44752 .21012 L
.44818 .21012 L
.44889 .21012 L
.45017 .21013 L
.45308 .21014 L
.45576 .21015 L
.45831 .21017 L
Mistroke
.46308 .21022 L
.46813 .21028 L
.4727 .21035 L
.48293 .21055 L
.49241 .2108 L
.50133 .21109 L
.52145 .21197 L
.53993 .21304 L
.57947 .21591 L
.61749 .21928 L
.65797 .22366 L
.69693 .22843 L
.73835 .2337 L
.77824 .23869 L
.81662 .24313 L
.85746 .24718 L
.87775 .24884 L
.89678 .25015 L
.91498 .25114 L
.92514 .25158 L
.93458 .2519 L
.94418 .25214 L
.94925 .25223 L
.95207 .25227 L
.95466 .2523 L
.9574 .25232 L
.95884 .25233 L
.96036 .25234 L
.961 .25234 L
.96168 .25235 L
.96292 .25235 L
.96367 .25235 L
.96439 .25235 L
.96503 .25235 L
.96573 .25235 L
.96693 .25235 L
.96761 .25234 L
.96826 .25234 L
.96955 .25234 L
.97094 .25233 L
.97346 .25231 L
.97577 .25228 L
.97619 .25228 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .22587 m
.02605 .22591 L
.02729 .22593 L
.02846 .22595 L
.02954 .22596 L
.03072 .22597 L
.0318 .22598 L
.03279 .22598 L
.03396 .22598 L
.03506 .22598 L
.03626 .22598 L
.03756 .22598 L
.03821 .22597 L
.03891 .22597 L
.0402 .22596 L
.04262 .22593 L
.04523 .22588 L
.04759 .22584 L
.0529 .22569 L
.05781 .22551 L
.06244 .2253 L
.07299 .2247 L
.08269 .22398 L
.10458 .22181 L
.1234 .21936 L
.14407 .2161 L
.18449 .20811 L
.2234 .19865 L
.26476 .18699 L
.30461 .17447 L
.34294 .16151 L
.38372 .14702 L
.42298 .13264 L
.46074 .1187 L
.50094 .10405 L
.53963 .0905 L
.58077 .07686 L
.62039 .06463 L
.6585 .05429 L
.69906 .04469 L
.7381 .0367 L
.7796 .02957 L
.81958 .02401 L
.85805 .01989 L
.87793 .01823 L
.89897 .01682 L
.90841 .0163 L
.91854 .01583 L
.92805 .01546 L
.93686 .01519 L
Mistroke
.94651 .01496 L
.95161 .01487 L
.95422 .01483 L
.95703 .01479 L
.95973 .01477 L
.96221 .01475 L
.96459 .01473 L
.96578 .01473 L
.96709 .01472 L
.96828 .01472 L
.96936 .01472 L
.97061 .01472 L
.9718 .01472 L
.97289 .01472 L
.9739 .01472 L
.97501 .01472 L
.97619 .01473 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .22587 m
.02499 .22586 L
.02605 .22585 L
.02729 .22584 L
.02846 .22583 L
.02954 .22583 L
.03053 .22582 L
.03163 .22582 L
.03279 .22582 L
.03395 .22583 L
.0352 .22584 L
.03638 .22584 L
.03746 .22586 L
.04011 .22589 L
.04262 .22594 L
.04753 .22606 L
.0521 .22621 L
.06244 .22669 L
.07314 .22739 L
.08284 .22819 L
.10458 .23057 L
.12383 .23333 L
.14465 .23701 L
.18565 .24624 L
.22514 .25753 L
.26311 .27048 L
.30353 .2864 L
.34244 .30369 L
.3838 .32403 L
.42365 .34573 L
.46198 .36794 L
.50276 .39268 L
.54203 .41753 L
.57978 .44175 L
.61998 .46737 L
.65867 .49136 L
.69981 .51562 L
.73943 .53726 L
.77754 .55599 L
.8181 .57318 L
.85715 .58656 L
.87706 .59202 L
.89864 .59681 L
.90875 .59863 L
.91945 .60024 L
.92947 .60146 L
.93863 .60231 L
.94343 .60265 L
.94798 .60291 L
.95279 .60312 L
Mistroke
.95551 .6032 L
.95672 .60324 L
.95803 .60326 L
.95927 .60328 L
.96041 .6033 L
.9615 .60331 L
.96265 .60332 L
.96368 .60332 L
.96464 .60332 L
.9657 .60331 L
.96683 .60331 L
.96803 .60329 L
.96935 .60327 L
.97173 .60322 L
.97405 .60315 L
.97619 .60307 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0h`3oool4000000T0oooo0`00000?0?ooo`006`3oool00`00
0000oooo0?ooo`3I0?ooo`X000007`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000
003oool0oooo0<T0oooo1000000e0?ooo`006`3oool00`000000oooo0?ooo`330?ooo`H00000>@3o
ool001/0oooo00<000000?ooo`3oool0_`3oool4000003l0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo0P00002b0?ooo`800000C`3oool001/0oooo00<000000?ooo`3oool0
[P3oool300000540oooo000K0?ooo`030000003oool0oooo0:T0oooo1@00001D0?ooo`006`3oool0
0`000000oooo0?ooo`2V0?ooo`<00000F@3oool00080oooo0P0000040?ooo`030000003oool0oooo
0080oooo0`0000040?ooo`8000001@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo
05X0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo
0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P00
003o0?ooo`@0oooo00001@3oool000000?ooo`3oool0000000T0oooo0`0000020?ooo`<000001@3o
ool00`000000oooo0?ooo`2G0?ooo`800000J@3oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
T`3oool4000006/0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0900oooo0`00001_0?ooo`00
0P3oool2000000X0oooo0P0000040?ooo`<00000103oool00`000000oooo0?ooo`2=0?ooo`<00000
LP3oool001/0oooo0P00002<0?ooo`800000M@3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`200?ooo`006`3o
ool00`000000oooo0?ooo`1m0?ooo`800000P`3oool001/0oooo0P00001l0?ooo`800000Q@3oool0
01/0oooo00<000000?ooo`3oool0M`3oool4000008L0oooo000K0?ooo`030000003oool0oooo07@0
oooo0`00002;0?ooo`006`3oool00`000000oooo0?ooo`1b0?ooo`800000SP3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00020?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`<00000103oool2000000D0oooo00<000000?ooo`3oool0
I@3oool2000009/0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0680oooo0`00002M0?ooo`00
00D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P3oool200000600oooo0`00002P0?ooo`0000D0oooo0000003oool0oooo000000090?oo
o`<000000`3oool2000000D0oooo00<000000?ooo`3oool0F`3oool400000:<0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo05T0oooo0P00002W0?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`3o0?ooo`<0oooo00020?ooo`8000002P3oool2000000@0oooo0P0000050?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool2
000004d0oooo0P00002d0?ooo`006`3oool00`000000oooo0?ooo`1:0?ooo`800000]P3oool001/0
oooo00<000000?ooo`3oool0A`3oool300000;P0oooo000K0?ooo`030000003oool0oooo04@0oooo
0`00002k0?ooo`006`3oool00`000000oooo0?ooo`120?ooo`800000_P3oool001/0oooo0P000011
0?ooo`800000`03oool001/0oooo00<000000?ooo`3oool06`3oool2000000@0oooo00<000000?oo
o`3oool00P3oool400000080oooo0`00000G0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`<00000603oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`<00000703oool4000001/0oooo100000030?ooo`030000003oool0oooo0080oooo100000020?oo
o`<000005`3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000000`0oooo000K0?ooo`03
0000003oool0oooo01X0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0D
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000140oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`04
0000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`000000103oool0000000000000
000B0?ooo`040000003oool0oooo000000P0oooo0`00000G0?ooo`040000003oool0oooo000000X0
oooo00@000000?ooo`3oool0oooo0`00000N0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`3oool3000001T0oooo00<000000?ooo`3oool01`3oool3
000000`0oooo000K0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo00000004000001D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0G0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000803oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000006`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo000K0?ooo`8000006`3oool010000000
oooo0?ooo`0000080?ooo`D0000000<0oooo0000003oool05`3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo01`0oooo0`00000L0?ooo`<000002@3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo01L0oooo0`0000090?ooo`030000003oool0oooo00`0
oooo000K0?ooo`030000003oool0oooo01/0oooo0P00000:0?ooo`8000000`3oool4000001H0oooo
0P0000050?ooocl000004P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo
0P0000030?ooo`@00000603oool00`000000oooo0?ooo`070?ooo`@000002`3oool001/0oooo00<0
00000?ooo`3oool0>03ooolE000003l0oooo2P00001/0?ooo`006`3oool00`000000oooo0?ooo`0E
0?ooo`D000004`3oool;000005h0oooo2`00001Q0?ooo`006`3oool00`000000oooo0?ooo`0<0?oo
o`T000000P3ooolF000007@0oooo2000001I0?ooo`00503ooooo000000d00000000K0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool400000080oooo0`0000070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`T00000
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo
000K0?ooo`030000003oool0oooo01D0oooo0P0000000`3oool000000000000;0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo01D0oooo2`0000050?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0403o
ool001/0oooo00<000000?ooo`3oool06P3oool2000000030?ooo`00000000000:80oooo2000000i
0?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`8000000P3oool00`000000oooo0?ooo`2S0?oo
o`D00000=03oool001/0oooo0P00000U0?ooo`8000000P3oool00`000000oooo0?ooo`2S0?ooo`P0
0000;03oool001/0oooo00<000000?ooo`3oool0:@3oool200000:/0oooo4P00000J0?ooo`006`3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0;P0oooo4`0000070?ooo`006`3oool0
0`000000oooo0?ooo`0^0?ooo`8000000P3oool200000<h0oooo000K0?ooo`030000003oool0oooo
03@0oooo0P00003<0?ooo`006`3oool00`000000oooo0?ooo`0g0?ooo`800000b@3oool001/0oooo
0P00000j0?ooo`800000a`3oool001/0oooo00<000000?ooo`3oool0?03oool200000<@0oooo000K
0?ooo`030000003oool0oooo03h0oooo0P0000320?ooo`006`3oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo0;h0oooo000K0?ooo`030000003oool0oooo0480oooo0P00002n0?ooo`00
6`3oool2000004L0oooo0P00002j0?ooo`006`3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo0;L0oooo000K0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0]03oool0
00030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool40000
00@0oooo00<000000?ooo`3oool0C03oool200000;@0oooo00030?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool0[`3oool000<0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo0P00001B0?ooo`800000[`3oool000<0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`2Z0?ooo`000`3oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1F0?ooo`800000ZP3oool000040?ooo`0000000000000000T0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05T0oooo00<0
00000?ooo`3oool0YP3oool000<0oooo00<000000?ooo`3oool0203oool2000000@0oooo0P000005
0?ooo`030000003oool0oooo05X0oooo0P00002V0?ooo`006`3oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo0:<0oooo000K0?ooo`800000G`3oool00`000000oooo0?ooo`2Q0?ooo`00
6`3oool00`000000oooo0?ooo`1O0?ooo`800000X@3oool001/0oooo00<000000?ooo`3oool0H`3o
ool00`000000oooo0?ooo`2L0?ooo`006`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo09/0oooo000K0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0VP3oool001/0
oooo0P00001X0?ooo`800000V@3oool001/0oooo00<000000?ooo`3oool0J@3oool2000009L0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0K03oool0
0`000000oooo0?ooo`2C0?ooo`006`3oool00`000000oooo0?ooo`1]0?ooo`800000T`3oool001/0
oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`2>0?ooo`006`3oool200000780oooo
00<000000?ooo`3oool0SP3oool001/0oooo00<000000?ooo`3oool0LP3oool2000008h0oooo000K
0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0RP3oool000030?ooo`0000000000
008000000`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo07H0oooo0P00002:0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo00030?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool000000?ooo`050000
00@0oooo0P00001k0?ooo`030000003oool0oooo08D0oooo00030?ooo`030000003oool0oooo00L0
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0N`3oool2000008D0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo000000050?ooo`030000003oool0oooo0?l0oooo0`3oool0
00040?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000`3oool2000000D0oooo00<0
00000?ooo`3oool0OP3oool00`000000oooo0?ooo`210?ooo`000`3oool00`000000oooo0?ooo`08
0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07l0oooo0P000021
0?ooo`006`3oool2000008@0oooo00<000000?ooo`3oool0O03oool001/0oooo00<000000?ooo`3o
ool0Q03oool00`000000oooo0?ooo`1k0?ooo`006`3oool00`000000oooo0?ooo`250?ooo`030000
003oool0oooo07X0oooo000K0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0N03o
ool001/0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1g0?ooo`006`3oool00`00
0000oooo0?ooo`290?ooo`030000003oool0oooo07H0oooo000K0?ooo`800000S@3oool00`000000
oooo0?ooo`1c0?ooo`006`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0780oooo
000K0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0L@3oool001/0oooo00<00000
0?ooo`3oool0T03oool200000700oooo000K0?ooo`030000003oool0oooo0980oooo00<000000?oo
o`3oool0K@3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo09D0oooo
00<000000?ooo`3oool0JP3oool001/0oooo00<000000?ooo`3oool0UP3oool2000006X0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool000030?ooo`0000000000008000000`3oool00`00
0000oooo0?ooo`030?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0V@3oool00`00
0000oooo0?ooo`1V0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2J0?ooo`800000IP3oool0
00<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo0P00003o0?ooo`@0oooo00030?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool000000P3oool3000000D0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?oo
o`1Q0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`2O0?ooo`800000H@3oool000040?ooo`000000
0000000000T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0:80oooo00<000000?ooo`3oool0G@3oool000<0oooo00<000000?ooo`3oool0203o
ool2000000@0oooo0`0000040?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0G03o
ool001/0oooo0P00002U0?ooo`030000003oool0oooo05/0oooo000K0?ooo`030000003oool0oooo
0:L0oooo00<000000?ooo`3oool0F03oool001/0oooo00<000000?ooo`3oool0Z03oool00`000000
oooo0?ooo`1G0?ooo`006`3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo05H0oooo
000K0?ooo`030000003oool0oooo0:/0oooo0P00001E0?ooo`006`3oool200000:h0oooo0P00001C
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0;00
oooo0P00001@0?ooo`006`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo04d0oooo
000K0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0BP3oool001/0oooo00<00000
0?ooo`3oool0]P3oool2000004X0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000
oooo0?ooo`2i0?ooo`030000003oool0oooo04H0oooo000K0?ooo`030000003oool0oooo0;X0oooo
0`0000150?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00<0oooo0P00
00040?ooo`8000001@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0440oooo0003
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0;l0oooo0P0000110?ooo`000`3oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool200000<@0
oooo00<000000?ooo`3oool0?03oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo03/0
oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0>P3oool00004
0?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0=`3oool000<0oooo00<00000
0?ooo`3oool0203oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0<T0oooo0P00000g
0?ooo`006`3oool200000<d0oooo0P00000d0?ooo`006`3oool00`000000oooo0?ooo`3>0?ooo`80
0000<P3oool001/0oooo00<000000?ooo`3oool0d@3oool2000002l0oooo000K0?ooo`030000003o
ool0oooo0=<0oooo0P0000000`3oool000000000000Z0?ooo`006`3oool00`000000oooo0?ooo`3H
0?ooo`800000:03oool001/0oooo00<000000?ooo`3oool0f`3oool2000002D0oooo000K0?ooo`80
0000gP3oool2000002<0oooo000K0?ooo`030000003oool0oooo0>40oooo0`00000N0?ooo`006`3o
ool00`000000oooo0?ooo`3V0?ooo`<000000P3oool2000001D0oooo000K0?ooo`030000003oool0
oooo0>d0oooo0P0000000`3oool0000000000002000000030?ooo`0000000000008000002@3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, 0.93838, \
0.00620037, 0.000928689}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Xi1compG1.eps\>", %]\)], "Input"],

Cell[BoxData[
    \("Xi1compG1.eps"\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["systematically, v=0.5, xi=0.1", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/0.1/\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/0.1/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thlist = {"\<0.0\>", "\<0.1\>", "\<0.2\>", "\<0.3\>", "\<0.4\>", "\<0.5\
\>", "\<0.6\>", "\<0.7\>", "\<0.8\>", "\<0.9\>", "\<1.0\>", "\<1.1\>", "\<1.2\
\>", "\<1.3\>", "\<1.4\>", "\<1.5\>"}\)], "Input"],

Cell[BoxData[
    \({"0.0", "0.1", "0.2", "0.3", "0.4", "0.5", "0.6", "0.7", "0.8", "0.9", 
      "1.0", "1.1", "1.2", "1.3", "1.4", "1.5"}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(minlist[lth_, gg_] := 
      Module[{reslist, fs, fh, ftotal, gtemp, ls, lh}, \ 
        reslist = {}; \[IndentingNewLine]Do[\[IndentingNewLine]lh = \
"\<EHV0.5TH\>" <> 
              thlist[\([i]\)] <> "\<ASI0.1.dat\>"; \[IndentingNewLine]ls = \
"\<ESV0.5TH\>" <> 
              thlist[\([i]\)] <> "\<ASI0.1.dat\>"; \[IndentingNewLine]Print["\
\<th:\>", lth[\([i]\)], "\<h:\>", lh, "\<s:\>", ls]; \[IndentingNewLine]fs = 
            Interpolation[Import[header <> ls]]; 
          fh = Interpolation[
              Import[header <> lh]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, 
              md_] := fs[qs/md] + fh[qs]; 
          gtemp = \(FindMinimum[\(ftotal[i]\)[qs, gg/Sqrt[3]], {qs, 0.5, 
                  5}]\)[\([1]\)]; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[lth[\([i]\)]], gtemp}], {i, 1, 
            Length[lth]}]; \[IndentingNewLine]reslist]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(minlist[thlist, 0.1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.0ASI0.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH0.0ASI0.1.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "EHV0.5TH0.0ASI0.1.dat", "s:", 
        "ESV0.5TH0.0ASI0.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.1"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.1ASI0.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH0.1ASI0.1.dat"\),
      SequenceForm[ 
      "th:", "0.1", "h:", "EHV0.5TH0.1ASI0.1.dat", "s:", 
        "ESV0.5TH0.1ASI0.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.2"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.2ASI0.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH0.2ASI0.1.dat"\),
      SequenceForm[ 
      "th:", "0.2", "h:", "EHV0.5TH0.2ASI0.1.dat", "s:", 
        "ESV0.5TH0.2ASI0.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.3ASI0.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH0.3ASI0.1.dat"\),
      SequenceForm[ 
      "th:", "0.3", "h:", "EHV0.5TH0.3ASI0.1.dat", "s:", 
        "ESV0.5TH0.3ASI0.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.4"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.4ASI0.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH0.4ASI0.1.dat"\),
      SequenceForm[ 
      "th:", "0.4", "h:", "EHV0.5TH0.4ASI0.1.dat", "s:", 
        "ESV0.5TH0.4ASI0.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.5ASI0.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH0.5ASI0.1.dat"\),
      SequenceForm[ 
      "th:", "0.5", "h:", "EHV0.5TH0.5ASI0.1.dat", "s:", 
        "ESV0.5TH0.5ASI0.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.6"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.6ASI0.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH0.6ASI0.1.dat"\),
      SequenceForm[ 
      "th:", "0.6", "h:", "EHV0.5TH0.6ASI0.1.dat", "s:", 
        "ESV0.5TH0.6ASI0.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.7"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.7ASI0.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH0.7ASI0.1.dat"\),
      SequenceForm[ 
      "th:", "0.7", "h:", "EHV0.5TH0.7ASI0.1.dat", "s:", 
        "ESV0.5TH0.7ASI0.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.8"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.8ASI0.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH0.8ASI0.1.dat"\),
      SequenceForm[ 
      "th:", "0.8", "h:", "EHV0.5TH0.8ASI0.1.dat", "s:", 
        "ESV0.5TH0.8ASI0.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.9"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.9ASI0.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH0.9ASI0.1.dat"\),
      SequenceForm[ 
      "th:", "0.9", "h:", "EHV0.5TH0.9ASI0.1.dat", "s:", 
        "ESV0.5TH0.9ASI0.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH1.0ASI0.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH1.0ASI0.1.dat"\),
      SequenceForm[ 
      "th:", "1.0", "h:", "EHV0.5TH1.0ASI0.1.dat", "s:", 
        "ESV0.5TH1.0ASI0.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.1"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH1.1ASI0.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH1.1ASI0.1.dat"\),
      SequenceForm[ 
      "th:", "1.1", "h:", "EHV0.5TH1.1ASI0.1.dat", "s:", 
        "ESV0.5TH1.1ASI0.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.2"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH1.2ASI0.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH1.2ASI0.1.dat"\),
      SequenceForm[ 
      "th:", "1.2", "h:", "EHV0.5TH1.2ASI0.1.dat", "s:", 
        "ESV0.5TH1.2ASI0.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH1.3ASI0.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH1.3ASI0.1.dat"\),
      SequenceForm[ 
      "th:", "1.3", "h:", "EHV0.5TH1.3ASI0.1.dat", "s:", 
        "ESV0.5TH1.3ASI0.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.4"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH1.4ASI0.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH1.4ASI0.1.dat"\),
      SequenceForm[ 
      "th:", "1.4", "h:", "EHV0.5TH1.4ASI0.1.dat", "s:", 
        "ESV0.5TH1.4ASI0.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH1.5ASI0.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH1.5ASI0.1.dat"\),
      SequenceForm[ 
      "th:", "1.5", "h:", "EHV0.5TH1.5ASI0.1.dat", "s:", 
        "ESV0.5TH1.5ASI0.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{0.`, 1.3187464916918634`}, {0.1`, 1.3186349575861134`}, {0.2`, 
        1.318294849223919`}, {0.3`, 1.3177487363247171`}, {0.4`, 
        1.3170172886055744`}, {0.5`, 1.316131710861723`}, {0.6`, 
        1.3151293098202739`}, {0.7`, 1.3140517901981004`}, {0.8`, 
        1.3129433378175066`}, {0.9`, 1.3118485654937917`}, {1.`, 
        1.3108105766862146`}, {1.1`, 1.3098698527731514`}, {1.2`, 
        1.3090608988830637`}, {1.3`, 1.3084145300881387`}, {1.4`, 
        1.3079546642382116`}, {1.5`, 1.3076977742012816`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 -69.6509 53.2735 [
[.15079 .12486 -9 -9 ]
[.15079 .12486 9 0 ]
[.27778 .12486 -9 -9 ]
[.27778 .12486 9 0 ]
[.40476 .12486 -9 -9 ]
[.40476 .12486 9 0 ]
[.53175 .12486 -9 -9 ]
[.53175 .12486 9 0 ]
[.65873 .12486 -3 -9 ]
[.65873 .12486 3 0 ]
[.78571 .12486 -9 -9 ]
[.78571 .12486 9 0 ]
[.9127 .12486 -9 -9 ]
[.9127 .12486 9 0 ]
[.01131 .03082 -30 -4.5 ]
[.01131 .03082 0 4.5 ]
[.01131 .24391 -30 -4.5 ]
[.01131 .24391 0 4.5 ]
[.01131 .35046 -30 -4.5 ]
[.01131 .35046 0 4.5 ]
[.01131 .457 -30 -4.5 ]
[.01131 .457 0 4.5 ]
[.01131 .56355 -30 -4.5 ]
[.01131 .56355 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .13736 m
.15079 .14361 L
s
[(0.2)] .15079 .12486 0 1 Mshowa
.27778 .13736 m
.27778 .14361 L
s
[(0.4)] .27778 .12486 0 1 Mshowa
.40476 .13736 m
.40476 .14361 L
s
[(0.6)] .40476 .12486 0 1 Mshowa
.53175 .13736 m
.53175 .14361 L
s
[(0.8)] .53175 .12486 0 1 Mshowa
.65873 .13736 m
.65873 .14361 L
s
[(1)] .65873 .12486 0 1 Mshowa
.78571 .13736 m
.78571 .14361 L
s
[(1.2)] .78571 .12486 0 1 Mshowa
.9127 .13736 m
.9127 .14361 L
s
[(1.4)] .9127 .12486 0 1 Mshowa
.125 Mabswid
.05556 .13736 m
.05556 .14111 L
s
.0873 .13736 m
.0873 .14111 L
s
.11905 .13736 m
.11905 .14111 L
s
.18254 .13736 m
.18254 .14111 L
s
.21429 .13736 m
.21429 .14111 L
s
.24603 .13736 m
.24603 .14111 L
s
.30952 .13736 m
.30952 .14111 L
s
.34127 .13736 m
.34127 .14111 L
s
.37302 .13736 m
.37302 .14111 L
s
.43651 .13736 m
.43651 .14111 L
s
.46825 .13736 m
.46825 .14111 L
s
.5 .13736 m
.5 .14111 L
s
.56349 .13736 m
.56349 .14111 L
s
.59524 .13736 m
.59524 .14111 L
s
.62698 .13736 m
.62698 .14111 L
s
.69048 .13736 m
.69048 .14111 L
s
.72222 .13736 m
.72222 .14111 L
s
.75397 .13736 m
.75397 .14111 L
s
.81746 .13736 m
.81746 .14111 L
s
.84921 .13736 m
.84921 .14111 L
s
.88095 .13736 m
.88095 .14111 L
s
.94444 .13736 m
.94444 .14111 L
s
.97619 .13736 m
.97619 .14111 L
s
.25 Mabswid
0 .13736 m
1 .13736 L
s
.02381 .03082 m
.03006 .03082 L
s
[(1.308)] .01131 .03082 1 0 Mshowa
.02381 .24391 m
.03006 .24391 L
s
[(1.312)] .01131 .24391 1 0 Mshowa
.02381 .35046 m
.03006 .35046 L
s
[(1.314)] .01131 .35046 1 0 Mshowa
.02381 .457 m
.03006 .457 L
s
[(1.316)] .01131 .457 1 0 Mshowa
.02381 .56355 m
.03006 .56355 L
s
[(1.318)] .01131 .56355 1 0 Mshowa
.125 Mabswid
.02381 .05745 m
.02756 .05745 L
s
.02381 .08409 m
.02756 .08409 L
s
.02381 .11073 m
.02756 .11073 L
s
.02381 .164 m
.02756 .164 L
s
.02381 .19064 m
.02756 .19064 L
s
.02381 .21727 m
.02756 .21727 L
s
.02381 .27055 m
.02756 .27055 L
s
.02381 .29718 m
.02756 .29718 L
s
.02381 .32382 m
.02756 .32382 L
s
.02381 .37709 m
.02756 .37709 L
s
.02381 .40373 m
.02756 .40373 L
s
.02381 .43037 m
.02756 .43037 L
s
.02381 .48364 m
.02756 .48364 L
s
.02381 .51028 m
.02756 .51028 L
s
.02381 .53691 m
.02756 .53691 L
s
.02381 .00418 m
.02756 .00418 L
s
.02381 .59019 m
.02756 .59019 L
s
.02381 .61682 m
.02756 .61682 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .60332 Mdot
.0873 .59738 Mdot
.15079 .57926 Mdot
.21429 .55016 Mdot
.27778 .5112 Mdot
.34127 .46402 Mdot
.40476 .41062 Mdot
.46825 .35322 Mdot
.53175 .29416 Mdot
.59524 .23584 Mdot
.65873 .18054 Mdot
.72222 .13043 Mdot
.78571 .08733 Mdot
.84921 .0529 Mdot
.9127 .0284 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?@0oooo0P0000060?ooo`008@3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo00@0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo00000`3oool0000000000002000000<0oooo00<0
00000?ooo`3oool00`3oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?oo
o`3l0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0><0
oooo0P00000G0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`800000i@3oool00`00
0000oooo0?ooo`0E0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000000`3oool010000000
oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?ooo`3l0?ooo`000`3oool00`000000
oooo0?ooo`0:0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0?`0oooo0000103oool00000000000000009
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0?`0oooo00030?ooo`030000003oool0oooo00P0oooo
0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0d`3oool2000002L0oooo000Q0?ooo`030000003oool0oooo0=@0oooo00<00000
0?ooo`3oool09@3oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool0
0`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000
oooo0?ooo`3l0?ooo`008@3oool200000<<0oooo0P00000h0?ooo`008@3oool00`000000oooo0?oo
o`330?ooo`030000003oool0oooo03H0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`030000003oool0oooo01L0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000000B0?oo
o`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo0P0000040?oo
o`030000003oool0oooo00<0oooo0P00000C0?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`800000603oool4000001L0oooo100000030?ooo`030000003oool0oooo0080oooo1000000A0?oo
o`@000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo000Q0?ooo`03
0000003oool0oooo01H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0B0?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000140oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00240
oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
0140oooo00@000000?ooo`3oool000001`3oool500000140oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000A0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000006@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`060?ooo`D00000403oool00240oooo0P00000G0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`000007
0?ooo`040000003oool0oooo00000180oooo00@000000?ooo`3oool00000203oool300000180oooo
00@000000?ooo`3oool000002@3oool2000001X0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`00000A0?ooo`008@3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
00000180oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0B0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000006@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool000000140oooo000Q0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`00000A0?ooo`040000003oool0oooo000000T0oooo0P00000B
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool04P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000001L0oooo0`00000H0?ooo`<000002@3oool010000000
oooo0?ooo`00000A0?ooo`<000002P3oool200000140oooo000Q0?ooo`030000003oool0oooo01L0
oooo0P00000:0?ooo`8000004`3oool2000000/0oooo00<000000?ooo`3oool04@3oool2000000X0
oooo0`00000B0?ooo`8000002P3oool2000001X0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`080?ooo`800000503oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0;80oooo0P00
00180?ooo`008@3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo04H0oooo000K0?oo
ool000001P0000000240oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00240oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0E0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool0
0`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000
oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`03
0000003oool0oooo0:40oooo0P00001I0?ooo`008@3oool00`000000oooo0?ooo`2R0?ooo`030000
003oool0oooo05L0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool0
0240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo
00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool0
0`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`0000<0oooo00000000
00000P0000030?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`@000000P3oool4000000@0
oooo00<000000?ooo`3oool0T@3oool2000006T0oooo00030?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool0TP3oool00`000000oooo0?ooo`1W0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`80
0000o@3oool000<0oooo00<000000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?`0oooo00030?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0o03oool000040?ooo`0000000000000000T0oooo00@0
00000?ooo`3oool000000P3oool3000000<0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`3l0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo
0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`03
0000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0800oooo0P00001j0?ooo`008@3oool200000880oooo
00<000000?ooo`3oool0N03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3o
ool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000
oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00<0oooo0P000003
0?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?`0oooo00030?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o03oool000<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D00000103oool20000
0740oooo0P00002:0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000001@3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0L@3oool00`00
0000oooo0?ooo`280?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo00<000000?ooo`3oool0o03oool0
00040?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000P3oool3000000@0oooo0P00
00050?ooo`030000003oool0oooo0?`0oooo00030?ooo`030000003oool0oooo00P0oooo0P000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3l
0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00
8@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q
0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0G`3oool2000009/0oooo000Q0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool0V@3oool00240oooo00<000000?ooo`3oool0
o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool0
0240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l
0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00<0oooo0P0000030?oo
o`@000000`3oool2000000D0oooo00<000000?ooo`3oool0o03oool000<0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0?`0oooo00030?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool00P3oool200000?d0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000050?oo
o`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`3l0?ooo`000`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo04l0oooo0P00002[0?ooo`0000@0oooo00000000000000002@3oool0
10000000oooo0?ooo`0000020?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool0Z@3oool000<0oooo00<000000?ooo`3oool0203oool2
000000D0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool0o03oool0
0240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo
0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l
0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool2
000003l0oooo0P00002l0?ooo`008@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
0;X0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0
o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0;P3oool2
00000<`0oooo000Q0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0bP3oool00003
0?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool4000000<0
oooo0P0000050?ooo`030000003oool0oooo0?`0oooo00030?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3l0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0080oooo0P00003m0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000
oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`3l0?ooo`000`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0o03oool000040?ooo`0000000000000000T0
oooo00@000000?ooo`3oool000000P3oool3000000<0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`3l0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`00
0000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`0M0?ooo`800000g@3oool00240
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3K0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo00d0oooo0P00003]
0?ooo`008@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0>/0oooo000P0?ooo`80
0000oP3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.201469, 1.30683, \
0.00605915, 7.22138*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%339, %331]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 -2.1762 2.1077 [
[.15079 .12977 -9 -9 ]
[.15079 .12977 9 0 ]
[.27778 .12977 -9 -9 ]
[.27778 .12977 9 0 ]
[.40476 .12977 -9 -9 ]
[.40476 .12977 9 0 ]
[.53175 .12977 -9 -9 ]
[.53175 .12977 9 0 ]
[.65873 .12977 -3 -9 ]
[.65873 .12977 3 0 ]
[.78571 .12977 -9 -9 ]
[.78571 .12977 9 0 ]
[.9127 .12977 -9 -9 ]
[.9127 .12977 9 0 ]
[.01131 .03688 -24 -4.5 ]
[.01131 .03688 0 4.5 ]
[.01131 .24765 -24 -4.5 ]
[.01131 .24765 0 4.5 ]
[.01131 .35304 -18 -4.5 ]
[.01131 .35304 0 4.5 ]
[.01131 .45842 -24 -4.5 ]
[.01131 .45842 0 4.5 ]
[.01131 .56381 -18 -4.5 ]
[.01131 .56381 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .14227 m
.15079 .14852 L
s
[(0.2)] .15079 .12977 0 1 Mshowa
.27778 .14227 m
.27778 .14852 L
s
[(0.4)] .27778 .12977 0 1 Mshowa
.40476 .14227 m
.40476 .14852 L
s
[(0.6)] .40476 .12977 0 1 Mshowa
.53175 .14227 m
.53175 .14852 L
s
[(0.8)] .53175 .12977 0 1 Mshowa
.65873 .14227 m
.65873 .14852 L
s
[(1)] .65873 .12977 0 1 Mshowa
.78571 .14227 m
.78571 .14852 L
s
[(1.2)] .78571 .12977 0 1 Mshowa
.9127 .14227 m
.9127 .14852 L
s
[(1.4)] .9127 .12977 0 1 Mshowa
.125 Mabswid
.05556 .14227 m
.05556 .14602 L
s
.0873 .14227 m
.0873 .14602 L
s
.11905 .14227 m
.11905 .14602 L
s
.18254 .14227 m
.18254 .14602 L
s
.21429 .14227 m
.21429 .14602 L
s
.24603 .14227 m
.24603 .14602 L
s
.30952 .14227 m
.30952 .14602 L
s
.34127 .14227 m
.34127 .14602 L
s
.37302 .14227 m
.37302 .14602 L
s
.43651 .14227 m
.43651 .14602 L
s
.46825 .14227 m
.46825 .14602 L
s
.5 .14227 m
.5 .14602 L
s
.56349 .14227 m
.56349 .14602 L
s
.59524 .14227 m
.59524 .14602 L
s
.62698 .14227 m
.62698 .14602 L
s
.69048 .14227 m
.69048 .14602 L
s
.72222 .14227 m
.72222 .14602 L
s
.75397 .14227 m
.75397 .14602 L
s
.81746 .14227 m
.81746 .14602 L
s
.84921 .14227 m
.84921 .14602 L
s
.88095 .14227 m
.88095 .14602 L
s
.94444 .14227 m
.94444 .14602 L
s
.97619 .14227 m
.97619 .14602 L
s
.25 Mabswid
0 .14227 m
1 .14227 L
s
.02381 .03688 m
.03006 .03688 L
s
[(1.05)] .01131 .03688 1 0 Mshowa
.02381 .24765 m
.03006 .24765 L
s
[(1.15)] .01131 .24765 1 0 Mshowa
.02381 .35304 m
.03006 .35304 L
s
[(1.2)] .01131 .35304 1 0 Mshowa
.02381 .45842 m
.03006 .45842 L
s
[(1.25)] .01131 .45842 1 0 Mshowa
.02381 .56381 m
.03006 .56381 L
s
[(1.3)] .01131 .56381 1 0 Mshowa
.125 Mabswid
.02381 .05796 m
.02756 .05796 L
s
.02381 .07904 m
.02756 .07904 L
s
.02381 .10011 m
.02756 .10011 L
s
.02381 .12119 m
.02756 .12119 L
s
.02381 .16334 m
.02756 .16334 L
s
.02381 .18442 m
.02756 .18442 L
s
.02381 .2055 m
.02756 .2055 L
s
.02381 .22658 m
.02756 .22658 L
s
.02381 .26873 m
.02756 .26873 L
s
.02381 .28981 m
.02756 .28981 L
s
.02381 .31088 m
.02756 .31088 L
s
.02381 .33196 m
.02756 .33196 L
s
.02381 .37411 m
.02756 .37411 L
s
.02381 .39519 m
.02756 .39519 L
s
.02381 .41627 m
.02756 .41627 L
s
.02381 .43734 m
.02756 .43734 L
s
.02381 .4795 m
.02756 .4795 L
s
.02381 .50058 m
.02756 .50058 L
s
.02381 .52165 m
.02756 .52165 L
s
.02381 .54273 m
.02756 .54273 L
s
.02381 .01581 m
.02756 .01581 L
s
.02381 .58488 m
.02756 .58488 L
s
.02381 .60596 m
.02756 .60596 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .14793 m
.0873 .14635 L
.15079 .14171 L
.21429 .13424 L
.27778 .12435 L
.34127 .11255 L
.40476 .09944 L
.46825 .08569 L
.53175 .07197 L
.65873 .04722 L
.78571 .02831 L
.84921 .02173 L
.97619 .01472 L
s
.008 w
.02381 .14793 Mdot
.0873 .14635 Mdot
.15079 .14171 Mdot
.21429 .13424 Mdot
.27778 .12435 Mdot
.34127 .11255 Mdot
.40476 .09944 Mdot
.46825 .08569 Mdot
.53175 .07197 Mdot
.65873 .04722 Mdot
.78571 .02831 Mdot
.84921 .02173 Mdot
.97619 .01472 Mdot
.5 Mabswid
.02381 .60332 m
.0873 .60308 L
.15079 .60237 L
.21429 .60122 L
.27778 .59967 L
.34127 .59781 L
.40476 .59569 L
.46825 .59342 L
.53175 .59109 L
.65873 .58659 L
.78571 .5829 L
.84921 .58154 L
s
.008 w
.02381 .60332 Mdot
.0873 .60308 Mdot
.15079 .60237 Mdot
.21429 .60122 Mdot
.27778 .59967 Mdot
.34127 .59781 Mdot
.40476 .59569 Mdot
.46825 .59342 Mdot
.53175 .59109 Mdot
.65873 .58659 Mdot
.78571 .5829 Mdot
.84921 .58154 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3j0?ooo`8000001P3oool001/0oooo0P00003c0?ooo`X000001P3oool001/0oooo00<000000?oo
o`3oool0f03oool2000000L0oooo4@00000@0?ooo`006`3oool00`000000oooo0?ooo`3@0?oooa40
00008@3oool001/0oooo00<000000?ooo`3oool0a03oool<00000380oooo00000`3oool000000000
0002000000<0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`0000050?ooo`030000003o
ool0oooo0;h0oooo1P0000040?ooo`030000003oool0oooo03L0oooo00030?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0;L0oooo1`0000140?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool00P3oool200000;40oooo1`00001;0?ooo`000`3oool0
0`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo0`0000050?ooo`030000003o
ool0oooo0:X0oooo1P00001B0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`H00000F03o
ool000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo09l0oooo1@0000020?ooo`030000003oool0oooo05T0oooo
00030?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@00000103oool00`000000oooo0?oo
o`2J0?ooo`D00000H`3oool001/0oooo0P00002F0?ooo`D00000J03oool001/0oooo00<000000?oo
o`3oool0T@3oool4000006d0oooo000K0?ooo`030000003oool0oooo08`0oooo1@00001a0?ooo`00
6`3oool00`000000oooo0?ooo`270?ooo`D00000MP3oool001/0oooo00<000000?ooo`3oool0PP3o
ool5000007/0oooo000K0?ooo`030000003oool0oooo07h0oooo100000020?ooo`030000003oool0
oooo07/0oooo000K0?ooo`800000N`3oool4000008@0oooo000K0?ooo`030000003oool0oooo0780
oooo0P0000020?ooo`@00000R03oool001/0oooo00<000000?ooo`3oool0L@3oool5000008`0oooo
000K0?ooo`030000003oool0oooo06/0oooo1P00002A0?ooo`006`3oool00`000000oooo0?ooo`1U
0?ooo`H00000U`3oool001/0oooo0P00001Q0?ooo`D00000W@3oool001/0oooo00<000000?ooo`3o
ool0603oool2000000@0oooo00<000000?ooo`3oool00P3oool400000180oooo0P0000040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool5000000040?ooo`000000oooo0000
00<0oooo0P00000D0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000006@3oool40000
01L0oooo100000030?ooo`030000003oool0oooo0080oooo1000000B0?ooo`@000000`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo000K0?ooo`030000003oool0oooo01L0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool03`3oool4000000030?ooo`000000oooo00L0oooo00@00000
0?ooo`3oool000004P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001X0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`006`3oool00`000000oooo
0?ooo`0G0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool04@3oool010000000
oooo0?ooo`0000070?ooo`D000002@3oool2000000030?ooo`0000000000008000000P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000180oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000J0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00H0oooo1@00000A0?ooo`00
6`3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool0403oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000P0oooo1@000006
0?ooo`040000003oool0oooo000000P0oooo0`00000C0?ooo`040000003oool0oooo000000T0oooo
0P00000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000004P3oool001/0oooo
00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00l0
oooo00@000000?ooo`3oool00000203oool00`000000oooo000000020?ooo`H000002`3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000J0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000000
4P3oool001/0oooo0P00000H0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00004@3oool010000000oooo0?ooo`0000040?ooo`80000000<0oooo0000000000001000000A0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`<000002@3oool010000000oooo
0?ooo`00000B0?ooo`<000002P3oool200000180oooo000K0?ooo`030000003oool0oooo01P0oooo
0P00000:0?ooo`8000004`3oool2000000<0oooo1@0000030?ooo`030000003oool0oooo0180oooo
0P00000:0?ooo`<000004`3oool2000000X0oooo0P00000K0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0203oool2000001D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0@0?ooo`006`3oool00`000000oooo0?ooo`0h0?ooo`H00000a03oool001/0oooo00<00000
0?ooo`3oool0;`3oool2000000030?ooo`000000000000@00000bP3oool001/0oooo00<000000?oo
o`3oool0:`3oool700000=00oooo000K0?ooo`030000003oool0oooo01h0oooo0P0000030?ooo`P0
0000e`3oool001@0ooooo`00000=000000006P3ooolK000000P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00
003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool2
00000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool000030?ooo`00
00000000008000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000D0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00030?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`800000o`3oool40?ooo`000`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?oo
o`<000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00030?ooo`030000003oool0oooo00T0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0?l0oooo0`3oool00004
0?ooo`0000000000000000T0oooo0`0000030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?oo
o`@00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool000L0oooo100000030?ooo`030000003oool0oooo0080oooo100000040?ooo`030000
003oool0oooo0?l0oooo0`3oool000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0?l0oooo0`3oool000T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`040?ooo`800000o`3oool40?ooo`002@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`002@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool30?ooo`00
1`3oool3000000T0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`<0
oooo00090?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`0000<0oooo0000000000000P000003
0?ooo`030000003oool0oooo0080oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool000<0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P00003o0?ooo`@0
oooo00030?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`03
0000003oool0oooo0?l0oooo0`3oool000<0oooo00<000000?ooo`3oool02P3oool010000000oooo
0?ooo`0000070?ooo`030000003oool0oooo0?l0oooo0`3oool000040?ooo`0000000000000000T0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0?l0oooo0`3oool000<0oooo00<000000?ooo`3oool0203oool2000000<0oooo100000040?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3o
ool4000000<0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`002@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0080oooo0P00003o0?ooo`@0oooo00090?ooo`030000003oool0oooo00P0oooo0P0000050?oo
o`030000003oool0oooo0?l0oooo0`3oool000T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo0`0000090?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`002@3oool00`000000oooo
0?ooo`080?ooo`8000001@3oool00`000000oooo0?ooo`370?ooo`8000003`3oool2000002P0oooo
000K0?ooo`800000YP3oool200000100oooo8`00000X0?ooo`006`3oool00`000000oooo0?ooo`2E
0?ooob800000B`3oool001/0oooo00<000000?ooo`3oool0LP3oool2000000P0oooo6@00001]0?oo
o`006`3oool00`000000oooo0?ooo`1A0?ooo`8000001`3ooolR000000P0oooo00<000000?ooo`3o
ool0N`3oool001/0oooo00<000000?ooo`3oool0;`3oool2000000L0oooo8P0000090?ooo`030000
003oool0oooo09`0oooo000J0?oooc`000002@3oool00`000000oooo0?ooo`2n0?ooo`006`3oool2
000000l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3P0?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.161797, 1.02132, \
0.00592092, 0.00178361}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(anoTv05 = Interpolation[%89]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.`, 1.5`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mean : \[IndentingNewLine]Integrate[anoT[th], {th, 0, Pi/2}]/
          Pi*2\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmvali" \(\(:\)\(\ \)\) 
      "The integration endpoint \!\(\[Pi]\/2\) in dimension \!\(1\) lies \
outside the range of data in the interpolating function. Extrapolation will \
be used."\)], "Message"],

Cell[BoxData[
    \(mean : 1.3131563159355468`\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["systematically, v=0.3, xi=0.1", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/0.1/\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/0.1/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thlist = {"\<0.0\>", "\<0.3\>", "\<0.8\>", "\<1.0\>"}\)], "Input"],

Cell[BoxData[
    \({"0.0", "0.3", "0.8", "1.0"}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(minlist[lth_, gg_] := 
      Module[{reslist, fs, fh, ftotal, gtemp, ls, lh}, \ 
        reslist = {}; \[IndentingNewLine]Do[\[IndentingNewLine]lh = \
"\<EHV0.3TH\>" <> 
              thlist[\([i]\)] <> "\<ASI0.1.dat\>"; \[IndentingNewLine]ls = \
"\<ESV0.3TH\>" <> 
              thlist[\([i]\)] <> "\<ASI0.1.dat\>"; \[IndentingNewLine]Print["\
\<th:\>", lth[\([i]\)], "\<h:\>", lh, "\<s:\>", ls]; \[IndentingNewLine]fs = 
            Interpolation[Import[header <> ls]]; 
          fh = Interpolation[
              Import[header <> lh]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, 
              md_] := fs[qs/md] + fh[qs]; 
          gtemp = \(FindMinimum[\(ftotal[i]\)[qs, gg/Sqrt[3]], {qs, 0.5, 
                  5}]\)[\([1]\)]; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[lth[\([i]\)]], gtemp}], {i, 1, 
            Length[lth]}]; \[IndentingNewLine]reslist]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(minlist[thlist, 0.1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.3TH0.0ASI0.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.3TH0.0ASI0.1.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "EHV0.3TH0.0ASI0.1.dat", "s:", 
        "ESV0.3TH0.0ASI0.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.3TH0.3ASI0.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.3TH0.3ASI0.1.dat"\),
      SequenceForm[ 
      "th:", "0.3", "h:", "EHV0.3TH0.3ASI0.1.dat", "s:", 
        "ESV0.3TH0.3ASI0.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.6"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.3TH0.6ASI0.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.3TH0.6ASI0.1.dat"\),
      SequenceForm[ 
      "th:", "0.6", "h:", "EHV0.3TH0.6ASI0.1.dat", "s:", 
        "ESV0.3TH0.6ASI0.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \(Import::"nffil" \(\(:\)\(\ \)\) 
      "File not found during \!\(Import[\(\(\(\(\"/home/pauli/projects/pa\" \
\[Ellipsis] \"1/EHV0.3TH0.6ASI0.1.dat\"\)\), \(\(\"\" \[Ellipsis] \
\"\"\)\)\)\)]\)."\)], "Message"],

Cell[BoxData[
    \(Interpolation::"innd" \(\(:\)\(\ \)\) 
      "First argument in \!\($Failed\) does not contain a list of data and \
coordinates."\)], "Message"],

Cell[BoxData[
    \(FindMinimum::"fmnum" \(\(:\)\(\ \)\) 
      "Objective function \!\(\(\(0.3403859656085885` \[InvisibleSpace]\)\) + \
\(\(\(\(Interpolation[$Failed]\)\)[0.5`]\)\)\) is not real at \!\({qs}\) = \!\
\({0.5`}\)."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.8"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.3TH0.8ASI0.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.3TH0.8ASI0.1.dat"\),
      SequenceForm[ 
      "th:", "0.8", "h:", "EHV0.3TH0.8ASI0.1.dat", "s:", 
        "ESV0.3TH0.8ASI0.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.3TH1.0ASI0.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.3TH1.0ASI0.1.dat"\),
      SequenceForm[ 
      "th:", "1.0", "h:", "EHV0.3TH1.0ASI0.1.dat", "s:", 
        "ESV0.3TH1.0ASI0.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.3TH1.3ASI0.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.3TH1.3ASI0.1.dat"\),
      SequenceForm[ 
      "th:", "1.3", "h:", "EHV0.3TH1.3ASI0.1.dat", "s:", 
        "ESV0.3TH1.3ASI0.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \(Import::"nffil" \(\(:\)\(\ \)\) 
      "File not found during \!\(Import[\(\(\(\(\"/home/pauli/projects/pa\" \
\[Ellipsis] \"1/EHV0.3TH1.3ASI0.1.dat\"\)\), \(\(\"\" \[Ellipsis] \
\"\"\)\)\)\)]\)."\)], "Message"],

Cell[BoxData[
    \(Interpolation::"innd" \(\(:\)\(\ \)\) 
      "First argument in \!\($Failed\) does not contain a list of data and \
coordinates."\)], "Message"],

Cell[BoxData[
    \(FindMinimum::"fmnum" \(\(:\)\(\ \)\) 
      "Objective function \!\(\(\(0.34067013464621637` \[InvisibleSpace]\)\) \
+ \(\(\(\(Interpolation[$Failed]\)\)[0.5`]\)\)\) is not real at \!\({qs}\) = \
\!\({0.5`}\)."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.3TH1.5ASI0.1.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.3TH1.5ASI0.1.dat"\),
      SequenceForm[ 
      "th:", "1.5", "h:", "EHV0.3TH1.5ASI0.1.dat", "s:", 
        "ESV0.3TH1.5ASI0.1.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \(Import::"nffil" \(\(:\)\(\ \)\) 
      "File not found during \!\(Import[\(\(\(\(\"/home/pauli/projects/pa\" \
\[Ellipsis] \"1/EHV0.3TH1.5ASI0.1.dat\"\)\), \(\(\"\" \[Ellipsis] \
\"\"\)\)\)\)]\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Import :: \"nffil\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(Interpolation::"innd" \(\(:\)\(\ \)\) 
      "First argument in \!\($Failed\) does not contain a list of data and \
coordinates."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Interpolation :: \"innd\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(FindMinimum::"fmnum" \(\(:\)\(\ \)\) 
      "Objective function \!\(\(\(0.3407079915220969` \[InvisibleSpace]\)\) + \
\(\(\(\(Interpolation[$Failed]\)\)[0.5`]\)\)\) is not real at \!\({qs}\) = \!\
\({0.5`}\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(FindMinimum :: \"fmnum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\({0.`, 0.7318555594357552`}\), 
        ",", \({0.3`, 0.7315523239678412`}\), ",", 
        RowBox[{"{", 
          RowBox[{"0.6`", ",", 
            RowBox[{
              RowBox[{
                
                TagBox[\(InterpolatingFunction[{{0.15848931924611037`, 
                        100.`}}, "<>"]\),
                  False,
                  Editable->False], "[", \(17.320508075688775`\ qs\), "]"}], 
              "+", \(\(Interpolation[$Failed]\)[qs]\)}]}], "}"}], 
        ",", \({0.8`, 0.730056082098856`}\), 
        ",", \({1.`, 0.7294019081943466`}\), ",", 
        RowBox[{"{", 
          RowBox[{"1.3`", ",", 
            RowBox[{
              RowBox[{
                
                TagBox[\(InterpolatingFunction[{{0.15848931924611037`, 
                        100.`}}, "<>"]\),
                  False,
                  Editable->False], "[", \(17.320508075688775`\ qs\), "]"}], 
              "+", \(\(Interpolation[$Failed]\)[qs]\)}]}], "}"}], ",", 
        RowBox[{"{", 
          RowBox[{"1.5`", ",", 
            RowBox[{
              RowBox[{
                
                TagBox[\(InterpolatingFunction[{{0.15848931924611037`, 
                        100.`}}, "<>"]\),
                  False,
                  Editable->False], "[", \(17.320508075688775`\ qs\), "]"}], 
              "+", \(\(Interpolation[$Failed]\)[qs]\)}]}], "}"}]}], 
      "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 -22.3543 38.5499 [
[.15079 -0.00786 -9 -9 ]
[.15079 -0.00786 9 0 ]
[.27778 -0.00786 -9 -9 ]
[.27778 -0.00786 9 0 ]
[.40476 -0.00786 -9 -9 ]
[.40476 -0.00786 9 0 ]
[.53175 -0.00786 -9 -9 ]
[.53175 -0.00786 9 0 ]
[.65873 -0.00786 -3 -9 ]
[.65873 -0.00786 3 0 ]
[.78571 -0.00786 -9 -9 ]
[.78571 -0.00786 9 0 ]
[.9127 -0.00786 -9 -9 ]
[.9127 -0.00786 9 0 ]
[.01131 .10101 -36 -4.5 ]
[.01131 .10101 0 4.5 ]
[.01131 .19738 -30 -4.5 ]
[.01131 .19738 0 4.5 ]
[.01131 .29376 -36 -4.5 ]
[.01131 .29376 0 4.5 ]
[.01131 .39013 -24 -4.5 ]
[.01131 .39013 0 4.5 ]
[.01131 .48651 -36 -4.5 ]
[.01131 .48651 0 4.5 ]
[.01131 .58288 -30 -4.5 ]
[.01131 .58288 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .00464 m
.15079 .01089 L
s
[(0.2)] .15079 -0.00786 0 1 Mshowa
.27778 .00464 m
.27778 .01089 L
s
[(0.4)] .27778 -0.00786 0 1 Mshowa
.40476 .00464 m
.40476 .01089 L
s
[(0.6)] .40476 -0.00786 0 1 Mshowa
.53175 .00464 m
.53175 .01089 L
s
[(0.8)] .53175 -0.00786 0 1 Mshowa
.65873 .00464 m
.65873 .01089 L
s
[(1)] .65873 -0.00786 0 1 Mshowa
.78571 .00464 m
.78571 .01089 L
s
[(1.2)] .78571 -0.00786 0 1 Mshowa
.9127 .00464 m
.9127 .01089 L
s
[(1.4)] .9127 -0.00786 0 1 Mshowa
.125 Mabswid
.05556 .00464 m
.05556 .00839 L
s
.0873 .00464 m
.0873 .00839 L
s
.11905 .00464 m
.11905 .00839 L
s
.18254 .00464 m
.18254 .00839 L
s
.21429 .00464 m
.21429 .00839 L
s
.24603 .00464 m
.24603 .00839 L
s
.30952 .00464 m
.30952 .00839 L
s
.34127 .00464 m
.34127 .00839 L
s
.37302 .00464 m
.37302 .00839 L
s
.43651 .00464 m
.43651 .00839 L
s
.46825 .00464 m
.46825 .00839 L
s
.5 .00464 m
.5 .00839 L
s
.56349 .00464 m
.56349 .00839 L
s
.59524 .00464 m
.59524 .00839 L
s
.62698 .00464 m
.62698 .00839 L
s
.69048 .00464 m
.69048 .00839 L
s
.72222 .00464 m
.72222 .00839 L
s
.75397 .00464 m
.75397 .00839 L
s
.81746 .00464 m
.81746 .00839 L
s
.84921 .00464 m
.84921 .00839 L
s
.88095 .00464 m
.88095 .00839 L
s
.94444 .00464 m
.94444 .00839 L
s
.97619 .00464 m
.97619 .00839 L
s
.25 Mabswid
0 .00464 m
1 .00464 L
s
.02381 .10101 m
.03006 .10101 L
s
[(0.5825)] .01131 .10101 1 0 Mshowa
.02381 .19738 m
.03006 .19738 L
s
[(0.585)] .01131 .19738 1 0 Mshowa
.02381 .29376 m
.03006 .29376 L
s
[(0.5875)] .01131 .29376 1 0 Mshowa
.02381 .39013 m
.03006 .39013 L
s
[(0.59)] .01131 .39013 1 0 Mshowa
.02381 .48651 m
.03006 .48651 L
s
[(0.5925)] .01131 .48651 1 0 Mshowa
.02381 .58288 m
.03006 .58288 L
s
[(0.595)] .01131 .58288 1 0 Mshowa
.125 Mabswid
.02381 .02391 m
.02756 .02391 L
s
.02381 .04319 m
.02756 .04319 L
s
.02381 .06246 m
.02756 .06246 L
s
.02381 .08174 m
.02756 .08174 L
s
.02381 .12029 m
.02756 .12029 L
s
.02381 .13956 m
.02756 .13956 L
s
.02381 .15883 m
.02756 .15883 L
s
.02381 .17811 m
.02756 .17811 L
s
.02381 .21666 m
.02756 .21666 L
s
.02381 .23593 m
.02756 .23593 L
s
.02381 .25521 m
.02756 .25521 L
s
.02381 .27448 m
.02756 .27448 L
s
.02381 .31303 m
.02756 .31303 L
s
.02381 .33231 m
.02756 .33231 L
s
.02381 .35158 m
.02756 .35158 L
s
.02381 .37086 m
.02756 .37086 L
s
.02381 .40941 m
.02756 .40941 L
s
.02381 .42868 m
.02756 .42868 L
s
.02381 .44796 m
.02756 .44796 L
s
.02381 .46723 m
.02756 .46723 L
s
.02381 .50578 m
.02756 .50578 L
s
.02381 .52506 m
.02756 .52506 L
s
.02381 .54433 m
.02756 .54433 L
s
.02381 .56361 m
.02756 .56361 L
s
.02381 .60216 m
.02756 .60216 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .60332 Mdot
.21429 .53399 Mdot
.40476 .36431 Mdot
.53175 .2396 Mdot
.65873 .13525 Mdot
.84921 .03921 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00@03oool2000000@0oooo00<000000?ooo`3oool00P3oool400000140oooo0P0000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool2000000@0oooo00<000000?oo
o`3oool00`3oool2000001<0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000G0?oo
o`@000005P3oool4000000<0oooo00<000000?ooo`3oool00P3oool400000100oooo100000030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool003l0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool03`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000140oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000H0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool03`3oool003l0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`0@0?ooo`040000003oool0oooo000000L0oooo1@00000@0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000004@3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000001P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool500000100oooo000o0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`000007
0?ooo`040000003oool0oooo00000140oooo00@000000?ooo`3oool00000203oool300000180oooo
00@000000?ooo`3oool000002@3oool2000001T0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`00000A0?ooo`00?`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
00h0oooo00@000000?ooo`3oool00000203oool00`000000oooo0000000A0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000001P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool00`000000oooo0000000A0?ooo`00
?`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000100oooo00@000000?oo
o`3oool000002@3oool200000140oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0B0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000005P3oool3000001L0
oooo0`0000090?ooo`040000003oool0oooo00000100oooo0`00000:0?ooo`8000004@3oool00400
oooo0P00000:0?ooo`8000004P3oool2000000/0oooo00<000000?ooo`3oool0403oool2000000X0
oooo0`00000B0?ooo`8000002P3oool2000001T0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`080?ooo`8000004`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0
oooo003o0?ooob40oooo003o0?ooob40oooo000W0?ooo`030000003oool0oooo0?H0oooo000Q0?oo
ool00000000W0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo000W0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool03@3oool2000000H0oooo000W0?ooo`030000003oool0oooo0>l0oooo00<0
00000?ooo`3oool0103oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo0P00003g0?oo
o`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3o
ool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3>0?ooo`8000009P3oool0
02L0oooo0P00003@0?ooo`030000003oool0oooo02@0oooo000W0?ooo`030000003oool0oooo0?H0
oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W
0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`800000m`3oool002L0oooo00<000000?ooo`3o
ool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3o
ool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo0P00003g0?ooo`009`3oool00`000000
oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`000P3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool3000000@0oooo0P0000030?ooo`@000000P3oool3000000D0oooo00<0
00000?ooo`3oool0mP3oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3f0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo0000
0080oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0080oooo0P00003g
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<00000103oool2000000D0oooo00@00000
0?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo0?H0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`3oool0mP3oool000050?ooo`000000oooo0?ooo`00
0000203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?H0oooo00020?oo
o`8000002@3oool4000000<0oooo0P0000040?ooo`8000000`3oool4000000@0oooo00<000000?oo
o`3oool0mP3oool002L0oooo0P00003g0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3o
ool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`2M0?ooo`800000E`3oool0
02L0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1E0?ooo`009`3oool200000?L0
oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W
0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`800000m`3oool002L0oooo00<000000?ooo`3o
ool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3o
ool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo0P00003g0?ooo`009`3oool00`000000
oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`00203oool2000000@0oooo00<0
00000?ooo`3oool00P3oool3000000@0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?oo
o`3f0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?H0oooo
00070?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P00003g0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`<00000103oool2000000<0oooo0`0000050?ooo`030000003oool0oooo0?H0
oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0mP3oool000L0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3f0?ooo`00203oool20000
00T0oooo100000030?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0mP3oool002L0
oooo0P00003g0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?oo
o`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?oo
o`009`3oool2000007h0oooo0P00001g0?ooo`009`3oool00`000000oooo0?ooo`1n0?ooo`030000
003oool0oooo07D0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0
oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`800000m`3oool002L0oooo
00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<00000
0?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo0P00003g0?ooo`00
9`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`000P3oool2
000000@0oooo00<000000?ooo`3oool00P3oool3000000@0oooo0P0000040?ooo`030000003oool0
oooo0080oooo0`0000050?ooo`030000003oool0oooo0?H0oooo00001@3oool000000?ooo`3oool0
000000/0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3f0?ooo`0000D0oooo0000003oool0oooo
0000000;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P00003g0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`<00000103oool2000000D0oooo00@000000?ooo`3oool0oooo0`0000050?oo
o`030000003oool0oooo0?H0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000L0oooo00<0
00000?ooo`3oool0mP3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?H0oooo00020?ooo`8000002@3oool4000000<0oooo
0P0000030?ooo`@000000P3oool4000000@0oooo00<000000?ooo`3oool0mP3oool002L0oooo0P00
003g0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?oo
o`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool200000?L0oooo000W0?ooo`030000003o
ool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo
0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`800000m`3oool002L0oooo00<0
00000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?oo
o`3oool0G@3oool2000009L0oooo000W0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool0U@3oool002L0oooo0P00003g0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool0
0`000000oooo0?ooo`3f0?ooo`003P3oool2000000@0oooo00<000000?ooo`3oool00P3oool30000
00<0oooo0`0000050?ooo`030000003oool0oooo0?H0oooo000=0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0?H0oooo000=0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`800000m`3oool000d0oooo00@000000?ooo`3oool00000203oool30000
00@0oooo0`0000040?ooo`030000003oool0oooo0?H0oooo000=0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0?H0oooo000=0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?H0oooo000>0?ooo`8000002@3oool4
000000<0oooo0P0000050?ooo`030000003oool0oooo0?H0oooo000W0?ooo`800000m`3oool002L0
oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<0
00000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo0P00003g0?oo
o`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3o
ool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool20000
0?L0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo
000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?oo
o`800000m`3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0
mP3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<000000`3o
ool400000080oooo0`0000050?ooo`030000003oool0oooo0?H0oooo00001@3oool000000?ooo`3o
ool0000000/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0mP3oool000050?ooo`000000oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`020?ooo`800000m`3oool000050?ooo`000000oooo0?ooo`000000203oool3000000@0
oooo0`0000040?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`3f0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000001@3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0?H0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3f0?ooo`000P3oool2000000T0oooo100000030?ooo`800000103oool2000000<0oooo
100000040?ooo`800000m`3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<00000
0?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3o
ool0mP3oool002L0oooo0P00003g0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool0
0`000000oooo0?ooo`0]0?ooo`800000a`3oool002L0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`350?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool200000?L0oooo
000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?oo
o`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`800000
m`3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool0
00P0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<000000`3oool30000
00D0oooo00<000000?ooo`3oool0mP3oool000L0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3f0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000m`3oool000L0
oooo00@000000?ooo`3oool00000203oool3000000@0oooo0`0000020?ooo`<000001@3oool00`00
0000oooo0?ooo`3f0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?H0oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0mP3o
ool000P0oooo0P0000090?ooo`@000000`3oool2000000<0oooo100000040?ooo`030000003oool0
oooo0?H0oooo000V0?ooo`<00000m`3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo
00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<00000
0?ooo`3oool0mP3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.243038, 0.578294, \
0.00620399, 0.00010218}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(anoTv03 = Interpolation[%42]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.`, 1.5`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[anoTv03[th], {th, 0, Pi/2}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.505921178334573`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5392016635690848`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -22.2931 38.4467 [
[.17539 -0.00656 -12 -9 ]
[.17539 -0.00656 12 0 ]
[.32696 -0.00656 -9 -9 ]
[.32696 -0.00656 9 0 ]
[.47854 -0.00656 -12 -9 ]
[.47854 -0.00656 12 0 ]
[.63011 -0.00656 -3 -9 ]
[.63011 -0.00656 3 0 ]
[.78169 -0.00656 -12 -9 ]
[.78169 -0.00656 12 0 ]
[.93327 -0.00656 -9 -9 ]
[.93327 -0.00656 9 0 ]
[.01131 .10205 -36 -4.5 ]
[.01131 .10205 0 4.5 ]
[.01131 .19817 -30 -4.5 ]
[.01131 .19817 0 4.5 ]
[.01131 .29429 -36 -4.5 ]
[.01131 .29429 0 4.5 ]
[.01131 .3904 -24 -4.5 ]
[.01131 .3904 0 4.5 ]
[.01131 .48652 -36 -4.5 ]
[.01131 .48652 0 4.5 ]
[.01131 .58264 -30 -4.5 ]
[.01131 .58264 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .00594 m
.17539 .01219 L
s
[(0.25)] .17539 -0.00656 0 1 Mshowa
.32696 .00594 m
.32696 .01219 L
s
[(0.5)] .32696 -0.00656 0 1 Mshowa
.47854 .00594 m
.47854 .01219 L
s
[(0.75)] .47854 -0.00656 0 1 Mshowa
.63011 .00594 m
.63011 .01219 L
s
[(1)] .63011 -0.00656 0 1 Mshowa
.78169 .00594 m
.78169 .01219 L
s
[(1.25)] .78169 -0.00656 0 1 Mshowa
.93327 .00594 m
.93327 .01219 L
s
[(1.5)] .93327 -0.00656 0 1 Mshowa
.125 Mabswid
.05412 .00594 m
.05412 .00969 L
s
.08444 .00594 m
.08444 .00969 L
s
.11476 .00594 m
.11476 .00969 L
s
.14507 .00594 m
.14507 .00969 L
s
.2057 .00594 m
.2057 .00969 L
s
.23602 .00594 m
.23602 .00969 L
s
.26633 .00594 m
.26633 .00969 L
s
.29665 .00594 m
.29665 .00969 L
s
.35728 .00594 m
.35728 .00969 L
s
.38759 .00594 m
.38759 .00969 L
s
.41791 .00594 m
.41791 .00969 L
s
.44822 .00594 m
.44822 .00969 L
s
.50885 .00594 m
.50885 .00969 L
s
.53917 .00594 m
.53917 .00969 L
s
.56948 .00594 m
.56948 .00969 L
s
.5998 .00594 m
.5998 .00969 L
s
.66043 .00594 m
.66043 .00969 L
s
.69074 .00594 m
.69074 .00969 L
s
.72106 .00594 m
.72106 .00969 L
s
.75138 .00594 m
.75138 .00969 L
s
.81201 .00594 m
.81201 .00969 L
s
.84232 .00594 m
.84232 .00969 L
s
.87264 .00594 m
.87264 .00969 L
s
.90295 .00594 m
.90295 .00969 L
s
.96358 .00594 m
.96358 .00969 L
s
.9939 .00594 m
.9939 .00969 L
s
.25 Mabswid
0 .00594 m
1 .00594 L
s
.02381 .10205 m
.03006 .10205 L
s
[(0.5825)] .01131 .10205 1 0 Mshowa
.02381 .19817 m
.03006 .19817 L
s
[(0.585)] .01131 .19817 1 0 Mshowa
.02381 .29429 m
.03006 .29429 L
s
[(0.5875)] .01131 .29429 1 0 Mshowa
.02381 .3904 m
.03006 .3904 L
s
[(0.59)] .01131 .3904 1 0 Mshowa
.02381 .48652 m
.03006 .48652 L
s
[(0.5925)] .01131 .48652 1 0 Mshowa
.02381 .58264 m
.03006 .58264 L
s
[(0.595)] .01131 .58264 1 0 Mshowa
.125 Mabswid
.02381 .02516 m
.02756 .02516 L
s
.02381 .04438 m
.02756 .04438 L
s
.02381 .06361 m
.02756 .06361 L
s
.02381 .08283 m
.02756 .08283 L
s
.02381 .12128 m
.02756 .12128 L
s
.02381 .1405 m
.02756 .1405 L
s
.02381 .15972 m
.02756 .15972 L
s
.02381 .17895 m
.02756 .17895 L
s
.02381 .21739 m
.02756 .21739 L
s
.02381 .23662 m
.02756 .23662 L
s
.02381 .25584 m
.02756 .25584 L
s
.02381 .27506 m
.02756 .27506 L
s
.02381 .31351 m
.02756 .31351 L
s
.02381 .33273 m
.02756 .33273 L
s
.02381 .35196 m
.02756 .35196 L
s
.02381 .37118 m
.02756 .37118 L
s
.02381 .40963 m
.02756 .40963 L
s
.02381 .42885 m
.02756 .42885 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .4673 m
.02756 .4673 L
s
.02381 .50574 m
.02756 .50574 L
s
.02381 .52497 m
.02756 .52497 L
s
.02381 .54419 m
.02756 .54419 L
s
.02381 .56341 m
.02756 .56341 L
s
.02381 .60186 m
.02756 .60186 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60302 m
.02605 .60313 L
.02729 .60319 L
.02846 .60323 L
.02954 .60326 L
.03072 .60329 L
.0318 .6033 L
.03279 .60331 L
.03396 .60332 L
.03506 .60332 L
.03626 .60331 L
.03756 .60329 L
.03821 .60327 L
.03891 .60326 L
.0402 .60322 L
.04262 .60312 L
.04523 .60298 L
.04759 .60282 L
.0529 .60236 L
.05781 .60179 L
.06244 .60115 L
.07299 .59927 L
.08269 .59705 L
.10458 .59038 L
.1234 .5829 L
.14407 .57297 L
.18449 .5488 L
.2234 .52037 L
.26476 .48558 L
.30461 .44858 L
.34294 .41063 L
.38372 .36868 L
.42298 .32774 L
.46074 .28861 L
.50094 .24804 L
.53963 .21154 L
.58077 .17545 L
.62039 .14356 L
.6585 .11652 L
.69906 .09145 L
.7381 .0707 L
.7796 .05225 L
.81958 .03797 L
.85805 .02747 L
.87793 .02327 L
.89897 .01974 L
.90841 .01846 L
.91854 .0173 L
.92805 .0164 L
.93686 .01574 L
Mistroke
.94651 .01521 L
.95161 .015 L
.95422 .01492 L
.95703 .01484 L
.95973 .01479 L
.96092 .01477 L
.96221 .01475 L
.96336 .01474 L
.96459 .01473 L
.96588 .01472 L
.96709 .01472 L
.96826 .01472 L
.96954 .01472 L
.97074 .01472 L
.97185 .01473 L
.97285 .01474 L
.97396 .01475 L
.97619 .01478 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00@`3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo0`00000F0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`<000005@3oool2000000@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`<000006`3oool4000001T0oooo100000030?oo
o`030000003oool0oooo0080oooo100000020?ooo`<000005@3oool4000000<0oooo00<000000?oo
o`3oool00P3oool3000000/0oooo00120?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool04@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0203oool00480oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`0A0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`080?ooo`00@P3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?oo
o`<000005@3oool010000000oooo0?ooo`0000080?ooo`<00000503oool010000000oooo0?ooo`00
000:0?ooo`040000003oool0oooo0?ooo`<000007@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000G0?ooo`030000003oool0oooo00L0
oooo0`00000;0?ooo`00@P3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo0000
01L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0D0?ooo`040000003oool0
oooo000000/0oooo00@000000?ooo`3oool000007`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00X0oooo00@000000?ooo`3oool000006@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00/0oooo00120?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool0503oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool06`3oool3000001X0oooo0`0000090?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool05@3oool3000000T0oooo00<000000?ooo`3oool02`3oool004<0oooo
0P00000:0?ooo`8000000`3oool4000001D0oooo0P0000090?ooo`@00000503oool2000000T0oooo
100000020?ooo`@00000703oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00P0oooo
0P0000030?ooo`@000005P3oool00`000000oooo0?ooo`070?ooo`@000002P3oool00?l0oooo8@3o
ool00?l0oooo8@3oool002L0oooo00<000000?ooo`3oool0mP3oool00240ooooo`00000002L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`4000000@3oool10?ooo`009`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0?0?ooo`009`3oool00`000000oooo0?ooo`3O0?oooa0000001`3oool0
02L0oooo00<000000?ooo`3oool0f@3oool6000001L0oooo000W0?ooo`800000e03oool6000001d0
oooo000W0?ooo`030000003oool0oooo0<l0oooo1000000S0?ooo`009`3oool00`000000oooo0?oo
o`3<0?ooo`<000009`3oool002L0oooo00<000000?ooo`3oool0b@3oool3000002X0oooo000W0?oo
o`030000003oool0oooo0<H0oooo0`00000]0?ooo`009`3oool200000<<0oooo1000000`0?ooo`00
9`3oool00`000000oooo0?ooo`2o0?ooo`<00000=03oool002L0oooo00<000000?ooo`3oool0_03o
ool3000003L0oooo000W0?ooo`030000003oool0oooo0;X0oooo0P00000j0?ooo`009`3oool00`00
0000oooo0?ooo`2h0?ooo`800000?03oool002L0oooo0P00002g0?ooo`800000?P3oool002L0oooo
00<000000?ooo`3oool0]03oool200000400oooo000W0?ooo`030000003oool0oooo0;40oooo0`00
00120?ooo`009`3oool00`000000oooo0?ooo`2_0?ooo`800000A@3oool002L0oooo00<000000?oo
o`3oool0[@3oool2000004L0oooo000W0?ooo`800000[03oool2000004T0oooo000W0?ooo`030000
003oool0oooo0:T0oooo0P00001;0?ooo`009`3oool00`000000oooo0?ooo`2X0?ooo`030000003o
ool0oooo04/0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000103oool2
000000<0oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`2V0?ooo`800000CP3oool0
00050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2T0?ooo`800000
D03oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`800000Y03oool00`00
0000oooo0?ooo`1@0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<00000103oool20000
00D0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo0:40oooo0P00001C
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000001@3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo09l0oooo
0P00001E0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1E0?ooo`000P3oool2000000T0
oooo100000030?ooo`800000103oool2000000<0oooo100000040?ooo`030000003oool0oooo09`0
oooo0P00001H0?ooo`009`3oool2000009`0oooo00<000000?ooo`3oool0F03oool002L0oooo00<0
00000?ooo`3oool0V@3oool2000005/0oooo000W0?ooo`030000003oool0oooo09P0oooo00<00000
0?ooo`3oool0F`3oool002L0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`1L0?oo
o`009`3oool00`000000oooo0?ooo`2E0?ooo`800000G`3oool002L0oooo0P00002E0?ooo`030000
003oool0oooo05l0oooo000W0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0H03o
ool002L0oooo00<000000?ooo`3oool0T@3oool2000006<0oooo000W0?ooo`030000003oool0oooo
0900oooo00<000000?ooo`3oool0H`3oool002L0oooo0P00002@0?ooo`030000003oool0oooo06@0
oooo000W0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0I@3oool002L0oooo00<0
00000?ooo`3oool0S03oool2000006P0oooo000W0?ooo`030000003oool0oooo08/0oooo00<00000
0?ooo`3oool0J03oool002L0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1Y0?oo
o`009`3oool2000008X0oooo00<000000?ooo`3oool0JP3oool002L0oooo00<000000?ooo`3oool0
R03oool00`000000oooo0?ooo`1[0?ooo`009`3oool00`000000oooo0?ooo`270?ooo`030000003o
ool0oooo06`0oooo00080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000103oool2
000000<0oooo0`0000050?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0K@3oool0
00L0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`250?ooo`030000003o
ool0oooo06h0oooo00070?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P0000250?ooo`030000
003oool0oooo06l0oooo00070?ooo`040000003oool0oooo000000P0oooo0`0000040?ooo`800000
0`3oool3000000D0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`1`0?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0880oooo00<000000?ooo`3o
ool0L@3oool000L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`210?oo
o`030000003oool0oooo0780oooo00080?ooo`8000002@3oool4000000<0oooo0P0000030?ooo`@0
0000103oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo07<0oooo000W0?ooo`800000
P03oool00`000000oooo0?ooo`1d0?ooo`009`3oool00`000000oooo0?ooo`1n0?ooo`030000003o
ool0oooo07D0oooo000W0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0MP3oool0
02L0oooo00<000000?ooo`3oool0N`3oool2000007T0oooo000W0?ooo`030000003oool0oooo07X0
oooo00<000000?ooo`3oool0N@3oool002L0oooo0P00001j0?ooo`030000003oool0oooo07X0oooo
000W0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0N`3oool002L0oooo00<00000
0?ooo`3oool0M`3oool00`000000oooo0?ooo`1l0?ooo`009`3oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo07d0oooo000W0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3o
ool0OP3oool002L0oooo0P00001e0?ooo`030000003oool0oooo07l0oooo000W0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0P03oool002L0oooo00<000000?ooo`3oool0LP3oool0
0`000000oooo0?ooo`210?ooo`009`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo
0880oooo000W0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0P`3oool002L0oooo
0P00001`0?ooo`030000003oool0oooo08@0oooo000W0?ooo`030000003oool0oooo06h0oooo00<0
00000?ooo`3oool0Q@3oool002L0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`26
0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000@0oooo0P0000040?oo
o`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo06`0oooo00<000000?oo
o`3oool0Q`3oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`000002
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo06/0oooo00<000000?ooo`3oool0R03oool000050?ooo`000000oooo0?ooo`0000002`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`800000J`3oool00`000000oooo0?ooo`290?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`<00000103oool2000000D0oooo00@000000?ooo`3oool0
oooo0`0000050?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0RP3oool000050?oo
o`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00D0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0
oooo08/0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo08`0oooo00020?ooo`8000002@3o
ool4000000<0oooo0P0000030?ooo`@000000P3oool4000000@0oooo00<000000?ooo`3oool0IP3o
ool00`000000oooo0?ooo`2=0?ooo`009`3oool2000006H0oooo00<000000?ooo`3oool0SP3oool0
02L0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`2?0?ooo`009`3oool00`000000
oooo0?ooo`1S0?ooo`030000003oool0oooo0900oooo000W0?ooo`030000003oool0oooo0680oooo
00<000000?ooo`3oool0T@3oool002L0oooo0P00001R0?ooo`030000003oool0oooo0980oooo000W
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0T`3oool002L0oooo00<000000?oo
o`3oool0G`3oool00`000000oooo0?ooo`2D0?ooo`009`3oool00`000000oooo0?ooo`1N0?ooo`03
0000003oool0oooo09D0oooo000W0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0
UP3oool002L0oooo0P00001N0?ooo`030000003oool0oooo09H0oooo000W0?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool0U`3oool002L0oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`2H0?ooo`009`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo09T0
oooo000W0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0VP3oool002L0oooo0P00
001I0?ooo`030000003oool0oooo09/0oooo000W0?ooo`030000003oool0oooo05L0oooo00<00000
0?ooo`3oool0W03oool002L0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`2M0?oo
o`003P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`0000050?ooo`03
0000003oool0oooo05D0oooo00<000000?ooo`3oool0WP3oool000d0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`2O0?ooo`003@3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000005@0oooo00<000000?ooo`3o
ool0X03oool000d0oooo00@000000?ooo`3oool00000203oool3000000@0oooo0`0000040?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool0X@3oool000d0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`2R0?ooo`003@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo0:<0oooo000>0?ooo`8000002@3oool4000000<0oooo0P0000050?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool0Y03oool002L0oooo0P00001?0?ooo`03
0000003oool0oooo0:D0oooo000W0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
YP3oool002L0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2W0?ooo`009`3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0:P0oooo000W0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0Z@3oool002L0oooo0P00001:0?ooo`030000003oool0oooo0:X0
oooo000W0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0Z`3oool002L0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`2/0?ooo`009`3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo0:d0oooo000W0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0[P3oool002L0oooo0P0000150?ooo`030000003oool0oooo0:l0oooo000W0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0/03oool002L0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`2a0?ooo`009`3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo0;80oooo000W0?ooo`030000003oool0oooo03l0oooo0P00002e0?ooo`009`3oool2000003l0
oooo00<000000?ooo`3oool0]@3oool002L0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`2f0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`00
00030?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`2g0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool0^03oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`80
0000>`3oool00`000000oooo0?ooo`2i0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<0
0000103oool3000000@0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0^P3oool000050?ooo`000000oooo0?ooo`000000203oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001`3o
ool00`000000oooo0?ooo`0g0?ooo`800000_@3oool000050?ooo`000000oooo0?ooo`000000203o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0_@3oool00080oooo0P0000090?ooo`@000000`3oool2000000@0oooo0P0000030?ooo`@00000
103oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0;h0oooo000W0?ooo`800000=@3o
ool00`000000oooo0?ooo`2o0?ooo`009`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo0<00oooo000W0?ooo`030000003oool0oooo0340oooo0P0000330?ooo`009`3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo0<<0oooo000W0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0a03oool002L0oooo0P00000^0?ooo`800000a`3oool002L0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`370?ooo`009`3oool00`000000oooo0?ooo`0Z0?oo
o`800000bP3oool002L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3:0?ooo`00
9`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0</0oooo000W0?ooo`8000009`3o
ool200000<h0oooo000W0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0cP3oool0
02L0oooo00<000000?ooo`3oool08`3oool200000=40oooo000W0?ooo`030000003oool0oooo0240
oooo0P00003C0?ooo`009`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0=<0oooo
000W0?ooo`8000007`3oool200000=H0oooo000W0?ooo`030000003oool0oooo01`0oooo0P00003H
0?ooo`009`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0=P0oooo00080?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`<000000`3oool3000000<0oooo0`0000050?ooo`03
0000003oool0oooo01T0oooo0P00003K0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01L0oooo0P00003M0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`80
00005P3oool200000=l0oooo00070?ooo`040000003oool0oooo000000P0oooo0`0000040?ooo`<0
00000P3oool3000000D0oooo00<000000?ooo`3oool04`3oool200000>40oooo00070?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool400000><0oooo00070?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool400000>L0oooo00080?oo
o`8000002@3oool4000000<0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`080?oo
o`<00000j`3oool002L0oooo2`00003^0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3o
ool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`00
0000oooo0?ooo`3f0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.254509, 0.578271, \
0.0064968, 0.000102455}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %39]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -0.638975 1.12661 [
[.17539 .47513 -12 -9 ]
[.17539 .47513 12 0 ]
[.32696 .47513 -9 -9 ]
[.32696 .47513 9 0 ]
[.47854 .47513 -12 -9 ]
[.47854 .47513 12 0 ]
[.63011 .47513 -3 -9 ]
[.63011 .47513 3 0 ]
[.78169 .47513 -12 -9 ]
[.78169 .47513 12 0 ]
[.93327 .47513 -9 -9 ]
[.93327 .47513 9 0 ]
[.01131 .03699 -18 -4.5 ]
[.01131 .03699 0 4.5 ]
[.01131 .14965 -18 -4.5 ]
[.01131 .14965 0 4.5 ]
[.01131 .26231 -18 -4.5 ]
[.01131 .26231 0 4.5 ]
[.01131 .37497 -18 -4.5 ]
[.01131 .37497 0 4.5 ]
[.01131 .60029 -18 -4.5 ]
[.01131 .60029 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .48763 m
.17539 .49388 L
s
[(0.25)] .17539 .47513 0 1 Mshowa
.32696 .48763 m
.32696 .49388 L
s
[(0.5)] .32696 .47513 0 1 Mshowa
.47854 .48763 m
.47854 .49388 L
s
[(0.75)] .47854 .47513 0 1 Mshowa
.63011 .48763 m
.63011 .49388 L
s
[(1)] .63011 .47513 0 1 Mshowa
.78169 .48763 m
.78169 .49388 L
s
[(1.25)] .78169 .47513 0 1 Mshowa
.93327 .48763 m
.93327 .49388 L
s
[(1.5)] .93327 .47513 0 1 Mshowa
.125 Mabswid
.05412 .48763 m
.05412 .49138 L
s
.08444 .48763 m
.08444 .49138 L
s
.11476 .48763 m
.11476 .49138 L
s
.14507 .48763 m
.14507 .49138 L
s
.2057 .48763 m
.2057 .49138 L
s
.23602 .48763 m
.23602 .49138 L
s
.26633 .48763 m
.26633 .49138 L
s
.29665 .48763 m
.29665 .49138 L
s
.35728 .48763 m
.35728 .49138 L
s
.38759 .48763 m
.38759 .49138 L
s
.41791 .48763 m
.41791 .49138 L
s
.44822 .48763 m
.44822 .49138 L
s
.50885 .48763 m
.50885 .49138 L
s
.53917 .48763 m
.53917 .49138 L
s
.56948 .48763 m
.56948 .49138 L
s
.5998 .48763 m
.5998 .49138 L
s
.66043 .48763 m
.66043 .49138 L
s
.69074 .48763 m
.69074 .49138 L
s
.72106 .48763 m
.72106 .49138 L
s
.75138 .48763 m
.75138 .49138 L
s
.81201 .48763 m
.81201 .49138 L
s
.84232 .48763 m
.84232 .49138 L
s
.87264 .48763 m
.87264 .49138 L
s
.90295 .48763 m
.90295 .49138 L
s
.96358 .48763 m
.96358 .49138 L
s
.9939 .48763 m
.9939 .49138 L
s
.25 Mabswid
0 .48763 m
1 .48763 L
s
.02381 .03699 m
.03006 .03699 L
s
[(0.6)] .01131 .03699 1 0 Mshowa
.02381 .14965 m
.03006 .14965 L
s
[(0.7)] .01131 .14965 1 0 Mshowa
.02381 .26231 m
.03006 .26231 L
s
[(0.8)] .01131 .26231 1 0 Mshowa
.02381 .37497 m
.03006 .37497 L
s
[(0.9)] .01131 .37497 1 0 Mshowa
.02381 .60029 m
.03006 .60029 L
s
[(1.1)] .01131 .60029 1 0 Mshowa
.125 Mabswid
.02381 .05952 m
.02756 .05952 L
s
.02381 .08205 m
.02756 .08205 L
s
.02381 .10459 m
.02756 .10459 L
s
.02381 .12712 m
.02756 .12712 L
s
.02381 .17218 m
.02756 .17218 L
s
.02381 .19472 m
.02756 .19472 L
s
.02381 .21725 m
.02756 .21725 L
s
.02381 .23978 m
.02756 .23978 L
s
.02381 .28484 m
.02756 .28484 L
s
.02381 .30738 m
.02756 .30738 L
s
.02381 .32991 m
.02756 .32991 L
s
.02381 .35244 m
.02756 .35244 L
s
.02381 .3975 m
.02756 .3975 L
s
.02381 .42004 m
.02756 .42004 L
s
.02381 .44257 m
.02756 .44257 L
s
.02381 .4651 m
.02756 .4651 L
s
.02381 .51017 m
.02756 .51017 L
s
.02381 .5327 m
.02756 .5327 L
s
.02381 .55523 m
.02756 .55523 L
s
.02381 .57776 m
.02756 .57776 L
s
.02381 .01446 m
.02756 .01446 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .03195 m
.02605 .03196 L
.02729 .03196 L
.02846 .03196 L
.02954 .03196 L
.03072 .03196 L
.0318 .03196 L
.03279 .03196 L
.03396 .03196 L
.03506 .03196 L
.03626 .03196 L
.03756 .03196 L
.03821 .03196 L
.03891 .03196 L
.0402 .03196 L
.04262 .03196 L
.04523 .03195 L
.04759 .03195 L
.0529 .03193 L
.05781 .03192 L
.06244 .0319 L
.07299 .03184 L
.08269 .03178 L
.10458 .03158 L
.1234 .03136 L
.14407 .03107 L
.18449 .03037 L
.2234 .02953 L
.26476 .02851 L
.30461 .02743 L
.34294 .02632 L
.38372 .02509 L
.42298 .02389 L
.46074 .02274 L
.50094 .02155 L
.53963 .02048 L
.58077 .01943 L
.62039 .01849 L
.6585 .0177 L
.69906 .01696 L
.7381 .01636 L
.7796 .01581 L
.81958 .0154 L
.85805 .01509 L
.87793 .01497 L
.89897 .01486 L
.90841 .01482 L
.91854 .01479 L
.92805 .01476 L
.93686 .01475 L
Mistroke
.94651 .01473 L
.95161 .01472 L
.95422 .01472 L
.95703 .01472 L
.95973 .01472 L
.96092 .01472 L
.96221 .01472 L
.96336 .01472 L
.96459 .01472 L
.96588 .01472 L
.96709 .01472 L
.96826 .01472 L
.96954 .01472 L
.97074 .01472 L
.97185 .01472 L
.97285 .01472 L
.97396 .01472 L
.97619 .01472 L
Mfstroke
.02381 .60332 m
.02499 .60332 L
.02605 .60332 L
.02729 .60332 L
.02846 .60332 L
.02954 .60331 L
.03053 .60331 L
.03279 .6033 L
.03506 .60329 L
.03756 .60328 L
.04262 .60324 L
.04755 .60319 L
.05285 .60313 L
.06244 .60298 L
.07373 .60275 L
.08445 .60248 L
.10458 .60183 L
.14277 .60012 L
.18342 .59763 L
.22255 .59465 L
.26413 .59093 L
.3042 .58688 L
.34275 .58264 L
.38375 .57786 L
.42324 .5731 L
.46121 .56847 L
.50163 .56358 L
.54054 .55903 L
.5819 .55444 L
.62175 .55032 L
.66008 .54664 L
.70086 .54312 L
.74013 .54015 L
.77788 .53771 L
.81808 .53557 L
.85677 .53396 L
.87642 .53332 L
.89791 .53275 L
.90783 .53253 L
.91843 .53233 L
.92837 .53218 L
.93753 .53206 L
.94707 .53197 L
.9521 .53194 L
.95742 .53191 L
.95964 .5319 L
.96204 .53189 L
.9641 .53188 L
.96636 .53187 L
.96772 .53187 L
Mistroke
.96899 .53187 L
.97021 .53187 L
.9715 .53187 L
.97276 .53187 L
.97396 .53187 L
.97503 .53187 L
.97619 .53187 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000
^`3ooom7000000L0oooo000E0?ooo`030000003oool0oooo08l0oooo:`00001>0?ooo`005@3oool0
0`000000oooo0?ooo`1U0?ooobX00000N@3oool001D0oooo00<000000?ooo`3oool0A03ooolQ0000
0:<0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000
oooo0?ooo`0F0?ooobh00000a03oool000050?ooo`000000oooo0?ooo`000000203oool010000000
oooo0?ooo`0000040?oooaT00000lP3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000040?ooo`<00000o`3oool90?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3o
ool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo00020?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo000000090?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003o
ool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo0`00003o0?ooo`T0oooo00001@3oool0
00000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo00020?ooo`8000002@3oool40000
00@0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo000000@0oooo0`00003o0?ooo`T0oooo00001@3oool000000?oo
o`3oool0000000T0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0
oooo2@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0?l0oooo2@3oool00080oooo0P00000:0?ooo`8000001@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00
003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool00080oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`0000050?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`00
00002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo2@3oool000050?oo
o`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`<00000o`3oool90?ooo`00
00D0oooo0000003oool0oooo000000090?ooo`<00000103oool00`000000oooo0?ooo`3o0?ooo`T0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo00020?ooo`8000002P3oool20000
00D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`0L0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@0
00000P3oool3000001P0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000I0?ooo`80
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`00000M0?ooo`@0
0000703oool4000000<0oooo00<000000?ooo`3oool00P3oool400000080oooo0`00000G0?ooo`@0
00000`3oool00`000000oooo0?ooo`020?ooo`<000003@3oool001D0oooo00<000000?ooo`3oool0
6`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0503oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01D0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo000E0?oo
o`030000003oool0oooo01/0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`0E0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`005@3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo000000X0oooo
00@000000?ooo`3oool0oooo0`00000G0?ooo`040000003oool0oooo000000P0oooo0`00000H0?oo
o`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`00000O0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000001T0oooo
00<000000?ooo`3oool01`3oool3000000d0oooo000E0?ooo`800000703oool010000000oooo0?oo
o`00000;0?ooo`040000003oool0oooo000001T0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`0H0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool000008@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool00000
6`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo000E0?ooo`030000003o
ool0oooo01/0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo01L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0H0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0M0?ooo`<000007@3oool3000000T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0G0?ooo`<000002@3oool00`000000oooo0?ooo`0=0?ooo`005@3oool00`000000oooo0?oo
o`0L0?ooo`8000002P3oool2000000<0oooo1000000G0?ooo`8000002@3oool4000001P0oooo0P00
00090?ooo`@000000P3oool4000001h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`080?ooo`8000000`3oool4000001P0oooo00<000000?ooo`3oool01`3oool4000000`0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool000h0ooooo`00000C000000005@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo0@0000010?ooo`40oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000=`0oooo9P0000070?oo
o`005@3oool00`000000oooo0?ooo`350?oooaH00000;@3oool001D0oooo00<000000?ooo`3oool0
^`3oool:000004<0oooo000E0?ooo`030000003oool0oooo0;00oooo2`00001=0?ooo`005@3oool0
0`000000oooo0?ooo`2U0?ooo`/00000F03oool001D0oooo00<000000?ooo`3oool0V`3oool:0000
06<0oooo000E0?ooo`800000T03oool<000006d0oooo000E0?ooo`030000003oool0oooo08@0oooo
2`00001i0?ooo`005@3oool00`000000oooo0?ooo`1m0?ooo`L00000Q03oool001D0oooo00<00000
0?ooo`3oool0M`3oool6000008/0oooo000E0?ooo`030000003oool0oooo06l0oooo2000002A0?oo
o`005@3oool00`000000oooo0?ooo`1U0?ooo`X00000V@3oool001D0oooo0P00001K0?ooo`/00000
X`3oool001D0oooo00<000000?ooo`3oool0DP3oool800000:h0oooo000E0?ooo`030000003oool0
oooo04`0oooo1P00002f0?ooo`005@3oool00`000000oooo0?ooo`140?ooo`P00000_03oool00003
0?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000
oooo0?ooo`0i0?ooo`/00000a03oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02h0oooo2`00003?0?ooo`000`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00<0oooo0`00000H0?oooaH00000fP3oool000<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`030?oooa/00000l03oool000<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo2@3oool00004
0?ooo`0000000000000000T0oooo0`0000050?ooo`030000003oool0oooo0?l0oooo2@3oool000<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.129741, 0.552832, \
0.00606207, 0.00326241}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\((anoTv03[th]/anoTv03[0])\), {th, 0, Pi/2}, 
      PlotStyle \[Rule] {Dashing[{0.01, 0.01}]}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.505921178334573`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5392016635690848`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -22.2931 22.8962 [
[.17539 .59052 -12 -9 ]
[.17539 .59052 12 0 ]
[.32696 .59052 -9 -9 ]
[.32696 .59052 9 0 ]
[.47854 .59052 -12 -9 ]
[.47854 .59052 12 0 ]
[.63011 .59052 -3 -9 ]
[.63011 .59052 3 0 ]
[.78169 .59052 -12 -9 ]
[.78169 .59052 12 0 ]
[.93327 .59052 -9 -9 ]
[.93327 .59052 9 0 ]
[.01131 .03061 -30 -4.5 ]
[.01131 .03061 0 4.5 ]
[.01131 .14509 -24 -4.5 ]
[.01131 .14509 0 4.5 ]
[.01131 .25958 -30 -4.5 ]
[.01131 .25958 0 4.5 ]
[.01131 .37406 -24 -4.5 ]
[.01131 .37406 0 4.5 ]
[.01131 .48854 -30 -4.5 ]
[.01131 .48854 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .60302 m
.17539 .60927 L
s
[(0.25)] .17539 .59052 0 1 Mshowa
.32696 .60302 m
.32696 .60927 L
s
[(0.5)] .32696 .59052 0 1 Mshowa
.47854 .60302 m
.47854 .60927 L
s
[(0.75)] .47854 .59052 0 1 Mshowa
.63011 .60302 m
.63011 .60927 L
s
[(1)] .63011 .59052 0 1 Mshowa
.78169 .60302 m
.78169 .60927 L
s
[(1.25)] .78169 .59052 0 1 Mshowa
.93327 .60302 m
.93327 .60927 L
s
[(1.5)] .93327 .59052 0 1 Mshowa
.125 Mabswid
.05412 .60302 m
.05412 .60677 L
s
.08444 .60302 m
.08444 .60677 L
s
.11476 .60302 m
.11476 .60677 L
s
.14507 .60302 m
.14507 .60677 L
s
.2057 .60302 m
.2057 .60677 L
s
.23602 .60302 m
.23602 .60677 L
s
.26633 .60302 m
.26633 .60677 L
s
.29665 .60302 m
.29665 .60677 L
s
.35728 .60302 m
.35728 .60677 L
s
.38759 .60302 m
.38759 .60677 L
s
.41791 .60302 m
.41791 .60677 L
s
.44822 .60302 m
.44822 .60677 L
s
.50885 .60302 m
.50885 .60677 L
s
.53917 .60302 m
.53917 .60677 L
s
.56948 .60302 m
.56948 .60677 L
s
.5998 .60302 m
.5998 .60677 L
s
.66043 .60302 m
.66043 .60677 L
s
.69074 .60302 m
.69074 .60677 L
s
.72106 .60302 m
.72106 .60677 L
s
.75138 .60302 m
.75138 .60677 L
s
.81201 .60302 m
.81201 .60677 L
s
.84232 .60302 m
.84232 .60677 L
s
.87264 .60302 m
.87264 .60677 L
s
.90295 .60302 m
.90295 .60677 L
s
.96358 .60302 m
.96358 .60677 L
s
.9939 .60302 m
.9939 .60677 L
s
.25 Mabswid
0 .60302 m
1 .60302 L
s
.02381 .03061 m
.03006 .03061 L
s
[(0.975)] .01131 .03061 1 0 Mshowa
.02381 .14509 m
.03006 .14509 L
s
[(0.98)] .01131 .14509 1 0 Mshowa
.02381 .25958 m
.03006 .25958 L
s
[(0.985)] .01131 .25958 1 0 Mshowa
.02381 .37406 m
.03006 .37406 L
s
[(0.99)] .01131 .37406 1 0 Mshowa
.02381 .48854 m
.03006 .48854 L
s
[(0.995)] .01131 .48854 1 0 Mshowa
.125 Mabswid
.02381 .05351 m
.02756 .05351 L
s
.02381 .07641 m
.02756 .07641 L
s
.02381 .0993 m
.02756 .0993 L
s
.02381 .1222 m
.02756 .1222 L
s
.02381 .16799 m
.02756 .16799 L
s
.02381 .19089 m
.02756 .19089 L
s
.02381 .21378 m
.02756 .21378 L
s
.02381 .23668 m
.02756 .23668 L
s
.02381 .28247 m
.02756 .28247 L
s
.02381 .30537 m
.02756 .30537 L
s
.02381 .32826 m
.02756 .32826 L
s
.02381 .35116 m
.02756 .35116 L
s
.02381 .39695 m
.02756 .39695 L
s
.02381 .41985 m
.02756 .41985 L
s
.02381 .44274 m
.02756 .44274 L
s
.02381 .46564 m
.02756 .46564 L
s
.02381 .51143 m
.02756 .51143 L
s
.02381 .53433 m
.02756 .53433 L
s
.02381 .55723 m
.02756 .55723 L
s
.02381 .58012 m
.02756 .58012 L
s
.02381 .00772 m
.02756 .00772 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .60302 m
.02605 .60313 L
.02729 .60319 L
.02846 .60323 L
.02954 .60326 L
.03072 .60329 L
.0318 .6033 L
.03279 .60331 L
.03396 .60332 L
.03506 .60332 L
.03626 .60331 L
.03756 .60329 L
.03821 .60327 L
.03891 .60326 L
.0402 .60322 L
.04262 .60312 L
.04523 .60298 L
.04759 .60282 L
.0529 .60236 L
.05781 .60179 L
.06244 .60115 L
.07299 .59927 L
.08269 .59705 L
.10458 .59038 L
.1234 .5829 L
.14407 .57297 L
.18449 .5488 L
.2234 .52037 L
.26476 .48558 L
.30461 .44858 L
.34294 .41063 L
.38372 .36868 L
.42298 .32774 L
.46074 .28861 L
.50094 .24804 L
.53963 .21154 L
.58077 .17545 L
.62039 .14356 L
.6585 .11652 L
.69906 .09145 L
.7381 .0707 L
.7796 .05225 L
.81958 .03797 L
.85805 .02747 L
.87793 .02327 L
.89897 .01974 L
.90841 .01846 L
.91854 .0173 L
.92805 .0164 L
.93686 .01574 L
Mistroke
.94651 .01521 L
.95161 .015 L
.95422 .01492 L
.95703 .01484 L
.95973 .01479 L
.96092 .01477 L
.96221 .01475 L
.96336 .01474 L
.96459 .01473 L
.96588 .01472 L
.96709 .01472 L
.96826 .01472 L
.96954 .01472 L
.97074 .01472 L
.97185 .01473 L
.97285 .01474 L
.97396 .01475 L
.97619 .01478 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0>@0oooo0P0000020?ooo`L000000P3oool3000000P0
oooo000Q0?ooo`030000003oool0oooo0=d0oooo100000000`3oool000000000000H0?ooo`000P3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool00P3o
ool3000000D0oooo00<000000?ooo`3oool0f03oool400000200oooo00001@3oool000000?ooo`3o
ool0000000/0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0e@3oool2000002D0oooo00001@3oool000000?ooo`3oool0000000/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
0P00003A0?ooo`80000000<0oooo0000000000009`3oool000050?ooo`000000oooo0?ooo`000000
2@3oool3000000@0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo0<h0
oooo0P00000/0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo0000
00D0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`390?ooo`@00000;`3oool0
00050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`360?ooo`800000
=03oool00080oooo0P00000:0?ooo`8000000`3oool400000080oooo100000040?ooo`030000003o
ool0oooo0<@0oooo0P00000f0?ooo`008@3oool00`000000oooo0?ooo`300?ooo`<00000>@3oool0
0240oooo0P0000300?ooo`030000003oool0oooo03X0oooo000Q0?ooo`030000003oool0oooo0;`0
oooo0P00000n0?ooo`008@3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo03h0oooo
000Q0?ooo`030000003oool0oooo0;L0oooo0P0000130?ooo`008@3oool00`000000oooo0?ooo`2f
0?ooo`030000003oool0oooo04<0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`80
0000]03oool2000004L0oooo000Q0?ooo`030000003oool0oooo0;40oooo0P0000190?ooo`008@3o
ool00`000000oooo0?ooo`2^0?ooo`800000C03oool00240oooo00<000000?ooo`3oool0[@3oool0
0`000000oooo0?ooo`1<0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000
oooo0?ooo`2Z0?ooo`800000D03oool00240oooo0P00002Y0?ooo`800000DP3oool00240oooo00<0
00000?ooo`3oool0YP3oool00`000000oooo0?ooo`1C0?ooo`008@3oool00`000000oooo0?ooo`2U
0?ooo`030000003oool0oooo05@0oooo000Q0?ooo`030000003oool0oooo0:@0oooo00<000000?oo
o`3oool0E@3oool00240oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`1G0?ooo`00
8@3oool200000:80oooo00<000000?ooo`3oool0F03oool00240oooo00<000000?ooo`3oool0X03o
ool00`000000oooo0?ooo`1I0?ooo`008@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0
oooo05`0oooo000Q0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0G@3oool000P0
oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000040?ooo`8000001@3oool00`000000
oooo0?ooo`2K0?ooo`030000003oool0oooo05h0oooo00070?ooo`040000003oool0oooo000000/0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
09T0oooo00<000000?ooo`3oool0H03oool000L0oooo00@000000?ooo`3oool000002`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P00002I0?ooo`030000003oool0
oooo0640oooo00070?ooo`040000003oool0oooo000000T0oooo0`0000030?ooo`8000001@3oool0
0`000000oooo0?ooo`2G0?ooo`030000003oool0oooo0680oooo00070?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo09D0oooo00<000000?ooo`3oool0I03oool000L0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0U03oool00`000000oooo0?ooo`1U0?ooo`00203oool2000000X0oooo0P0000040?ooo`80
00001@3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo06H0oooo000Q0?ooo`030000
003oool0oooo0940oooo00<000000?ooo`3oool0J03oool00240oooo0P00002A0?ooo`030000003o
ool0oooo06T0oooo000Q0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0JP3oool0
0240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0S03oool2000006h0
oooo000Q0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0KP3oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo0P00002:0?ooo`030000003oool0oooo0700oooo000Q0?oo
o`030000003oool0oooo08P0oooo00<000000?ooo`3oool0L@3oool00240oooo00<000000?ooo`3o
ool0Q`3oool00`000000oooo0?ooo`1b0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`240?ooo`800000MP3oool00240oooo00<000000?ooo`3oool0P`3oool0
0`000000oooo0?ooo`1f0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0840
oooo00<000000?ooo`3oool0N03oool00240oooo00<000000?ooo`3oool0P03oool00`000000oooo
0?ooo`1i0?ooo`008@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo07X0oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo07d0oooo0P00001m0?oo
o`008@3oool2000007d0oooo00<000000?ooo`3oool0O@3oool00240oooo00<000000?ooo`3oool0
o03oool00240oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1o0?ooo`008@3oool0
0`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0800oooo00020?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`<00000103oool2000000<0oooo0`0000050?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool0P@3oool000050?ooo`000000oooo0?ooo`0000002`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3l0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000M`3o
ool00`000000oooo0?ooo`230?ooo`0000D0oooo0000003oool0oooo000000090?ooo`<000000`3o
ool2000000<0oooo0`0000050?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0Q03o
ool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1d0?ooo`03
0000003oool0oooo08D0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0o03oool00080oooo0P00000:0?ooo`800000103oool2000000<0oooo100000040?oo
o`030000003oool0oooo0780oooo00<000000?ooo`3oool0Q`3oool00240oooo00<000000?ooo`3o
ool0L@3oool00`000000oooo0?ooo`280?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003o
ool0oooo06l0oooo00<000000?ooo`3oool0RP3oool00240oooo00<000000?ooo`3oool0KP3oool0
0`000000oooo0?ooo`2;0?ooo`008@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo
08`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo06/0oooo
00<000000?ooo`3oool0SP3oool00240oooo0P00001[0?ooo`030000003oool0oooo08l0oooo000Q
0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0T03oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`2A0?ooo`00
8@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0980oooo000Q0?ooo`030000003o
ool0oooo06H0oooo00<000000?ooo`3oool0T`3oool00240oooo0P00001U0?ooo`030000003oool0
oooo09D0oooo000Q0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0UP3oool00240
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`2G0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo09T0oooo000Q
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0V@3oool00240oooo0P00001P0?oo
o`030000003oool0oooo09X0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo05d0oooo00<000000?ooo`3oool0W03oool00240oooo00<000000?ooo`3oool0G03o
ool00`000000oooo0?ooo`2M0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00P3oool3
000000<0oooo0`0000050?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0WP3oool0
00L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0o03oool000L0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P00001J0?ooo`030000003oool0
oooo0:00oooo00070?ooo`040000003oool0oooo000000T0oooo0`0000030?ooo`<00000103oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0:40oooo00070?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo05L0oooo00<000000?ooo`3oool0XP3oool000L0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0EP3oool00`000000oooo0?ooo`2S0?ooo`00203oool2000000X0oooo0P0000040?ooo`80
00001@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0:@0oooo000Q0?ooo`030000
003oool0oooo05@0oooo00<000000?ooo`3oool0Y@3oool00240oooo0P00003m0?ooo`008@3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0:L0oooo000Q0?ooo`030000003oool0oooo
0540oooo00<000000?ooo`3oool0Z03oool00240oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`2Y0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo0:/0oooo000Q0?ooo`800000CP3oool00`000000oooo0?ooo`2/
0?ooo`008@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0:d0oooo000Q0?ooo`03
0000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo04X0oooo0P00002`0?ooo`008@3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0;00oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`800000B03oool00`000000oooo0?ooo`2b0?ooo`008@3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo0;<0oooo000Q0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool0]03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`2f0?ooo`008@3oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo0;L0oooo000Q0?ooo`800000@P3oool00`000000oooo0?ooo`2h0?ooo`00
8@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0;X0oooo000Q0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0^`3oool00240oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`2l0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool30000
00<0oooo0`0000030?ooo`<000001@3oool00`000000oooo0?ooo`3l0?ooo`0000D0oooo0000003o
ool0oooo0000000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0_P3oool00005
0?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool2000003/0oooo00<000000?ooo`3oool0_`3oool00005
0?ooo`000000oooo0?ooo`0000002@3oool3000000<0oooo0`0000020?ooo`<000001@3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo0<00oooo00001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`320?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool0`P3oool00080oooo0P00000:0?ooo`800000103oool2000000<0oooo100000040?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool0``3oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo0P00000d0?ooo`800000a`3oool00240oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`370?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`0^0?ooo`800000c03oool00240oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`3<0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool2000002/0oooo0P00003@0?oo
o`008@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0=00oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo02H0oooo0P00003D0?ooo`008@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0=@0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`8000008`3oool200000=P0oooo000Q0?ooo`030000003oool0oooo01X0oooo
0P0000040?ooo`8000000`3oool400000080oooo0`00000G0?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`<000005P3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`<000006`3oool4000001/0oooo100000030?ooo`030000003oool0oooo0080oooo
100000020?ooo`<000005@3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000000`0oooo
000Q0?ooo`030000003oool0oooo01T0oooo00H000000?ooo`3oool000000?ooo`0000060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo0180oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo000Q0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool00P0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo000Q0?ooo`030000003oool0
oooo01T0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000001H0oooo
00@000000?ooo`3oool00000203oool3000001D0oooo00@000000?ooo`3oool000002P3oool01000
0000oooo0?ooo`3oool3000001d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`09
0?ooo`040000003oool0oooo0?ooo`<000005`3oool00`000000oooo0?ooo`070?ooo`<00000303o
ool00240oooo0P00000J0?ooo`80000000<0oooo0000003oool02P3oool010000000oooo0?ooo`00
000H0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool05@3oool010000000oooo
0?ooo`00000;0?ooo`040000003oool0oooo000001l0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0:0?ooo`040000003oool0oooo000001T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0<0?ooo`008@3oool00`000000oooo0?ooo`0G0?ooo`<000000P3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool05P3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01/0oooo0`00000L0?ooo`<0
00002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01D0oooo0`0000090?oo
o`030000003oool0oooo00`0oooo000Q0?ooo`030000003oool0oooo01@0oooo0P0000040?ooo`80
00002P3oool2000000<0oooo1000000F0?ooo`8000002@3oool4000001D0oooo0P0000090?ooo`@0
00000P3oool4000001`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`80
00000`3oool4000001H0oooo00<000000?ooo`3oool01`3oool4000000/0oooo000Q0?ooo`030000
003oool0oooo0180oooo0P00003X0?ooo`008@3oool00`000000oooo0?ooo`0>0?ooo`<00000j`3o
ool00240oooo00<000000?ooo`3oool02@3oool300000?00oooo000K0?ooool000001P0000000240
oooo1@0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000Q0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.210978, 0.972291, \
0.00634513, 0.000168023}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -9.62825 10.2314 [
[.17539 .59068 -12 -9 ]
[.17539 .59068 12 0 ]
[.32696 .59068 -9 -9 ]
[.32696 .59068 9 0 ]
[.47854 .59068 -12 -9 ]
[.47854 .59068 12 0 ]
[.63011 .59068 -3 -9 ]
[.63011 .59068 3 0 ]
[.78169 .59068 -12 -9 ]
[.78169 .59068 12 0 ]
[.93327 .59068 -9 -9 ]
[.93327 .59068 9 0 ]
[.01131 .09161 -24 -4.5 ]
[.01131 .09161 0 4.5 ]
[.01131 .19393 -24 -4.5 ]
[.01131 .19393 0 4.5 ]
[.01131 .29624 -24 -4.5 ]
[.01131 .29624 0 4.5 ]
[.01131 .39856 -24 -4.5 ]
[.01131 .39856 0 4.5 ]
[.01131 .50087 -24 -4.5 ]
[.01131 .50087 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .60318 m
.17539 .60943 L
s
[(0.25)] .17539 .59068 0 1 Mshowa
.32696 .60318 m
.32696 .60943 L
s
[(0.5)] .32696 .59068 0 1 Mshowa
.47854 .60318 m
.47854 .60943 L
s
[(0.75)] .47854 .59068 0 1 Mshowa
.63011 .60318 m
.63011 .60943 L
s
[(1)] .63011 .59068 0 1 Mshowa
.78169 .60318 m
.78169 .60943 L
s
[(1.25)] .78169 .59068 0 1 Mshowa
.93327 .60318 m
.93327 .60943 L
s
[(1.5)] .93327 .59068 0 1 Mshowa
.125 Mabswid
.05412 .60318 m
.05412 .60693 L
s
.08444 .60318 m
.08444 .60693 L
s
.11476 .60318 m
.11476 .60693 L
s
.14507 .60318 m
.14507 .60693 L
s
.2057 .60318 m
.2057 .60693 L
s
.23602 .60318 m
.23602 .60693 L
s
.26633 .60318 m
.26633 .60693 L
s
.29665 .60318 m
.29665 .60693 L
s
.35728 .60318 m
.35728 .60693 L
s
.38759 .60318 m
.38759 .60693 L
s
.41791 .60318 m
.41791 .60693 L
s
.44822 .60318 m
.44822 .60693 L
s
.50885 .60318 m
.50885 .60693 L
s
.53917 .60318 m
.53917 .60693 L
s
.56948 .60318 m
.56948 .60693 L
s
.5998 .60318 m
.5998 .60693 L
s
.66043 .60318 m
.66043 .60693 L
s
.69074 .60318 m
.69074 .60693 L
s
.72106 .60318 m
.72106 .60693 L
s
.75138 .60318 m
.75138 .60693 L
s
.81201 .60318 m
.81201 .60693 L
s
.84232 .60318 m
.84232 .60693 L
s
.87264 .60318 m
.87264 .60693 L
s
.90295 .60318 m
.90295 .60693 L
s
.96358 .60318 m
.96358 .60693 L
s
.9939 .60318 m
.9939 .60693 L
s
.25 Mabswid
0 .60318 m
1 .60318 L
s
.02381 .09161 m
.03006 .09161 L
s
[(0.95)] .01131 .09161 1 0 Mshowa
.02381 .19393 m
.03006 .19393 L
s
[(0.96)] .01131 .19393 1 0 Mshowa
.02381 .29624 m
.03006 .29624 L
s
[(0.97)] .01131 .29624 1 0 Mshowa
.02381 .39856 m
.03006 .39856 L
s
[(0.98)] .01131 .39856 1 0 Mshowa
.02381 .50087 m
.03006 .50087 L
s
[(0.99)] .01131 .50087 1 0 Mshowa
.125 Mabswid
.02381 .11208 m
.02756 .11208 L
s
.02381 .13254 m
.02756 .13254 L
s
.02381 .153 m
.02756 .153 L
s
.02381 .17346 m
.02756 .17346 L
s
.02381 .21439 m
.02756 .21439 L
s
.02381 .23485 m
.02756 .23485 L
s
.02381 .25532 m
.02756 .25532 L
s
.02381 .27578 m
.02756 .27578 L
s
.02381 .3167 m
.02756 .3167 L
s
.02381 .33717 m
.02756 .33717 L
s
.02381 .35763 m
.02756 .35763 L
s
.02381 .37809 m
.02756 .37809 L
s
.02381 .41902 m
.02756 .41902 L
s
.02381 .43948 m
.02756 .43948 L
s
.02381 .45994 m
.02756 .45994 L
s
.02381 .48041 m
.02756 .48041 L
s
.02381 .52133 m
.02756 .52133 L
s
.02381 .5418 m
.02756 .5418 L
s
.02381 .56226 m
.02756 .56226 L
s
.02381 .58272 m
.02756 .58272 L
s
.02381 .07115 m
.02756 .07115 L
s
.02381 .05069 m
.02756 .05069 L
s
.02381 .03022 m
.02756 .03022 L
s
.02381 .00976 m
.02756 .00976 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60318 m
.02499 .60318 L
.02605 .60318 L
.02729 .60317 L
.02846 .60315 L
.02954 .60314 L
.03053 .60311 L
.03279 .60305 L
.03506 .60297 L
.03756 .60285 L
.04262 .60254 L
.04755 .60215 L
.05285 .60161 L
.06244 .60038 L
.07373 .59849 L
.08445 .59625 L
.10458 .59091 L
.14277 .57683 L
.18342 .55637 L
.22255 .53183 L
.26413 .50115 L
.3042 .46777 L
.34275 .43285 L
.38375 .3935 L
.42324 .35429 L
.46121 .31614 L
.50163 .27587 L
.54054 .23844 L
.5819 .20066 L
.62175 .16667 L
.66008 .13641 L
.70086 .10737 L
.74013 .08294 L
.77788 .06286 L
.81808 .04524 L
.85677 .03199 L
.87642 .02667 L
.89791 .02196 L
.90783 .02018 L
.91843 .01855 L
.92837 .01729 L
.93753 .01634 L
.94707 .01558 L
.9521 .01528 L
.95742 .01503 L
.95964 .01495 L
.96204 .01487 L
.9641 .01482 L
.96636 .01477 L
.96772 .01475 L
Mistroke
.96899 .01474 L
.97021 .01473 L
.9715 .01472 L
.97276 .01472 L
.97396 .01472 L
.97503 .01472 L
.97619 .01473 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .60318 m
.02605 .60324 L
.02729 .60326 L
.02846 .60328 L
.02954 .60329 L
.03072 .6033 L
.0318 .60331 L
.03279 .60332 L
.03396 .60332 L
.03506 .60332 L
.03626 .60331 L
.03756 .6033 L
.03821 .6033 L
.03891 .60329 L
.0402 .60327 L
.04262 .60323 L
.04523 .60317 L
.04759 .6031 L
.0529 .60289 L
.05781 .60264 L
.06244 .60235 L
.07299 .60151 L
.08269 .60052 L
.10458 .59754 L
.1234 .5942 L
.14407 .58976 L
.18449 .57896 L
.2234 .56625 L
.26476 .55071 L
.30461 .53417 L
.34294 .51722 L
.38372 .49847 L
.42298 .48017 L
.46074 .46269 L
.50094 .44456 L
.53963 .42825 L
.58077 .41212 L
.62039 .39787 L
.6585 .38579 L
.69906 .37459 L
.7381 .36531 L
.7796 .35707 L
.81958 .35069 L
.85805 .34599 L
.87793 .34412 L
.89897 .34254 L
.90841 .34197 L
.91854 .34145 L
.92805 .34105 L
.93686 .34075 L
Mistroke
.94651 .34051 L
.95161 .34042 L
.95422 .34038 L
.95703 .34035 L
.95973 .34033 L
.96092 .34032 L
.96221 .34031 L
.96336 .3403 L
.96459 .3403 L
.96588 .3403 L
.96709 .34029 L
.96826 .34029 L
.96954 .34029 L
.97074 .3403 L
.97185 .3403 L
.97285 .3403 L
.97396 .34031 L
.97619 .34032 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{46, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0k03oool?000000L0oooo000K0?ooo`030000003oool0oooo
0>L0oooo1@00000F0?ooo`006`3oool00`000000oooo0?ooo`3S0?ooo`@000006`3oool001/0oooo
00<000000?ooo`3oool0g@3oool6000001l0oooo000K0?ooo`800000fP3oool4000002D0oooo000K
0?ooo`030000003oool0oooo0=L0oooo0P00000Y0?ooo`006`3oool00`000000oooo0?ooo`3D0?oo
o`<00000:`3oool001/0oooo00<000000?ooo`3oool0dP3oool2000002h0oooo000K0?ooo`030000
003oool0oooo0<l0oooo0`00000`0?ooo`006`3oool200000<h0oooo0P00000c0?ooo`006`3oool0
0`000000oooo0?ooo`3;0?ooo`800000=@3oool001/0oooo00<000000?ooo`3oool0b@3oool20000
03L0oooo000K0?ooo`030000003oool0oooo0<L0oooo0P00000i0?ooo`006`3oool00`000000oooo
0?ooo`340?ooo`<00000>`3oool001/0oooo00<000000?ooo`3oool0`P3oool2000003h0oooo000K
0?ooo`800000`@3oool200000400oooo000K0?ooo`030000003oool0oooo0;h0oooo0P0000120?oo
o`006`3oool00`000000oooo0?ooo`2l0?ooo`800000A03oool00080oooo0P0000040?ooo`030000
003oool0oooo0080oooo0`0000030?ooo`<000001@3oool00`000000oooo0?ooo`2k0?ooo`030000
003oool0oooo04@0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;T0oooo0P0000170?ooo`0000D0
oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool200000;P0oooo0P0000190?ooo`0000D0oooo0000003oool0oooo000000090?ooo`<00000
0P3oool3000000D0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`190?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2d0?ooo`800000C03oool000050?ooo`000000oooo0?ooo`00
0000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0/P3oool2000004h0oooo00020?ooo`8000002P3oool2000000<0oooo100000040?ooo`03
0000003oool0oooo0;40oooo00<000000?ooo`3oool0CP3oool001/0oooo00<000000?ooo`3oool0
[`3oool200000540oooo000K0?ooo`800000[`3oool00`000000oooo0?ooo`1A0?ooo`006`3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0580oooo000K0?ooo`030000003oool0oooo
0:/0oooo0P00001E0?ooo`006`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo05D0
oooo000K0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0EP3oool001/0oooo0P00
002X0?ooo`800000F@3oool001/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1I
0?ooo`006`3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo05X0oooo000K0?ooo`03
0000003oool0oooo0:<0oooo0P00001M0?ooo`006`3oool00`000000oooo0?ooo`2R0?ooo`030000
003oool0oooo05d0oooo000K0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0GP3o
ool001/0oooo0P00002Q0?ooo`030000003oool0oooo05l0oooo000K0?ooo`030000003oool0oooo
09h0oooo0P00001R0?ooo`006`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo0680
oooo000K0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0H`3oool001/0oooo00<0
00000?ooo`3oool0V`3oool00`000000oooo0?ooo`1T0?ooo`006`3oool2000009X0oooo0P00001W
0?ooo`006`3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo06L0oooo000K0?ooo`03
0000003oool0oooo09L0oooo00<000000?ooo`3oool0J03oool00080oooo0P0000040?ooo`030000
003oool0oooo0080oooo0`0000040?ooo`8000001@3oool00`000000oooo0?ooo`2F0?ooo`030000
003oool0oooo06T0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3o
ool0JP3oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0080oooo0P00002D0?ooo`800000K@3oool000050?ooo`000000oooo0?oo
o`0000002@3oool300000080oooo0`0000050?ooo`030000003oool0oooo0980oooo00<000000?oo
o`3oool0K@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`1^
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo06l0oooo0002
0?ooo`8000002P3oool2000000@0oooo0`0000040?ooo`030000003oool0oooo08l0oooo00<00000
0?ooo`3oool0L03oool001/0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1a0?oo
o`006`3oool2000008h0oooo00<000000?ooo`3oool0LP3oool001/0oooo00<000000?ooo`3oool0
R`3oool2000007D0oooo000K0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0M@3o
ool001/0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`1f0?ooo`006`3oool00`00
0000oooo0?ooo`280?ooo`030000003oool0oooo07L0oooo000K0?ooo`800000R03oool00`000000
oooo0?ooo`1h0?ooo`006`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo07T0oooo
000K0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0NP3oool001/0oooo00<00000
0?ooo`3oool0Q03oool00`000000oooo0?ooo`1k0?ooo`006`3oool00`000000oooo0?ooo`230?oo
o`030000003oool0oooo07`0oooo000K0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3o
ool0O@3oool001/0oooo0P0000220?ooo`030000003oool0oooo07h0oooo000K0?ooo`030000003o
ool0oooo0800oooo00<000000?ooo`3oool0O`3oool001/0oooo00<000000?ooo`3oool0O`3oool0
0`000000oooo0?ooo`200?ooo`006`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo
0840oooo000K0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0PP3oool001/0oooo
0P00001m0?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000003oool0oooo07/0oooo00<0
00000?ooo`3oool0Q03oool001/0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`25
0?ooo`006`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo08H0oooo00020?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo07P0oooo00<000000?ooo`3oool0Q`3oool000050?ooo`000000oooo0?ooo`00
00002`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0M`3oool00`00
0000oooo0?ooo`280?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool2000007L0oooo00<000000?ooo`3oool0R@3oool00005
0?ooo`000000oooo0?ooo`0000002@3oool3000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1e0?ooo`030000003oool0oooo08X0oooo00001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo07@0oooo00<000000?ooo`3oool0R`3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`2<0?ooo`000P3oool2000000X0oooo0P0000030?ooo`@00000103o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08d0oooo000K0?ooo`800000LP3oool0
0`000000oooo0?ooo`2>0?ooo`006`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo
08l0oooo000K0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0T03oool001/0oooo
00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`2A0?ooo`006`3oool00`000000oooo0?oo
o`1]0?ooo`030000003oool0oooo0980oooo000K0?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool0T`3oool001/0oooo0P00001/0?ooo`030000003oool0oooo0880oooo100000000`3o
ool0000000000002000000T0oooo000K0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3o
ool0M03oool300000080oooo100000000`3oool0000000000002000001<0oooo000K0?ooo`030000
003oool0oooo06T0oooo00<000000?ooo`3oool0JP3oool4000000030?ooo`000000000000800000
8`3oool001/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`1R0?ooo`8000000P3o
ool3000002h0oooo000K0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0GP3oool2
00000080oooo00<000000?ooo`3oool0<`3oool001/0oooo0P00001W0?ooo`030000003oool0oooo
05X0oooo0P0000000`3oool000000000000j0?ooo`006`3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo05D0oooo0P0000020?ooo`800000?`3oool001/0oooo00<000000?ooo`3oool0
I03oool00`000000oooo0?ooo`1A0?ooo`8000000P3oool00`000000oooo0?ooo`130?ooo`006`3o
ool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0B03o
ool001/0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1<0?ooo`@00000C@3oool0
01/0oooo0P00001S0?ooo`030000003oool0oooo04T0oooo0P00001B0?ooo`006`3oool00`000000
oooo0?ooo`1Q0?ooo`030000003oool0oooo04D0oooo0P0000000`3oool000000000001D0?ooo`00
6`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo04@0oooo0P00001I0?ooo`006`3o
ool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0480oooo0P00001L0?ooo`000P3oool2
000000@0oooo00<000000?ooo`3oool00P3oool3000000@0oooo0P0000050?ooo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool0?P3oool2000000030?ooo`000000000005h0oooo00001@3o
ool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0?@3oool2000006<0oooo0000
1@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`020?ooo`800000G@3oool00`000000oooo0?ooo`0k0?ooo`800000IP3oool000050?ooo`00
0000oooo0?ooo`0000002@3oool3000000<0oooo0P0000050?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool0>P3oool2000006P0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
05X0oooo00<000000?ooo`3oool0>03oool2000006/0oooo00001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool0=`3oool2000006d0oooo00020?ooo`8000002P3oool2
000000@0oooo0P0000050?ooo`030000003oool0oooo05L0oooo0P00000g0?ooo`800000L03oool0
01/0oooo0P00001G0?ooo`030000003oool0oooo03D0oooo0P00001b0?ooo`006`3oool00`000000
oooo0?ooo`1E0?ooo`030000003oool0oooo03<0oooo0P00001e0?ooo`006`3oool00`000000oooo
0?ooo`1D0?ooo`030000003oool0oooo0380oooo0P00001g0?ooo`006`3oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo02l0oooo0`00001j0?ooo`006`3oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0N`3oool001/0oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`0]0?ooo`800000O`3oool001/0oooo0P00001@0?ooo`80
0000;P3oool200000840oooo000K0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
:P3oool3000008@0oooo000K0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`250?ooo`006`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo02P0oooo0P0000290?ooo`006`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0R@3oool001/0oooo0P00001:0?ooo`8000009`3oool2000008h0
oooo000K0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`2>0?ooo`006`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo02<0oooo0P00
002C0?ooo`006`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0T`3oool001/0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo09H0oooo000K0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`2G0?ooo`006`3oool2000004<0oooo0P00000S0?ooo`030000
003oool0oooo09P0oooo000K0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0803o
ool2000009`0oooo000K0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool07`3oool2
000009h0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000000`3oool30000
00D0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0M0?ooo`800000X@3oool00005
0?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0L0?ooo`800000X`3oool00005
0?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo0P00000n0?ooo`030000003oool0oooo01X0oooo0P00002V0?ooo`0000D0oooo0000003o
ool0oooo000000090?ooo`<000000`3oool3000000@0oooo00<000000?ooo`3oool0>`3oool20000
01`0oooo00<000000?ooo`3oool0YP3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0:T0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2Z0?ooo`00
0P3oool2000000X0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0g0?ooo`800000
6`3oool00`000000oooo0?ooo`2[0?ooo`006`3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo01L0oooo0P00002`0?ooo`006`3oool2000003H0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`2`0?ooo`006`3oool00`000000oooo0?ooo`0c0?ooo`8000005P3oool20000
0;D0oooo000K0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`2e0?ooo`006`3oool00`000000oooo0?ooo`0`0?ooo`8000005@3oool200000;T0oooo
000K0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool04`3oool200000;/0oooo000K
0?ooo`800000;P3oool2000001<0oooo0P00002n0?ooo`006`3oool00`000000oooo0?ooo`0[0?oo
o`8000004`3oool200000<00oooo000K0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool03`3oool300000<<0oooo000K0?ooo`030000003oool0oooo02P0oooo0P00000A0?ooo`030000
003oool0oooo0<@0oooo000K0?ooo`030000003oool0oooo02H0oooo0P00000@0?ooo`800000b03o
ool001/0oooo0P00000U0?ooo`800000403oool200000<X0oooo000K0?ooo`030000003oool0oooo
01/0oooo0P0000040?ooo`<000000P3oool400000080oooo0`0000030?ooo`<000004@3oool20000
00@0oooo00<000000?ooo`3oool00P3oool3000001P0oooo0P0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool3000001`0oooo1000000K0?ooo`@000000`3oool00`00
0000oooo0?ooo`020?ooo`@000000P3oool3000001L0oooo100000030?ooo`030000003oool0oooo
0080oooo0`00000<0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo0000
0080oooo0P0000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000004`3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo000K0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool00`0000070?ooo`030000003oool0oooo0080oooo1000000E
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0503oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool001/0oooo00<0
00000?ooo`3oool06P3oool4000000X0oooo0`000000103oool0000000000000000F0?ooo`040000
003oool0oooo000000P0oooo0`00000G0?ooo`040000003oool0oooo000000X0oooo00@000000?oo
o`3oool0oooo0`00000N0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02@3oool0
10000000oooo0?ooo`3oool3000001T0oooo00<000000?ooo`3oool01`3oool3000000`0oooo000K
0?ooo`030000003oool0oooo01T0oooo0P0000020?ooo`030000003oool0oooo00L0oooo0`000002
0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0G0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000803oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000006`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo000K0?ooo`8000005`3oool300000005
0?ooo`000000oooo0?ooo`000000103oool500000080oooo00@000000?ooo`3oool00000603oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01`0oooo0`00000L0?ooo`<0
00002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01L0oooo0`0000090?oo
o`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo01@0oooo0P0000050?ooo`80
000000<0oooo0000000000001`3oool2000000<0oooo1000000F0?ooo`8000002@3oool4000001L0
oooo0P0000090?ooo`@000000P3oool4000001d0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`080?ooo`8000000`3oool4000001P0oooo00<000000?ooo`3oool01`3oool4000000/0
oooo000K0?ooo`030000003oool0oooo0100oooo100000050?ooo`8000000P3oool00`000000oooo
0?ooo`3R0?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`@00000103oool200000080oooo00<0
00000?ooo`3oool0i`3oool001/0oooo00<000000?ooo`3oool02@3oool3000000<0oooo0P000000
0`3oool000000000003^0?ooo`00503ooooo000000d00000000K0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool100000040oooo0@3oool001/0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
403oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, 0.938746, \
0.00620037, 0.000367429}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["xi-func", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \({{0, 1.3541089121608536}, {0.1, 1.3187464916918634`}, {1, 
        1.1026849546558606}}\)], "Input"],

Cell[BoxData[
    \({{0, 1.3541089121608536`}, {0.1`, 1.3187464916918634`}, {1, 
        1.1026849546558606`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -2.56676 2.34108 [
[.21429 -0.00407 -9 -9 ]
[.21429 -0.00407 9 0 ]
[.40476 -0.00407 -9 -9 ]
[.40476 -0.00407 9 0 ]
[.59524 -0.00407 -9 -9 ]
[.59524 -0.00407 9 0 ]
[.78571 -0.00407 -9 -9 ]
[.78571 -0.00407 9 0 ]
[.97619 -0.00407 -3 -9 ]
[.97619 -0.00407 3 0 ]
[.01131 .12548 -24 -4.5 ]
[.01131 .12548 0 4.5 ]
[.01131 .24254 -18 -4.5 ]
[.01131 .24254 0 4.5 ]
[.01131 .35959 -24 -4.5 ]
[.01131 .35959 0 4.5 ]
[.01131 .47665 -18 -4.5 ]
[.01131 .47665 0 4.5 ]
[.01131 .5937 -24 -4.5 ]
[.01131 .5937 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .00843 m
.21429 .01468 L
s
[(0.2)] .21429 -0.00407 0 1 Mshowa
.40476 .00843 m
.40476 .01468 L
s
[(0.4)] .40476 -0.00407 0 1 Mshowa
.59524 .00843 m
.59524 .01468 L
s
[(0.6)] .59524 -0.00407 0 1 Mshowa
.78571 .00843 m
.78571 .01468 L
s
[(0.8)] .78571 -0.00407 0 1 Mshowa
.97619 .00843 m
.97619 .01468 L
s
[(1)] .97619 -0.00407 0 1 Mshowa
.125 Mabswid
.07143 .00843 m
.07143 .01218 L
s
.11905 .00843 m
.11905 .01218 L
s
.16667 .00843 m
.16667 .01218 L
s
.2619 .00843 m
.2619 .01218 L
s
.30952 .00843 m
.30952 .01218 L
s
.35714 .00843 m
.35714 .01218 L
s
.45238 .00843 m
.45238 .01218 L
s
.5 .00843 m
.5 .01218 L
s
.54762 .00843 m
.54762 .01218 L
s
.64286 .00843 m
.64286 .01218 L
s
.69048 .00843 m
.69048 .01218 L
s
.7381 .00843 m
.7381 .01218 L
s
.83333 .00843 m
.83333 .01218 L
s
.88095 .00843 m
.88095 .01218 L
s
.92857 .00843 m
.92857 .01218 L
s
.25 Mabswid
0 .00843 m
1 .00843 L
s
.02381 .12548 m
.03006 .12548 L
s
[(1.15)] .01131 .12548 1 0 Mshowa
.02381 .24254 m
.03006 .24254 L
s
[(1.2)] .01131 .24254 1 0 Mshowa
.02381 .35959 m
.03006 .35959 L
s
[(1.25)] .01131 .35959 1 0 Mshowa
.02381 .47665 m
.03006 .47665 L
s
[(1.3)] .01131 .47665 1 0 Mshowa
.02381 .5937 m
.03006 .5937 L
s
[(1.35)] .01131 .5937 1 0 Mshowa
.125 Mabswid
.02381 .03184 m
.02756 .03184 L
s
.02381 .05525 m
.02756 .05525 L
s
.02381 .07866 m
.02756 .07866 L
s
.02381 .10207 m
.02756 .10207 L
s
.02381 .14889 m
.02756 .14889 L
s
.02381 .17231 m
.02756 .17231 L
s
.02381 .19572 m
.02756 .19572 L
s
.02381 .21913 m
.02756 .21913 L
s
.02381 .26595 m
.02756 .26595 L
s
.02381 .28936 m
.02756 .28936 L
s
.02381 .31277 m
.02756 .31277 L
s
.02381 .33618 m
.02756 .33618 L
s
.02381 .383 m
.02756 .383 L
s
.02381 .40641 m
.02756 .40641 L
s
.02381 .42982 m
.02756 .42982 L
s
.02381 .45323 m
.02756 .45323 L
s
.02381 .50006 m
.02756 .50006 L
s
.02381 .52347 m
.02756 .52347 L
s
.02381 .54688 m
.02756 .54688 L
s
.02381 .57029 m
.02756 .57029 L
s
.02381 .61711 m
.02756 .61711 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .60332 Mdot
.11905 .52053 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00AP3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool4000002@0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
8`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002@0oooo0P0000040?ooo`030000
003oool0oooo00<0oooo0P00000Z0?ooo`@000001P3oool004D0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`0T0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool08P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000280oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`00000[0?ooo`030000003oool0oooo00D0oooo
00150?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool08`3oool010000000oooo
0?ooo`0000070?ooo`D000008`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000280oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000[0?ooo`030000
003oool0oooo00D0oooo00150?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
8P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000002@0oooo00@000000?oo
o`3oool00000203oool3000002<0oooo00@000000?ooo`3oool000002@3oool2000002`0oooo00<0
00000?ooo`3oool01@3oool004D0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`0Q0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`000000903oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`00000[0?ooo`030000003oool0oooo00D0oooo00150?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000008`3oool010000000oooo0?ooo`0000090?ooo`800000
903oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000Y0?ooo`<000001`3oool004H0oooo0P00000:0?oo
o`8000009@3oool2000000/0oooo00<000000?ooo`3oool08`3oool2000000X0oooo0`00000S0?oo
o`8000002P3oool2000002`0oooo00<000000?ooo`3oool01@3oool00?l0oooo8@3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000D
0?ooool000003@00000001/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`8000001P3oool001/0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0`0?ooo`80
00001P3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?oo
o`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?oo
o`020?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`000`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`800000o`3oool40?ooo`000`3oool00`000000
oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo00030?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo0?l0oooo0`3oool000040?ooo`0000000000000000T0oooo0`0000030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`000`3oool00`000000
oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool000L0oooo100000030?ooo`030000003oool0oooo0080oooo100000040?oo
o`030000003oool0oooo0?l0oooo0`3oool000T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0`3oool000T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`040?ooo`800000o`3oool40?ooo`002@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`002@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool3
0?ooo`001`3oool3000000T0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o
0?ooo`<0oooo00090?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00000`3oool0
000000000002000000<0oooo00<000000?ooo`3oool00P3oool400000080oooo0`0000050?ooo`03
0000003oool0oooo0?l0oooo0`3oool000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool30?ooo`000`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool200000?l0oooo103oool000<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3o
ool3000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?ooo`0:
0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0o`3oool30?ooo`0000@0oooo
00000000000000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000000`3o
ool4000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`@000000`3o
ool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo0009
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`3o0?ooo`<0oooo00090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool2
00000?l0oooo103oool000T0oooo00<000000?ooo`3oool0203oool2000000D0oooo00<000000?oo
o`3oool0o`3oool30?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool3000000T0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo00090?ooo`030000003oool0oooo00P0oooo
0P0000050?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`0F
0?ooo`800000jP3oool001/0oooo0P00000H0?ooo`030000003oool0oooo0>P0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00`3oool2000000<0oooo
0`0000050?ooo`030000003oool0oooo0?l0oooo0`3oool000<0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
o`3oool30?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool200000?l0oooo103oool000<0oooo00<000000?ooo`3oool0203oool2
000000<0oooo0`0000050?ooo`030000003oool0oooo0?l0oooo0`3oool000<0oooo00<000000?oo
o`3oool02P3oool010000000oooo0?ooo`0000060?ooo`800000o`3oool50?ooo`0000@0oooo0000
0000000000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000000`3oool4
000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`800000o`3oool40?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.107864, 1.07824, \
0.00394728, 0.0016058}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[1.3541089121608536/\((1 + xi)\)^\((1/2)\), {xi, 0, 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -1.4063 1.48409 [
[.21429 .06529 -9 -9 ]
[.21429 .06529 9 0 ]
[.40476 .06529 -9 -9 ]
[.40476 .06529 9 0 ]
[.59524 .06529 -9 -9 ]
[.59524 .06529 9 0 ]
[.78571 .06529 -9 -9 ]
[.78571 .06529 9 0 ]
[.97619 .06529 -3 -9 ]
[.97619 .06529 3 0 ]
[.01131 .2262 -18 -4.5 ]
[.01131 .2262 0 4.5 ]
[.01131 .37461 -18 -4.5 ]
[.01131 .37461 0 4.5 ]
[.01131 .52302 -18 -4.5 ]
[.01131 .52302 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .07779 m
.21429 .08404 L
s
[(0.2)] .21429 .06529 0 1 Mshowa
.40476 .07779 m
.40476 .08404 L
s
[(0.4)] .40476 .06529 0 1 Mshowa
.59524 .07779 m
.59524 .08404 L
s
[(0.6)] .59524 .06529 0 1 Mshowa
.78571 .07779 m
.78571 .08404 L
s
[(0.8)] .78571 .06529 0 1 Mshowa
.97619 .07779 m
.97619 .08404 L
s
[(1)] .97619 .06529 0 1 Mshowa
.125 Mabswid
.07143 .07779 m
.07143 .08154 L
s
.11905 .07779 m
.11905 .08154 L
s
.16667 .07779 m
.16667 .08154 L
s
.2619 .07779 m
.2619 .08154 L
s
.30952 .07779 m
.30952 .08154 L
s
.35714 .07779 m
.35714 .08154 L
s
.45238 .07779 m
.45238 .08154 L
s
.5 .07779 m
.5 .08154 L
s
.54762 .07779 m
.54762 .08154 L
s
.64286 .07779 m
.64286 .08154 L
s
.69048 .07779 m
.69048 .08154 L
s
.7381 .07779 m
.7381 .08154 L
s
.83333 .07779 m
.83333 .08154 L
s
.88095 .07779 m
.88095 .08154 L
s
.92857 .07779 m
.92857 .08154 L
s
.25 Mabswid
0 .07779 m
1 .07779 L
s
.02381 .2262 m
.03006 .2262 L
s
[(1.1)] .01131 .2262 1 0 Mshowa
.02381 .37461 m
.03006 .37461 L
s
[(1.2)] .01131 .37461 1 0 Mshowa
.02381 .52302 m
.03006 .52302 L
s
[(1.3)] .01131 .52302 1 0 Mshowa
.125 Mabswid
.02381 .10747 m
.02756 .10747 L
s
.02381 .13715 m
.02756 .13715 L
s
.02381 .16683 m
.02756 .16683 L
s
.02381 .19652 m
.02756 .19652 L
s
.02381 .25588 m
.02756 .25588 L
s
.02381 .28556 m
.02756 .28556 L
s
.02381 .31524 m
.02756 .31524 L
s
.02381 .34493 m
.02756 .34493 L
s
.02381 .40429 m
.02756 .40429 L
s
.02381 .43397 m
.02756 .43397 L
s
.02381 .46365 m
.02756 .46365 L
s
.02381 .49333 m
.02756 .49333 L
s
.02381 .04811 m
.02756 .04811 L
s
.02381 .01843 m
.02756 .01843 L
s
.02381 .5527 m
.02756 .5527 L
s
.02381 .58238 m
.02756 .58238 L
s
.02381 .61206 m
.02756 .61206 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .56376 L
.10458 .52317 L
.14415 .48724 L
.18221 .45452 L
.22272 .42149 L
.26171 .39131 L
.30316 .3608 L
.34309 .33284 L
.3815 .30715 L
.42237 .28104 L
.46172 .25699 L
.49955 .2348 L
.53984 .21214 L
.57861 .19118 L
.61984 .16977 L
.65954 .14995 L
.69774 .13156 L
.73838 .1127 L
.77751 .09518 L
.81909 .07721 L
.85916 .06049 L
.89771 .04493 L
.93871 .0289 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo0P0000070?ooo`005@3oool200000?h0oooo0P0000090?ooo`005@3oool0
0`000000oooo0?ooo`3j0?ooo`<000002`3oool001D0oooo00<000000?ooo`3oool0n03oool20000
00h0oooo000E0?ooo`030000003oool0oooo0?D0oooo0`00000@0?ooo`005@3oool00`000000oooo
0?ooo`3b0?ooo`<000004`3oool001D0oooo00<000000?ooo`3oool0l03oool2000001H0oooo000E
0?ooo`030000003oool0oooo02X0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000000U
0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo0P000004
0?ooo`030000003oool0oooo00<0oooo0P00000V0?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`8000006P3oool3000000h0oooo100000060?ooo`005@3oool00`000000oooo0?ooo`0Y0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo0280oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`00000T0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000005P3oool3
000001<0oooo00<000000?ooo`3oool01@3oool001D0oooo0P00000Z0?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`0000070?ooo`D000008`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000C0?ooo`<000005P3oool00`000000oooo0?ooo`05
0?ooo`005@3oool00`000000oooo0?ooo`0Y0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool08`3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000002@0oooo
00@000000?ooo`3oool00000203oool3000002D0oooo00@000000?ooo`3oool000002@3oool20000
0180oooo0P00000I0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo02T0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`000000903oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo02D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000>0?ooo`<0
00006`3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`0Y0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000903oool010000000oooo0?ooo`000009
0?ooo`800000903oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02D0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000;0?ooo`<00000703oool3000000L0
oooo000E0?ooo`030000003oool0oooo02X0oooo0P00000:0?ooo`8000009P3oool2000000/0oooo
00<000000?ooo`3oool08`3oool2000000X0oooo0`00000U0?ooo`8000002P3oool2000000X0oooo
0P00000Q0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo0=/0oooo0P00
000[0?ooo`005@3oool00`000000oooo0?ooo`3I0?ooo`800000;@3oool001D0oooo00<000000?oo
o`3oool0e`3oool2000002l0oooo000>0?ooool000004`00000001D0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`005@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0a0?ooo`040000003oool0oooo0?ooo`800000;P3oool00`000000oooo
0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`3>0?ooo`800000>03oool001D0oooo00<00000
0?ooo`3oool0c03oool2000003X0oooo000E0?ooo`030000003oool0oooo0<T0oooo0`00000l0?oo
o`005@3oool00`000000oooo0?ooo`370?ooo`800000?`3oool001D0oooo00<000000?ooo`3oool0
a@3oool200000440oooo000E0?ooo`800000a03oool2000004<0oooo000E0?ooo`030000003oool0
oooo0<40oooo0P0000150?ooo`005@3oool00`000000oooo0?ooo`2n0?ooo`<00000A`3oool001D0
oooo00<000000?ooo`3oool0_03oool2000004X0oooo000E0?ooo`030000003oool0oooo0;X0oooo
0P00001<0?ooo`005@3oool00`000000oooo0?ooo`2h0?ooo`800000CP3oool001D0oooo00<00000
0?ooo`3oool0]P3oool200000500oooo000E0?ooo`030000003oool0oooo0;<0oooo0`00001B0?oo
o`005@3oool200000;80oooo0P00001E0?ooo`005@3oool00`000000oooo0?ooo`2_0?ooo`800000
E`3oool001D0oooo00<000000?ooo`3oool0[@3oool2000005T0oooo000E0?ooo`030000003oool0
oooo0:/0oooo0P00001K0?ooo`005@3oool00`000000oooo0?ooo`2Y0?ooo`800000G@3oool001D0
oooo00<000000?ooo`3oool0Y`3oool2000005l0oooo000E0?ooo`030000003oool0oooo0:D0oooo
0P00001Q0?ooo`005@3oool00`000000oooo0?ooo`2S0?ooo`800000H`3oool001D0oooo0P00002R
0?ooo`800000I@3oool001D0oooo00<000000?ooo`3oool0W`3oool2000006L0oooo000E0?ooo`03
0000003oool0oooo09d0oooo0P00001Y0?ooo`005@3oool00`000000oooo0?ooo`2K0?ooo`800000
J`3oool001D0oooo00<000000?ooo`3oool0V@3oool2000006d0oooo000E0?ooo`030000003oool0
oooo09L0oooo0P00001_0?ooo`005@3oool00`000000oooo0?ooo`2E0?ooo`800000L@3oool001D0
oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1a0?ooo`005@3oool2000009<0oooo
0P00001d0?ooo`005@3oool00`000000oooo0?ooo`2@0?ooo`800000MP3oool001D0oooo00<00000
0?ooo`3oool0SP3oool2000007P0oooo000E0?ooo`030000003oool0oooo08`0oooo0P00001j0?oo
o`005@3oool00`000000oooo0?ooo`2:0?ooo`800000O03oool001D0oooo00<000000?ooo`3oool0
R@3oool00`000000oooo0?ooo`1l0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003o
ool0oooo0080oooo100000040?ooo`030000003oool0oooo08L0oooo0P00001o0?ooo`000`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Q@3oool2
00000840oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool30000
08<0oooo0P0000230?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0P@3oool2000008D0oooo00030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1o0?ooo`800000Q`3oool000040?ooo`00
00000000000000T0oooo0`0000050?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0
Q`3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo07`0oooo0P00002:0?ooo`005@3oool00`000000oooo0?ooo`1j0?ooo`800000S03oool0
01D0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`2<0?ooo`005@3oool00`000000
oooo0?ooo`1g0?ooo`800000S`3oool001D0oooo00<000000?ooo`3oool0M@3oool200000940oooo
000E0?ooo`800000M@3oool00`000000oooo0?ooo`2A0?ooo`005@3oool00`000000oooo0?ooo`1b
0?ooo`800000U03oool001D0oooo00<000000?ooo`3oool0L03oool2000009H0oooo000E0?ooo`03
0000003oool0oooo06h0oooo0P00002H0?ooo`005@3oool00`000000oooo0?ooo`1/0?ooo`800000
VP3oool001D0oooo00<000000?ooo`3oool0JP3oool2000009`0oooo000E0?ooo`030000003oool0
oooo06T0oooo00<000000?ooo`3oool0W03oool001D0oooo00<000000?ooo`3oool0I`3oool20000
09l0oooo000E0?ooo`800000I`3oool00`000000oooo0?ooo`2O0?ooo`005@3oool00`000000oooo
0?ooo`1U0?ooo`030000003oool0oooo0:00oooo000E0?ooo`030000003oool0oooo06<0oooo0P00
002S0?ooo`005@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0:<0oooo000E0?oo
o`030000003oool0oooo0640oooo00<000000?ooo`3oool0Y03oool001D0oooo00<000000?ooo`3o
ool0G`3oool200000:L0oooo000E0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
Y`3oool001D0oooo00<000000?ooo`3oool0G03oool200000:X0oooo000E0?ooo`800000G03oool0
0`000000oooo0?ooo`2Z0?ooo`005@3oool00`000000oooo0?ooo`1I0?ooo`800000[@3oool001D0
oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`2]0?ooo`005@3oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo0:h0oooo000E0?ooo`030000003oool0oooo05D0oooo0P00
002a0?ooo`005@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0;40oooo000E0?oo
o`030000003oool0oooo0580oooo0P00002d0?ooo`005@3oool00`000000oooo0?ooo`1A0?ooo`03
0000003oool0oooo0;@0oooo000E0?ooo`800000D03oool200000;L0oooo000E0?ooo`030000003o
ool0oooo04d0oooo0P00002i0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo0;T0oooo000E0?ooo`030000003oool0oooo04X0oooo0P00002l0?ooo`005@3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo0;`0oooo000E0?ooo`030000003oool0oooo04L0oooo
0P00002o0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo1000
00040?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0_`3oool000<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool0`03oool000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?oo
o`<00000@`3oool200000<<0oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0<<0oooo00030?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo0<@0oooo0000103oool000000000000000090?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0?`3oool200000<L0oooo00030?ooo`030000003oool0oooo00P0oooo
0P0000050?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0a`3oool001D0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`380?ooo`005@3oool00`000000oooo0?ooo`0k
0?ooo`800000b`3oool001D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`3;0?oo
o`005@3oool2000003X0oooo00<000000?ooo`3oool0c03oool001D0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`3=0?ooo`005@3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo0<h0oooo000E0?ooo`030000003oool0oooo03D0oooo0P00003A0?ooo`005@3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo0=40oooo000E0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0dP3oool001D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`3C0?ooo`005@3oool00`000000oooo0?ooo`0`0?ooo`800000eP3oool001D0oooo0P00000`
0?ooo`030000003oool0oooo0=H0oooo000E0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0e`3oool001D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`3H0?ooo`00
5@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0=T0oooo000E0?ooo`030000003o
ool0oooo02X0oooo0P00003L0?ooo`005@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo0=`0oooo000E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0g@3oool001D0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3N0?ooo`005@3oool2000002L0oooo
00<000000?ooo`3oool0g`3oool001D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`3P0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`800000h`3oool001D0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`3S0?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0>@0oooo000E0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
i@3oool001D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3V0?ooo`005@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0>L0oooo000E0?ooo`8000007P3oool00`00
0000oooo0?ooo`3X0?ooo`005@3oool00`000000oooo0?ooo`0K0?ooo`800000j`3oool001D0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3[0?ooo`005@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0>`0oooo000E0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0k@3oool001D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3^0?oo
o`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`03
0000003oool0oooo01D0oooo0P00003a0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3a0?ooo`00
0`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0`00000C0?ooo`030000
003oool0oooo0?80oooo00030?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0l`3oool000<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0m03oool0
00040?ooo`0000000000000000T0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0?D0oooo00030?ooo`030000003oool0oooo00P0oooo0P000005
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0mP3oool001D0oooo00<000000?oo
o`3oool03@3oool200000?T0oooo000E0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0n@3oool001D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3j0?ooo`005@3o
ool2000000/0oooo00<000000?ooo`3oool0n`3oool001D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`3l0?ooo`005@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0?d0oooo000E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0oP3oool001D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0?l0oooo0@3oool001D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3o0?ooo`80oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0o`3oool30?ooo`005@3oool2000000<0oooo00<000000?ooo`3oool0o`3oool40?ooo`00
5@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo103oool001D0oooo00D0
00000?ooo`3oool0oooo0000003o0?ooo`L0oooo000E0?ooo`040000003oool0oooo00000?l0oooo
203oool001D0oooo00<000000?ooo`000000o`3oool90?ooo`005@3oool200000?l0oooo2P3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0825959, 0.936703, \
0.00385924, 0.00247658}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %347]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -1.4063 1.48409 [
[.21429 .06529 -9 -9 ]
[.21429 .06529 9 0 ]
[.40476 .06529 -9 -9 ]
[.40476 .06529 9 0 ]
[.59524 .06529 -9 -9 ]
[.59524 .06529 9 0 ]
[.78571 .06529 -9 -9 ]
[.78571 .06529 9 0 ]
[.97619 .06529 -3 -9 ]
[.97619 .06529 3 0 ]
[.01131 .2262 -18 -4.5 ]
[.01131 .2262 0 4.5 ]
[.01131 .37461 -18 -4.5 ]
[.01131 .37461 0 4.5 ]
[.01131 .52302 -18 -4.5 ]
[.01131 .52302 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .07779 m
.21429 .08404 L
s
[(0.2)] .21429 .06529 0 1 Mshowa
.40476 .07779 m
.40476 .08404 L
s
[(0.4)] .40476 .06529 0 1 Mshowa
.59524 .07779 m
.59524 .08404 L
s
[(0.6)] .59524 .06529 0 1 Mshowa
.78571 .07779 m
.78571 .08404 L
s
[(0.8)] .78571 .06529 0 1 Mshowa
.97619 .07779 m
.97619 .08404 L
s
[(1)] .97619 .06529 0 1 Mshowa
.125 Mabswid
.07143 .07779 m
.07143 .08154 L
s
.11905 .07779 m
.11905 .08154 L
s
.16667 .07779 m
.16667 .08154 L
s
.2619 .07779 m
.2619 .08154 L
s
.30952 .07779 m
.30952 .08154 L
s
.35714 .07779 m
.35714 .08154 L
s
.45238 .07779 m
.45238 .08154 L
s
.5 .07779 m
.5 .08154 L
s
.54762 .07779 m
.54762 .08154 L
s
.64286 .07779 m
.64286 .08154 L
s
.69048 .07779 m
.69048 .08154 L
s
.7381 .07779 m
.7381 .08154 L
s
.83333 .07779 m
.83333 .08154 L
s
.88095 .07779 m
.88095 .08154 L
s
.92857 .07779 m
.92857 .08154 L
s
.25 Mabswid
0 .07779 m
1 .07779 L
s
.02381 .2262 m
.03006 .2262 L
s
[(1.1)] .01131 .2262 1 0 Mshowa
.02381 .37461 m
.03006 .37461 L
s
[(1.2)] .01131 .37461 1 0 Mshowa
.02381 .52302 m
.03006 .52302 L
s
[(1.3)] .01131 .52302 1 0 Mshowa
.125 Mabswid
.02381 .10747 m
.02756 .10747 L
s
.02381 .13715 m
.02756 .13715 L
s
.02381 .16683 m
.02756 .16683 L
s
.02381 .19652 m
.02756 .19652 L
s
.02381 .25588 m
.02756 .25588 L
s
.02381 .28556 m
.02756 .28556 L
s
.02381 .31524 m
.02756 .31524 L
s
.02381 .34493 m
.02756 .34493 L
s
.02381 .40429 m
.02756 .40429 L
s
.02381 .43397 m
.02756 .43397 L
s
.02381 .46365 m
.02756 .46365 L
s
.02381 .49333 m
.02756 .49333 L
s
.02381 .04811 m
.02756 .04811 L
s
.02381 .01843 m
.02756 .01843 L
s
.02381 .5527 m
.02756 .5527 L
s
.02381 .58238 m
.02756 .58238 L
s
.02381 .61206 m
.02756 .61206 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .56376 L
.10458 .52317 L
.14415 .48724 L
.18221 .45452 L
.22272 .42149 L
.26171 .3913 L
.30316 .3608 L
.34309 .33284 L
.3815 .30715 L
.42237 .28104 L
.46172 .25698 L
.49955 .2348 L
.53984 .21214 L
.57861 .19118 L
.61984 .16977 L
.65954 .14995 L
.69774 .13156 L
.73838 .1127 L
.77751 .09518 L
.81909 .07721 L
.85916 .06049 L
.89771 .04493 L
.93871 .0289 L
.97619 .01472 L
s
.008 w
.02381 .60332 Mdot
.11905 .55084 Mdot
.97619 .23018 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo0P0000070?ooo`005@3oool200000?h0oooo0P0000090?ooo`005@3oool0
0`000000oooo0?ooo`3j0?ooo`<000002`3oool001D0oooo00<000000?ooo`3oool0n03oool20000
00h0oooo000E0?ooo`030000003oool0oooo0?D0oooo0`00000@0?ooo`005@3oool00`000000oooo
0?ooo`3b0?ooo`<000004`3oool001D0oooo00<000000?ooo`3oool0l03oool2000001H0oooo000E
0?ooo`030000003oool0oooo02X0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000000U
0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo0P000004
0?ooo`030000003oool0oooo00<0oooo0P00000V0?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`8000006P3oool3000000h0oooo100000060?ooo`005@3oool00`000000oooo0?ooo`0Y0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo0280oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`00000T0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000005P3oool3
000001<0oooo00<000000?ooo`3oool01@3oool001D0oooo0P00000Z0?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`0000070?ooo`D000008`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000C0?ooo`<000005P3oool00`000000oooo0?ooo`05
0?ooo`005@3oool00`000000oooo0?ooo`0Y0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool08`3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000002@0oooo
00@000000?ooo`3oool00000203oool3000002D0oooo00@000000?ooo`3oool000002@3oool20000
0180oooo0P00000I0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo02T0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`000000903oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo02D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000>0?ooo`<0
00006`3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`0Y0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000903oool010000000oooo0?ooo`000009
0?ooo`800000903oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02D0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000;0?ooo`<00000703oool3000000L0
oooo000E0?ooo`030000003oool0oooo02X0oooo0P00000:0?ooo`8000009P3oool2000000/0oooo
00<000000?ooo`3oool08`3oool2000000X0oooo0`00000U0?ooo`8000002P3oool2000000X0oooo
0P00000Q0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo0=/0oooo0P00
000[0?ooo`005@3oool00`000000oooo0?ooo`3I0?ooo`800000;@3oool001D0oooo00<000000?oo
o`3oool0e`3oool2000002l0oooo000>0?ooool000004`00000001D0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`005@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0a0?ooo`040000003oool0oooo0?ooo`800000;P3oool00`000000oooo
0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`3>0?ooo`800000>03oool001D0oooo00<00000
0?ooo`3oool0c03oool2000003X0oooo000E0?ooo`030000003oool0oooo0<T0oooo0`00000l0?oo
o`005@3oool00`000000oooo0?ooo`370?ooo`800000?`3oool001D0oooo00<000000?ooo`3oool0
a@3oool200000440oooo000E0?ooo`800000a03oool2000004<0oooo000E0?ooo`030000003oool0
oooo0<40oooo0P0000150?ooo`005@3oool00`000000oooo0?ooo`2n0?ooo`<00000A`3oool001D0
oooo00<000000?ooo`3oool0_03oool2000004X0oooo000E0?ooo`030000003oool0oooo0;X0oooo
0P00001<0?ooo`005@3oool00`000000oooo0?ooo`2h0?ooo`800000CP3oool001D0oooo00<00000
0?ooo`3oool0]P3oool200000500oooo000E0?ooo`030000003oool0oooo0;<0oooo0`00001B0?oo
o`005@3oool200000;80oooo0P00001E0?ooo`005@3oool00`000000oooo0?ooo`2_0?ooo`800000
E`3oool001D0oooo00<000000?ooo`3oool0[@3oool2000005T0oooo000E0?ooo`030000003oool0
oooo0:/0oooo0P00001K0?ooo`005@3oool00`000000oooo0?ooo`2Y0?ooo`800000G@3oool001D0
oooo00<000000?ooo`3oool0Y`3oool2000005l0oooo000E0?ooo`030000003oool0oooo0:D0oooo
0P00001Q0?ooo`005@3oool00`000000oooo0?ooo`2S0?ooo`800000H`3oool001D0oooo0P00002R
0?ooo`800000I@3oool001D0oooo00<000000?ooo`3oool0W`3oool2000006L0oooo000E0?ooo`03
0000003oool0oooo09d0oooo0P00001Y0?ooo`005@3oool00`000000oooo0?ooo`2K0?ooo`800000
J`3oool001D0oooo00<000000?ooo`3oool0V@3oool2000006d0oooo000E0?ooo`030000003oool0
oooo09L0oooo0P00001_0?ooo`005@3oool00`000000oooo0?ooo`2E0?ooo`800000L@3oool001D0
oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1a0?ooo`005@3oool2000009<0oooo
0P00001d0?ooo`005@3oool00`000000oooo0?ooo`2@0?ooo`800000MP3oool001D0oooo00<00000
0?ooo`3oool0SP3oool2000007P0oooo000E0?ooo`030000003oool0oooo08`0oooo0P00001j0?oo
o`005@3oool00`000000oooo0?ooo`2:0?ooo`800000O03oool001D0oooo00<000000?ooo`3oool0
R@3oool00`000000oooo0?ooo`1l0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003o
ool0oooo0080oooo100000040?ooo`030000003oool0oooo08L0oooo0P00001o0?ooo`000`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Q@3oool2
00000840oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool30000
08<0oooo0P0000230?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0P@3oool2000007`0oooo0P0000070?ooo`000`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0O`3oool2000007l0oooo
00<000000?ooo`3oool01@3oool000040?ooo`0000000000000000T0oooo0`0000050?ooo`030000
003oool0oooo07h0oooo00<000000?ooo`3oool0Q`3oool000<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07`0oooo0P00002:0?ooo`005@3oool0
0`000000oooo0?ooo`1j0?ooo`800000S03oool001D0oooo00<000000?ooo`3oool0N@3oool00`00
0000oooo0?ooo`2<0?ooo`005@3oool00`000000oooo0?ooo`1g0?ooo`800000S`3oool001D0oooo
00<000000?ooo`3oool0M@3oool200000940oooo000E0?ooo`800000M@3oool00`000000oooo0?oo
o`2A0?ooo`005@3oool00`000000oooo0?ooo`1b0?ooo`800000U03oool001D0oooo00<000000?oo
o`3oool0L03oool2000009H0oooo000E0?ooo`030000003oool0oooo06h0oooo0P00002H0?ooo`00
5@3oool00`000000oooo0?ooo`1/0?ooo`800000VP3oool001D0oooo00<000000?ooo`3oool0JP3o
ool2000009`0oooo000E0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0W03oool0
01D0oooo00<000000?ooo`3oool0I`3oool2000009l0oooo000E0?ooo`800000I`3oool00`000000
oooo0?ooo`2O0?ooo`005@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0:00oooo
000E0?ooo`030000003oool0oooo06<0oooo0P00002S0?ooo`005@3oool00`000000oooo0?ooo`1R
0?ooo`030000003oool0oooo0:<0oooo000E0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool0Y03oool001D0oooo00<000000?ooo`3oool0G`3oool200000:L0oooo000E0?ooo`030000
003oool0oooo05h0oooo00<000000?ooo`3oool0Y`3oool001D0oooo00<000000?ooo`3oool0G03o
ool200000:X0oooo000E0?ooo`800000G03oool00`000000oooo0?ooo`2Z0?ooo`005@3oool00`00
0000oooo0?ooo`1I0?ooo`800000[@3oool001D0oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`2]0?ooo`005@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0:h0oooo
000E0?ooo`030000003oool0oooo05D0oooo0P00002a0?ooo`005@3oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo0;40oooo000E0?ooo`030000003oool0oooo0580oooo0P00002d0?oo
o`005@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0;@0oooo000E0?ooo`800000
D03oool200000;L0oooo000E0?ooo`030000003oool0oooo04d0oooo0P00002i0?ooo`005@3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0;T0oooo000E0?ooo`030000003oool0oooo
04X0oooo0P00002l0?ooo`005@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0;`0
oooo000E0?ooo`030000003oool0oooo04L0oooo0P00002o0?ooo`0000<0oooo0000000000000P00
00030?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool0_`3oool000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0`03oool000<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`040?ooo`<00000@`3oool200000<<0oooo00030?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo0<<0oooo00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0<@0oooo0000103oool000000000
000000090?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0?`3oool200000<L0
oooo00030?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool0a`3oool001D0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`380?ooo`005@3oool00`000000oooo0?ooo`0k0?ooo`800000b`3oool001D0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`3;0?ooo`005@3oool2000003X0oooo00<000000?ooo`3o
ool0c03oool001D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`3=0?ooo`005@3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0<h0oooo000E0?ooo`030000003oool0
oooo03D0oooo0P00003A0?ooo`005@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
0=40oooo000E0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0dP3oool001D0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3C0?ooo`005@3oool00`000000oooo0?oo
o`0`0?ooo`800000eP3oool001D0oooo0P00000`0?ooo`030000003oool0oooo0=H0oooo000E0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0e`3oool001D0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`3H0?ooo`005@3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0=T0oooo000E0?ooo`030000003oool0oooo02X0oooo0P00003L0?ooo`005@3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0=`0oooo000E0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0g@3oool001D0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`3N0?ooo`005@3oool2000002L0oooo00<000000?ooo`3oool0g`3oool001D0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`3P0?ooo`005@3oool00`000000oooo0?ooo`0S
0?ooo`800000h`3oool001D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3S0?oo
o`005@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0>@0oooo000E0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0i@3oool001D0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`3V0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo0>L0oooo000E0?ooo`8000007P3oool00`000000oooo0?ooo`3X0?ooo`005@3oool00`000000
oooo0?ooo`0K0?ooo`800000j`3oool001D0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`3[0?ooo`005@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0>`0oooo000E
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0k@3oool001D0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`3^0?ooo`0000<0oooo0000000000000P0000030?ooo`03
0000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo01D0oooo0P00003a0?ooo`00
0`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`3a0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0080oooo0`00000C0?ooo`030000003oool0oooo0?80oooo00030?ooo`030000003o
ool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0l`3o
ool000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0m03oool000040?ooo`0000000000000000T0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?D0oooo0003
0?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0mP3oool001D0oooo00<000000?ooo`3oool03@3oool200000?T0oooo000E0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0n@3oool001D0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`080?ooo`800000l03oool001D0oooo0P00000;0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0kP3oool001D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`3l0?ooo`005@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0?d0oooo000E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0oP3oool001D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0?l0oooo0@3oool001D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3o0?ooo`80oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0o`3oool30?ooo`005@3oool2000000<0oooo00<000000?ooo`3oool0o`3oool40?ooo`00
5@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo103oool001D0oooo00D0
00000?ooo`3oool0oooo0000003o0?ooo`L0oooo000E0?ooo`040000003oool0oooo00000?l0oooo
203oool001D0oooo00<000000?ooo`000000o`3oool90?ooo`005@3oool200000?l0oooo2P3oool0
01@0oooo0P00003o0?ooo`/0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0825959, 0.936703, \
0.00385924, 0.00247658}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(?\ hmmm,\ perhaps\ mean\ values:\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \({{0, 1.3541089121608536}, {0.1, 1.3131563159355468}, {1, 
        1.0692998859515896}}\)], "Input"],

Cell[BoxData[
    \({{0, 1.3541089121608536`}, {0.1`, 1.3131563159355468`}, {1, 
        1.0692998859515896`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -2.19517 2.06666 [
[.21429 .06566 -9 -9 ]
[.21429 .06566 9 0 ]
[.40476 .06566 -9 -9 ]
[.40476 .06566 9 0 ]
[.59524 .06566 -9 -9 ]
[.59524 .06566 9 0 ]
[.78571 .06566 -9 -9 ]
[.78571 .06566 9 0 ]
[.97619 .06566 -3 -9 ]
[.97619 .06566 3 0 ]
[.01131 .18149 -24 -4.5 ]
[.01131 .18149 0 4.5 ]
[.01131 .28483 -18 -4.5 ]
[.01131 .28483 0 4.5 ]
[.01131 .38816 -24 -4.5 ]
[.01131 .38816 0 4.5 ]
[.01131 .49149 -18 -4.5 ]
[.01131 .49149 0 4.5 ]
[.01131 .59483 -24 -4.5 ]
[.01131 .59483 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .07816 m
.21429 .08441 L
s
[(0.2)] .21429 .06566 0 1 Mshowa
.40476 .07816 m
.40476 .08441 L
s
[(0.4)] .40476 .06566 0 1 Mshowa
.59524 .07816 m
.59524 .08441 L
s
[(0.6)] .59524 .06566 0 1 Mshowa
.78571 .07816 m
.78571 .08441 L
s
[(0.8)] .78571 .06566 0 1 Mshowa
.97619 .07816 m
.97619 .08441 L
s
[(1)] .97619 .06566 0 1 Mshowa
.125 Mabswid
.07143 .07816 m
.07143 .08191 L
s
.11905 .07816 m
.11905 .08191 L
s
.16667 .07816 m
.16667 .08191 L
s
.2619 .07816 m
.2619 .08191 L
s
.30952 .07816 m
.30952 .08191 L
s
.35714 .07816 m
.35714 .08191 L
s
.45238 .07816 m
.45238 .08191 L
s
.5 .07816 m
.5 .08191 L
s
.54762 .07816 m
.54762 .08191 L
s
.64286 .07816 m
.64286 .08191 L
s
.69048 .07816 m
.69048 .08191 L
s
.7381 .07816 m
.7381 .08191 L
s
.83333 .07816 m
.83333 .08191 L
s
.88095 .07816 m
.88095 .08191 L
s
.92857 .07816 m
.92857 .08191 L
s
.25 Mabswid
0 .07816 m
1 .07816 L
s
.02381 .18149 m
.03006 .18149 L
s
[(1.15)] .01131 .18149 1 0 Mshowa
.02381 .28483 m
.03006 .28483 L
s
[(1.2)] .01131 .28483 1 0 Mshowa
.02381 .38816 m
.03006 .38816 L
s
[(1.25)] .01131 .38816 1 0 Mshowa
.02381 .49149 m
.03006 .49149 L
s
[(1.3)] .01131 .49149 1 0 Mshowa
.02381 .59483 m
.03006 .59483 L
s
[(1.35)] .01131 .59483 1 0 Mshowa
.125 Mabswid
.02381 .09883 m
.02756 .09883 L
s
.02381 .1195 m
.02756 .1195 L
s
.02381 .14016 m
.02756 .14016 L
s
.02381 .16083 m
.02756 .16083 L
s
.02381 .20216 m
.02756 .20216 L
s
.02381 .22283 m
.02756 .22283 L
s
.02381 .24349 m
.02756 .24349 L
s
.02381 .26416 m
.02756 .26416 L
s
.02381 .30549 m
.02756 .30549 L
s
.02381 .32616 m
.02756 .32616 L
s
.02381 .34683 m
.02756 .34683 L
s
.02381 .36749 m
.02756 .36749 L
s
.02381 .40883 m
.02756 .40883 L
s
.02381 .42949 m
.02756 .42949 L
s
.02381 .45016 m
.02756 .45016 L
s
.02381 .47083 m
.02756 .47083 L
s
.02381 .51216 m
.02756 .51216 L
s
.02381 .53283 m
.02756 .53283 L
s
.02381 .55349 m
.02756 .55349 L
s
.02381 .57416 m
.02756 .57416 L
s
.02381 .0575 m
.02756 .0575 L
s
.02381 .03683 m
.02756 .03683 L
s
.02381 .01616 m
.02756 .01616 L
s
.02381 .61549 m
.02756 .61549 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .60332 Mdot
.11905 .51868 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3j0?ooo`8000001P3oool001/0oooo0P00003l0?ooo`030000003oool0oooo00@0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool2000002T0oooo0P0000040?oo
o`030000003oool0oooo0080oooo1000000T0?ooo`800000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo02<0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000T0?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`800000:P3oool4000000H0oooo000K0?ooo`03
0000003oool0oooo02L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0T0?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000280oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000[0?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo02L0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo
000000L0oooo1@00000S0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
8P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002/0oooo00<000000?oo
o`3oool01@3oool001/0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo0280oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`00
000T0?ooo`040000003oool0oooo000000P0oooo0`00000S0?ooo`040000003oool0oooo000000T0
oooo0P00000/0?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo02L0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`000000903oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo02<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000[0?ooo`030000
003oool0oooo00D0oooo000K0?ooo`800000:03oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002<0oooo00@000000?ooo`3oool000002@3oool2000002@0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000:@3oool3000000L0oooo000K0?ooo`030000003oool0oooo02P0oooo0P00
000:0?ooo`8000009@3oool2000000/0oooo00<000000?ooo`3oool08`3oool2000000X0oooo0`00
000S0?ooo`8000002P3oool2000002`0oooo00<000000?ooo`3oool01@3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00503o
oooo000000d00000000K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`0000<0
oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo100000020?ooo`<000001@3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo00030?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool0
00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo0P00003o0?ooo`@0oooo00030?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3o
ool0oooo0`0000050?ooo`030000003oool0oooo0?l0oooo0`3oool000<0oooo00<000000?ooo`3o
ool02@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0o`3oool30?oo
o`0000@0oooo00000000000000002@3oool3000000<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo00030?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3o
ool0oooo100000040?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo
103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3o
ool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool00P3oool4000000@0oooo
00<000000?ooo`3oool0o`3oool30?ooo`002@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`002@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00@0oooo0P00003o0?ooo`@0oooo00090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo00070?ooo`<000002@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0
oooo0`3oool000T0oooo00<000000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool4
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?oo
o`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo1000
00020?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00030?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0oooo0`3oool000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo0P00003o0?ooo`@0oooo00030?ooo`030000003oool0oooo00T0
oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo0?l0oooo0`3oool000<0
oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo
0?l0oooo0`3oool000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0`3oool000<0oooo00<000000?oo
o`3oool0203oool2000000<0oooo100000040?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool0
0`3oool2000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`002@3oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`002@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0P00003o0?ooo`@0oooo0009
0?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo0`3oool0
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0?l0oooo0`3oool000L0oooo0`0000090?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0o`3oool30?ooo`002@3oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?oo
o`0F0?ooo`800000jP3oool001/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3X
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool000030?ooo`000000000000800000
0`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool0
o`3oool30?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00030?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000o`3o
ool40?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000000`3oool3000000D0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo
000000H0oooo0P00003o0?ooo`D0oooo0000103oool000000000000000090?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo0003
0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.107864, 1.05078, \
0.00394728, 0.00181903}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %357]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -1.4063 1.48409 [
[.21429 .06529 -9 -9 ]
[.21429 .06529 9 0 ]
[.40476 .06529 -9 -9 ]
[.40476 .06529 9 0 ]
[.59524 .06529 -9 -9 ]
[.59524 .06529 9 0 ]
[.78571 .06529 -9 -9 ]
[.78571 .06529 9 0 ]
[.97619 .06529 -3 -9 ]
[.97619 .06529 3 0 ]
[.01131 .2262 -18 -4.5 ]
[.01131 .2262 0 4.5 ]
[.01131 .37461 -18 -4.5 ]
[.01131 .37461 0 4.5 ]
[.01131 .52302 -18 -4.5 ]
[.01131 .52302 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .07779 m
.21429 .08404 L
s
[(0.2)] .21429 .06529 0 1 Mshowa
.40476 .07779 m
.40476 .08404 L
s
[(0.4)] .40476 .06529 0 1 Mshowa
.59524 .07779 m
.59524 .08404 L
s
[(0.6)] .59524 .06529 0 1 Mshowa
.78571 .07779 m
.78571 .08404 L
s
[(0.8)] .78571 .06529 0 1 Mshowa
.97619 .07779 m
.97619 .08404 L
s
[(1)] .97619 .06529 0 1 Mshowa
.125 Mabswid
.07143 .07779 m
.07143 .08154 L
s
.11905 .07779 m
.11905 .08154 L
s
.16667 .07779 m
.16667 .08154 L
s
.2619 .07779 m
.2619 .08154 L
s
.30952 .07779 m
.30952 .08154 L
s
.35714 .07779 m
.35714 .08154 L
s
.45238 .07779 m
.45238 .08154 L
s
.5 .07779 m
.5 .08154 L
s
.54762 .07779 m
.54762 .08154 L
s
.64286 .07779 m
.64286 .08154 L
s
.69048 .07779 m
.69048 .08154 L
s
.7381 .07779 m
.7381 .08154 L
s
.83333 .07779 m
.83333 .08154 L
s
.88095 .07779 m
.88095 .08154 L
s
.92857 .07779 m
.92857 .08154 L
s
.25 Mabswid
0 .07779 m
1 .07779 L
s
.02381 .2262 m
.03006 .2262 L
s
[(1.1)] .01131 .2262 1 0 Mshowa
.02381 .37461 m
.03006 .37461 L
s
[(1.2)] .01131 .37461 1 0 Mshowa
.02381 .52302 m
.03006 .52302 L
s
[(1.3)] .01131 .52302 1 0 Mshowa
.125 Mabswid
.02381 .10747 m
.02756 .10747 L
s
.02381 .13715 m
.02756 .13715 L
s
.02381 .16683 m
.02756 .16683 L
s
.02381 .19652 m
.02756 .19652 L
s
.02381 .25588 m
.02756 .25588 L
s
.02381 .28556 m
.02756 .28556 L
s
.02381 .31524 m
.02756 .31524 L
s
.02381 .34493 m
.02756 .34493 L
s
.02381 .40429 m
.02756 .40429 L
s
.02381 .43397 m
.02756 .43397 L
s
.02381 .46365 m
.02756 .46365 L
s
.02381 .49333 m
.02756 .49333 L
s
.02381 .04811 m
.02756 .04811 L
s
.02381 .01843 m
.02756 .01843 L
s
.02381 .5527 m
.02756 .5527 L
s
.02381 .58238 m
.02756 .58238 L
s
.02381 .61206 m
.02756 .61206 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .60332 Mdot
.11905 .54254 Mdot
.97619 .18064 Mdot
.5 Mabswid
.02381 .60332 m
.06244 .56376 L
.10458 .52317 L
.14415 .48724 L
.18221 .45452 L
.22272 .42149 L
.26171 .3913 L
.30316 .3608 L
.34309 .33284 L
.3815 .30715 L
.42237 .28104 L
.46172 .25698 L
.49955 .2348 L
.53984 .21214 L
.57861 .19118 L
.61984 .16977 L
.65954 .14995 L
.69774 .13156 L
.73838 .1127 L
.77751 .09518 L
.81909 .07721 L
.85916 .06049 L
.89771 .04493 L
.93871 .0289 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo0P0000070?ooo`005@3oool200000?h0oooo0P0000090?ooo`005@3oool0
0`000000oooo0?ooo`3j0?ooo`<000002`3oool001D0oooo00<000000?ooo`3oool0n03oool20000
00h0oooo000E0?ooo`030000003oool0oooo0?D0oooo0`00000@0?ooo`005@3oool00`000000oooo
0?ooo`3b0?ooo`<000004`3oool001D0oooo00<000000?ooo`3oool0l03oool2000001H0oooo000E
0?ooo`030000003oool0oooo02X0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000000U
0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo0P000004
0?ooo`030000003oool0oooo00<0oooo0P00000V0?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`8000006P3oool3000000h0oooo100000060?ooo`005@3oool00`000000oooo0?ooo`0Y0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo0280oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`00000T0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000005P3oool3
000001<0oooo00<000000?ooo`3oool01@3oool001D0oooo0P00000Z0?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`0000070?ooo`D000008`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000C0?ooo`<000005P3oool00`000000oooo0?ooo`05
0?ooo`005@3oool00`000000oooo0?ooo`0Y0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool08`3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000002@0oooo
00@000000?ooo`3oool00000203oool3000002D0oooo00@000000?ooo`3oool000002@3oool20000
0180oooo0P00000I0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo02T0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`000000903oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo02D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000>0?ooo`<0
00006`3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`0Y0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000903oool010000000oooo0?ooo`000009
0?ooo`800000903oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02D0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000;0?ooo`<00000703oool3000000L0
oooo000E0?ooo`030000003oool0oooo02X0oooo0P00000:0?ooo`8000009P3oool2000000/0oooo
00<000000?ooo`3oool08`3oool2000000X0oooo0`00000U0?ooo`8000002P3oool2000000X0oooo
0P00000Q0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo0=/0oooo0P00
000[0?ooo`005@3oool00`000000oooo0?ooo`3I0?ooo`800000;@3oool001D0oooo00<000000?oo
o`3oool0e`3oool2000002l0oooo000>0?ooool000004`00000001D0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`005@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0a0?ooo`040000003oool0oooo0?ooo`800000;P3oool00`000000oooo
0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`3>0?ooo`800000>03oool001D0oooo00<00000
0?ooo`3oool0c03oool2000003X0oooo000E0?ooo`030000003oool0oooo0<T0oooo0`00000l0?oo
o`005@3oool00`000000oooo0?ooo`370?ooo`800000?`3oool001D0oooo00<000000?ooo`3oool0
a@3oool200000440oooo000E0?ooo`800000a03oool2000004<0oooo000E0?ooo`030000003oool0
oooo0<40oooo0P0000150?ooo`005@3oool00`000000oooo0?ooo`2n0?ooo`<00000A`3oool001D0
oooo00<000000?ooo`3oool0_03oool2000004X0oooo000E0?ooo`030000003oool0oooo0;X0oooo
0P00001<0?ooo`005@3oool00`000000oooo0?ooo`2h0?ooo`800000CP3oool001D0oooo00<00000
0?ooo`3oool0]P3oool200000500oooo000E0?ooo`030000003oool0oooo0;<0oooo0`00001B0?oo
o`005@3oool200000;80oooo0P00001E0?ooo`005@3oool00`000000oooo0?ooo`2_0?ooo`800000
E`3oool001D0oooo00<000000?ooo`3oool0[@3oool2000005T0oooo000E0?ooo`030000003oool0
oooo0:/0oooo0P00001K0?ooo`005@3oool00`000000oooo0?ooo`2Y0?ooo`800000G@3oool001D0
oooo00<000000?ooo`3oool0Y`3oool2000005l0oooo000E0?ooo`030000003oool0oooo0:D0oooo
0P00001Q0?ooo`005@3oool00`000000oooo0?ooo`2S0?ooo`800000H`3oool001D0oooo0P00002R
0?ooo`800000I@3oool001D0oooo00<000000?ooo`3oool0W`3oool2000006L0oooo000E0?ooo`03
0000003oool0oooo09d0oooo0P00001Y0?ooo`005@3oool00`000000oooo0?ooo`2K0?ooo`800000
J`3oool001D0oooo00<000000?ooo`3oool0V@3oool2000006@0oooo0P0000070?ooo`005@3oool0
0`000000oooo0?ooo`2G0?ooo`800000I`3oool00`000000oooo0?ooo`050?ooo`005@3oool00`00
0000oooo0?ooo`2E0?ooo`800000L@3oool001D0oooo00<000000?ooo`3oool0U03oool00`000000
oooo0?ooo`1a0?ooo`005@3oool2000009<0oooo0P00001d0?ooo`005@3oool00`000000oooo0?oo
o`2@0?ooo`800000MP3oool001D0oooo00<000000?ooo`3oool0SP3oool2000007P0oooo000E0?oo
o`030000003oool0oooo08`0oooo0P00001j0?ooo`005@3oool00`000000oooo0?ooo`2:0?ooo`80
0000O03oool001D0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`1l0?ooo`0000<0
oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003o
ool0oooo08L0oooo0P00001o0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0Q@3oool200000840oooo00030?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00`3oool3000008<0oooo0P0000230?ooo`000`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0P@3oool2000008D0
oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1o0?ooo`800000Q`3oool000040?ooo`0000000000000000T0oooo0`0000050?ooo`030000
003oool0oooo07h0oooo00<000000?ooo`3oool0Q`3oool000<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07`0oooo0P00002:0?ooo`005@3oool0
0`000000oooo0?ooo`1j0?ooo`800000S03oool001D0oooo00<000000?ooo`3oool0N@3oool00`00
0000oooo0?ooo`2<0?ooo`005@3oool00`000000oooo0?ooo`1g0?ooo`800000S`3oool001D0oooo
00<000000?ooo`3oool0M@3oool200000940oooo000E0?ooo`800000M@3oool00`000000oooo0?oo
o`2A0?ooo`005@3oool00`000000oooo0?ooo`1b0?ooo`800000U03oool001D0oooo00<000000?oo
o`3oool0L03oool2000009H0oooo000E0?ooo`030000003oool0oooo06h0oooo0P00002H0?ooo`00
5@3oool00`000000oooo0?ooo`1/0?ooo`800000VP3oool001D0oooo00<000000?ooo`3oool0JP3o
ool2000009`0oooo000E0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0W03oool0
01D0oooo00<000000?ooo`3oool0I`3oool2000009l0oooo000E0?ooo`800000I`3oool00`000000
oooo0?ooo`2O0?ooo`005@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0:00oooo
000E0?ooo`030000003oool0oooo06<0oooo0P00002S0?ooo`005@3oool00`000000oooo0?ooo`1R
0?ooo`030000003oool0oooo0:<0oooo000E0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool0Y03oool001D0oooo00<000000?ooo`3oool0G`3oool200000:L0oooo000E0?ooo`030000
003oool0oooo05h0oooo00<000000?ooo`3oool0Y`3oool001D0oooo00<000000?ooo`3oool0G03o
ool200000:X0oooo000E0?ooo`800000G03oool00`000000oooo0?ooo`2Z0?ooo`005@3oool00`00
0000oooo0?ooo`1I0?ooo`800000[@3oool001D0oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`2]0?ooo`005@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0:h0oooo
000E0?ooo`030000003oool0oooo05D0oooo0P00002a0?ooo`005@3oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo0;40oooo000E0?ooo`030000003oool0oooo0580oooo0P00002d0?oo
o`005@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0;@0oooo000E0?ooo`800000
D03oool200000;L0oooo000E0?ooo`030000003oool0oooo04d0oooo0P00002i0?ooo`005@3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0;T0oooo000E0?ooo`030000003oool0oooo
04X0oooo0P00002l0?ooo`005@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0;`0
oooo000E0?ooo`030000003oool0oooo04L0oooo0P00002o0?ooo`0000<0oooo0000000000000P00
00030?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool0_`3oool000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0`03oool000<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`040?ooo`<00000@`3oool200000<<0oooo00030?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo0<<0oooo00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0<@0oooo0000103oool000000000
000000090?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0?`3oool200000<L0
oooo00030?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool0a`3oool001D0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`380?ooo`005@3oool00`000000oooo0?ooo`0k0?ooo`800000b`3oool001D0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`3;0?ooo`005@3oool2000003X0oooo00<000000?ooo`3o
ool0c03oool001D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`3=0?ooo`005@3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0<h0oooo000E0?ooo`030000003oool0
oooo03D0oooo0P00003A0?ooo`005@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
0=40oooo000E0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0dP3oool001D0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3C0?ooo`005@3oool00`000000oooo0?oo
o`0`0?ooo`800000eP3oool001D0oooo0P00000`0?ooo`030000003oool0oooo0=H0oooo000E0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0e`3oool001D0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`3H0?ooo`005@3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0=T0oooo000E0?ooo`030000003oool0oooo02X0oooo0P00003L0?ooo`005@3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0=`0oooo000E0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0g@3oool001D0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`3N0?ooo`005@3oool2000002L0oooo00<000000?ooo`3oool0g`3oool001D0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`3P0?ooo`005@3oool00`000000oooo0?ooo`0S
0?ooo`800000h`3oool001D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3S0?oo
o`005@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0>@0oooo000E0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0i@3oool001D0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`3V0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo0>L0oooo000E0?ooo`8000007P3oool00`000000oooo0?ooo`3X0?ooo`005@3oool00`000000
oooo0?ooo`0K0?ooo`800000j`3oool001D0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`3[0?ooo`005@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0>`0oooo000E
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0k@3oool001D0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`3^0?ooo`0000<0oooo0000000000000P0000030?ooo`03
0000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo01D0oooo0P00003a0?ooo`00
0`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`3a0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0080oooo0`00000C0?ooo`030000003oool0oooo0?80oooo00030?ooo`030000003o
ool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0l`3o
ool000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0m03oool000040?ooo`0000000000000000T0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?D0oooo0003
0?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0mP3oool001D0oooo00<000000?ooo`3oool03@3oool2000000L0oooo0P00003`0?oo
o`005@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0kP3oool001D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3j0?ooo`005@3o
ool2000000/0oooo00<000000?ooo`3oool0n`3oool001D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`3l0?ooo`005@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0?d0oooo000E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0oP3oool001D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0?l0oooo0@3oool001D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3o0?ooo`80oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0o`3oool30?ooo`005@3oool2000000<0oooo00<000000?ooo`3oool0o`3oool40?ooo`00
5@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo103oool001D0oooo00D0
00000?ooo`3oool0oooo0000003o0?ooo`L0oooo000E0?ooo`040000003oool0oooo00000?l0oooo
203oool001D0oooo00<000000?ooo`000000o`3oool90?ooo`005@3oool200000?l0oooo2P3oool0
01@0oooo0P00003o0?ooo`/0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0825959, 0.936703, \
0.00385924, 0.00247658}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(not\ even\ \(there!\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["old", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/1.0/\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/1.0/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Print[header <> "\<ESV0.5TH0.0ASI1.0.dat\>"]\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/ESV0.5TH0.0ASI1.0.dat"\)], \
"Print"]
}, Open  ]],

Cell[BoxData[
    \(\(ESV05TH00 = 
        Import[header <> "\<ESV0.5TH0.0ASI1.0.dat\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(ESV05TH01 = 
        Import[header <> "\<ESV0.5TH0.1ASI1.0.dat\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(ESV05TH02 = 
        Import[header <> "\<ESV0.5TH0.2ASI1.0.dat\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(ESV05TH03 = 
        Import[header <> "\<ESV0.5TH0.3ASI1.0.dat\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(ESV05TH04 = 
        Import[header <> "\<ESV0.5TH0.4ASI1.0.dat\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(ESV05TH05 = 
        Import[header <> "\<ESV0.5TH0.5ASI1.0.dat\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(ESV05TH06 = 
        Import[header <> "\<ESV0.5TH0.6ASI1.0.dat\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(ESV05TH07 = 
        Import[header <> "\<ESV0.5TH0.7ASI1.0.dat\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(ESV05TH08 = 
        Import[header <> "\<ESV0.5TH0.8ASI1.0.dat\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(ESV05TH10 = 
        Import[header <> "\<ESV0.5TH1.0ASI1.0.dat\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(ESV05TH12 = 
        Import[header <> "\<ESV0.5TH1.2ASI1.0.dat\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(ESV05TH15 = 
        Import[header <> "\<ESV0.5TH1.5ASI1.0.dat\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(EHV05TH00 = 
        Import[header <> "\<EHV0.5TH0.0ASI1.0.dat\>"];\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(EHV05TH00\)\" is \
similar to existing symbol \"\!\(ESV05TH00\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(EHV05TH01 = 
        Import[header <> "\<EHV0.5TH0.1ASI1.0.dat\>"];\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(EHV05TH01\)\" is \
similar to existing symbol \"\!\(ESV05TH01\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(EHV05TH02 = 
        Import[header <> "\<EHV0.5TH0.2ASI1.0.dat\>"];\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(EHV05TH02\)\" is \
similar to existing symbol \"\!\(ESV05TH02\)\"."\)], "Message"]
}, Open  ]],

Cell[BoxData[
    \(\(EHV05TH03 = 
        Import[header <> "\<EHV0.5TH0.3ASI1.0.dat\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(EHV05TH04 = 
        Import[header <> "\<EHV0.5TH0.4ASI1.0.dat\>"];\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(EHV05TH04\)\" is \
similar to existing symbol \"\!\(ESV05TH04\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(EHV05TH05 = 
        Import[header <> "\<EHV0.5TH0.5ASI1.0.dat\>"];\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(EHV05TH05\)\" is \
similar to existing symbol \"\!\(ESV05TH05\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(EHV05TH06 = 
        Import[header <> "\<EHV0.5TH0.6ASI1.0.dat\>"];\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(EHV05TH06\)\" is \
similar to existing symbol \"\!\(ESV05TH06\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(EHV05TH07 = 
        Import[header <> "\<EHV0.5TH0.7ASI1.0.dat\>"];\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(EHV05TH07\)\" is \
similar to existing symbol \"\!\(ESV05TH07\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(EHV05TH08 = 
        Import[header <> "\<EHV0.5TH0.8ASI1.0.dat\>"];\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(EHV05TH08\)\" is \
similar to existing symbol \"\!\(ESV05TH08\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(EHV05TH09 = 
        Import[header <> "\<EHV0.5TH0.9ASI1.0.dat\>"];\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(EHV05TH09\)\" is \
similar to existing symbol \"\!\(ESV05TH09\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(EHV05TH10 = 
        Import[header <> "\<EHV0.5TH1.0ASI1.0.dat\>"];\)\)], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(EHV05TH10\)\" is \
similar to existing symbols \!\({EHV05TH01, ESV05TH10}\)."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(EHV05TH11 = 
        Import[header <> "\<EHV0.5TH1.1ASI1.0.dat\>"];\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(EHV05TH11\)\" is \
similar to existing symbol \"\!\(ESV05TH11\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(EHV05TH12 = 
        Import[header <> "\<EHV0.5TH1.2ASI1.0.dat\>"];\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(EHV05TH12\)\" is \
similar to existing symbol \"\!\(ESV05TH12\)\"."\)], "Message"]
}, Open  ]],

Cell[BoxData[
    \(\(EHV05TH13 = 
        Import[header <> "\<EHV0.5TH1.3ASI1.0.dat\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(EHV05TH14 = 
        Import[header <> "\<EHV0.5TH1.4ASI1.0.dat\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(EHV05TH15 = 
        Import[header <> "\<EHV0.5TH1.5ASI1.0.dat\>"];\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(EHV05TH15\)\" is \
similar to existing symbol \"\!\(ESV05TH15\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(intESV05TH00 = Interpolation[ESV05TH00]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.01`, 100.`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(intEHV05TH00 = Interpolation[EHV05TH00]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.01`, 100.`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(intESV05TH01 = Interpolation[ESV05TH01]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.01`, 100.`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(intEHV05TH01 = Interpolation[EHV05TH01]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(intEHV05TH01\)\" is \
similar to existing symbol \"\!\(intESV05TH01\)\"."\)], "Message"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.01`, 100.`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(intESV05TH06 = Interpolation[ESV05TH06]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.01`, 100.`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(intEHV05TH06 = Interpolation[EHV05TH06]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(intEHV05TH06\)\" is \
similar to existing symbol \"\!\(intESV05TH06\)\"."\)], "Message"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.01`, 100.`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(intESV05TH07 = Interpolation[ESV05TH07]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.01`, 100.`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(intEHV05TH07 = Interpolation[EHV05TH07]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(intEHV05TH07\)\" is \
similar to existing symbol \"\!\(intESV05TH07\)\"."\)], "Message"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.01`, 100.`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(HPSV05TH00[qs_, md_] := 
      intESV05TH00[qs/md] + intEHV05TH00[qs]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(intEHV05TH00\)\" is \
similar to existing symbol \"\!\(intESV05TH00\)\"."\)], "Message"]
}, Open  ]],

Cell[BoxData[
    \(HPSV05TH01[qs_, md_] := 
      intESV05TH01[qs/md] + intEHV05TH01[qs]\)], "Input"],

Cell[BoxData[
    \(HPSV05TH06[qs_, md_] := 
      intESV05TH06[qs/md] + intEHV05TH06[qs]\)], "Input"],

Cell[BoxData[
    \(HPSV05TH07[qs_, md_] := 
      intESV05TH07[qs/md] + intEHV05TH07[qs]\)], "Input"],

Cell[BoxData[
    \(<< Graphics`Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[intESV05TH06[qs], {qs, 0.01, 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18  scalefont  setfont
% Scaling calculations
0.658728 0.317462 0.0147151 1.049 [
[.0238 -0.0125 -19.5 -18.5625 ]
[.0238 -0.0125 19.5 0 ]
[.2457 -0.0125 -19.5 -18.5625 ]
[.2457 -0.0125 19.5 0 ]
[.34127 -0.0125 -14.5 -18.5625 ]
[.34127 -0.0125 14.5 0 ]
[.56316 -0.0125 -14.5 -18.5625 ]
[.56316 -0.0125 14.5 0 ]
[.65873 -0.0125 -7 -18.5625 ]
[.65873 -0.0125 7 0 ]
[.88062 -0.0125 -7 -18.5625 ]
[.88062 -0.0125 7 0 ]
[.97619 -0.0125 -12 -18.5625 ]
[.97619 -0.0125 12 0 ]
[-0.0125 .01472 -14 -9.28125 ]
[-0.0125 .01472 0 9.28125 ]
[-0.0125 .11962 -29 -9.28125 ]
[-0.0125 .11962 0 9.28125 ]
[-0.0125 .22452 -29 -9.28125 ]
[-0.0125 .22452 0 9.28125 ]
[-0.0125 .32942 -29 -9.28125 ]
[-0.0125 .32942 0 9.28125 ]
[-0.0125 .43432 -29 -9.28125 ]
[-0.0125 .43432 0 9.28125 ]
[-0.0125 .53922 -29 -9.28125 ]
[-0.0125 .53922 0 9.28125 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0238 0 m
.0238 .00625 L
s
gsave
.0238 -0.0125 -80.5 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
98.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2457 0 m
.2457 .00625 L
s
gsave
.2457 -0.0125 -80.5 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
98.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -75.5 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
88.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56316 0 m
.56316 .00625 L
s
gsave
.56316 -0.0125 -75.5 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
88.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -68 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
73.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88062 0 m
.88062 .00625 L
s
gsave
.88062 -0.0125 -68 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
73.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -73 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
83.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.11937 0 m
.11937 .00375 L
s
.17527 0 m
.17527 .00375 L
s
.21494 0 m
.21494 .00375 L
s
.27084 0 m
.27084 .00375 L
s
.29209 0 m
.29209 .00375 L
s
.3105 0 m
.3105 .00375 L
s
.32674 0 m
.32674 .00375 L
s
.43683 0 m
.43683 .00375 L
s
.49273 0 m
.49273 .00375 L
s
.5324 0 m
.5324 .00375 L
s
.5883 0 m
.5883 .00375 L
s
.60955 0 m
.60955 .00375 L
s
.62796 0 m
.62796 .00375 L
s
.6442 0 m
.6442 .00375 L
s
.75429 0 m
.75429 .00375 L
s
.8102 0 m
.8102 .00375 L
s
.84986 0 m
.84986 .00375 L
s
.90576 0 m
.90576 .00375 L
s
.92701 0 m
.92701 .00375 L
s
.94543 0 m
.94543 .00375 L
s
.96166 0 m
.96166 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
gsave
-0.0125 .01472 -75 -13.2812 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .11962 m
.00625 .11962 L
s
gsave
-0.0125 .11962 -90 -13.2812 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .22452 m
.00625 .22452 L
s
gsave
-0.0125 .22452 -90 -13.2812 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .32942 m
.00625 .32942 L
s
gsave
-0.0125 .32942 -90 -13.2812 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
1.000 setlinewidth
grestore
0 .43432 m
.00625 .43432 L
s
gsave
-0.0125 .43432 -90 -13.2812 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .53922 m
.00625 .53922 L
s
gsave
-0.0125 .53922 -90 -13.2812 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
63.000 17.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0357 m
.00375 .0357 L
s
0 .05668 m
.00375 .05668 L
s
0 .07766 m
.00375 .07766 L
s
0 .09864 m
.00375 .09864 L
s
0 .1406 m
.00375 .1406 L
s
0 .16158 m
.00375 .16158 L
s
0 .18256 m
.00375 .18256 L
s
0 .20354 m
.00375 .20354 L
s
0 .2455 m
.00375 .2455 L
s
0 .26648 m
.00375 .26648 L
s
0 .28746 m
.00375 .28746 L
s
0 .30844 m
.00375 .30844 L
s
0 .3504 m
.00375 .3504 L
s
0 .37138 m
.00375 .37138 L
s
0 .39236 m
.00375 .39236 L
s
0 .41334 m
.00375 .41334 L
s
0 .4553 m
.00375 .4553 L
s
0 .47628 m
.00375 .47628 L
s
0 .49726 m
.00375 .49726 L
s
0 .51824 m
.00375 .51824 L
s
0 .5602 m
.00375 .5602 L
s
0 .58118 m
.00375 .58118 L
s
0 .60216 m
.00375 .60216 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.13457 .01472 L
.1907 .01472 L
.2357 .01472 L
.26792 .01472 L
.29222 .01472 L
.31139 .01472 L
.32976 .01473 L
.34688 .01473 L
.36216 .01474 L
.3769 .01476 L
.3895 .01478 L
.40011 .0148 L
.41154 .01483 L
.42302 .01487 L
.43306 .01492 L
.44176 .01498 L
.45019 .01504 L
.45875 .01513 L
.47305 .01532 L
.48567 .01555 L
.49634 .01581 L
.50705 .01615 L
.51792 .01659 L
.52843 .01713 L
.53756 .01772 L
.55538 .01927 L
.57037 .02112 L
.58257 .0231 L
.59471 .02561 L
.6068 .02879 L
.61858 .03262 L
.63749 .04068 L
.65246 .04901 L
.66695 .05896 L
.68985 .07884 L
.73065 .12706 L
.76105 .17269 L
.78507 .2134 L
.80673 .25281 L
.8248 .28727 L
.84171 .32054 L
.85625 .3498 L
.86893 .3757 L
.88125 .40112 L
.89215 .42392 L
.90188 .44435 L
.91153 .4647 L
.92023 .48319 L
.92891 .50172 L
Mistroke
.93678 .51853 L
.94395 .53384 L
.95119 .54945 L
.95782 .56376 L
.96454 .57823 L
.97071 .59153 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`005`3oool4000000@0oooo0P0000050?ooo`@00000203oool2000001X0oooo100000040?oo
o`8000001@3oool4000000D0oooo2@0000040?ooo`8000001`3oool2000002@0oooo100000040?oo
o`800000103oool5000000l0oooo0P00000b0?ooo`D000004@3oool2000000H0oooo100000060?oo
o`005P3oool6000000<0oooo0P0000040?ooo`H000001`3oool2000001T0oooo1P0000030?ooo`80
0000103oool6000000<0oooo2`0000030?ooo`8000001`3oool2000002<0oooo1P0000030?ooo`80
00000`3oool7000000h0oooo0P00000a0?ooo`L00000403oool2000000D0oooo1P0000050?ooo`00
5P3oool200000080oooo0P0000090?ooo`8000000P3oool2000000L0oooo0P00000I0?ooo`800000
0P3oool2000000T0oooo0P0000020?ooo`8000000`3oool2000000<0oooo0`0000000`3oool00000
0000000<0?ooo`8000008`3oool200000080oooo0P0000080?ooo`8000000`3oool3000000d0oooo
0P00000a0?ooo`8000000`3oool3000000l0oooo0P0000050?ooo`8000000P3oool2000000D0oooo
000E0?ooo`800000103oool2000000L0oooo0P0000040?ooo`8000001P3oool2000001P0oooo0P00
00040?ooo`8000001`3oool2000000@0oooo0P0000020?ooo`8000000P3oool400000080oooo0P00
000;0?ooo`8000008P3oool2000000@0oooo0P0000070?ooo`800000103oool2000000d0oooo0P00
000a0?ooo`800000103oool2000000l0oooo0P0000040?ooo`800000103oool2000000@0oooo000E
0?ooo`800000103oool2000000L0oooo0P0000040?ooo`8000001P3oool2000001P0oooo0P000004
0?ooo`8000001`3oool2000000@0oooo0P0000060?ooo`@000000P3oool2000000/0oooo0P00000R
0?ooo`800000103oool2000000d0oooo0P00000=0?ooo`800000=`3oool2000000l0oooo0P000004
0?ooo`800000103oool2000000@0oooo000E0?ooo`800000103oool2000000L0oooo0P0000040?oo
o`8000001P3oool2000001P0oooo0P0000040?ooo`8000001`3oool2000000@0oooo0P0000060?oo
o`@000000P3oool2000000/0oooo0P00000R0?ooo`800000103oool2000000d0oooo0P00000=0?oo
o`800000=`3oool2000000l0oooo0P0000040?ooo`800000103oool2000000@0oooo000E0?ooo`80
0000103oool2000000L0oooo0P0000040?ooo`8000001P3oool2000001P0oooo0P0000040?ooo`80
00001`3oool2000000@0oooo0P0000020?ooo`8000000P3oool400000080oooo0P00000;0?ooo`80
00008P3oool2000000@0oooo0P0000070?ooo`8000000`3oool3000000d0oooo0P00000a0?ooo`80
00000`3oool3000000l0oooo0P0000040?ooo`800000103oool2000000@0oooo000E0?ooo`800000
103oool2000000L0oooo0P0000040?ooo`8000001P3oool2000001P0oooo0P0000040?ooo`800000
1`3oool2000000@0oooo0P0000020?ooo`L000000`3oool2000000/0oooo0P00000R0?ooo`800000
103oool2000000L0oooo1`00000>0?ooo`800000<@3oool700000100oooo0P0000040?ooo`800000
103oool2000000@0oooo000E0?ooo`800000103oool2000000L0oooo0P0000040?ooo`8000001P3o
ool2000001P0oooo0P0000040?ooo`8000001`3oool2000000@0oooo0P0000020?ooo`H00000103o
ool2000000/0oooo0P00000R0?ooo`800000103oool2000000L0oooo1P00000?0?ooo`800000<@3o
ool600000140oooo0P0000040?ooo`800000103oool2000000@0oooo000E0?ooo`800000103oool2
000000L0oooo0P0000040?ooo`8000001P3oool2000001P0oooo0P0000040?ooo`8000001`3oool2
000000@0oooo0P0000020?ooo`8000000P3oool2000000@0oooo0P00000;0?ooo`8000008P3oool2
000000@0oooo0P0000070?ooo`8000004`3oool200000340oooo0P00000E0?ooo`800000103oool2
000000@0oooo0P0000040?ooo`005P3oool200000080oooo0P0000090?ooo`8000000P3oool20000
00@0oooo1@00000I0?ooo`8000000P3oool2000000T0oooo0P0000020?ooo`8000000`3oool20000
00<0oooo0P0000020?ooo`8000002@3oool5000002<0oooo0P0000020?ooo`800000203oool20000
0100oooo1@00000a0?ooo`8000004P3oool5000000D0oooo0P0000020?ooo`8000001@3oool001H0
oooo1P0000090?ooo`H00000103oool5000001T0oooo1P0000090?ooo`H000000`3oool;000000T0
oooo1@00000S0?ooo`H00000203oool7000000/0oooo1@00000a0?ooo`L000003@3oool5000000D0
oooo1P0000050?ooo`005`3oool4000000/0oooo100000080?ooo`8000006P3oool4000000/0oooo
100000040?ooo`X000003@3oool2000002@0oooo100000090?ooo`L000003P3oool200000340oooo
1`00000@0?ooo`8000001P3oool4000000H0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo000D0?ooo`@00000203ooooi000000L0oooo000C0?ooo`H000001`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00X0oooo000C0?oo
o`8000000P3oool2000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?oo
o`004P3oool2000000@0oooo0P0000060?ooo`030000003oool0oooo0?d0oooo000B0?ooo`800000
103oool2000000H0oooo0P0000040?oooh800000N03oool00180oooo0P0000040?ooo`8000001P3o
ool00`000000oooo0?ooo`250?ooo`P00000L03oool00180oooo0P0000040?ooo`8000001P3oool0
0`000000oooo0?ooo`2=0?ooo`H00000JP3oool00180oooo0P0000040?ooo`8000001P3oool00`00
0000oooo0?ooo`2C0?ooo`<00000I`3oool00180oooo0P0000040?ooo`8000001P3oool00`000000
oooo0?ooo`2F0?ooo`800000I@3oool00180oooo0P0000040?ooo`8000001P3oool2000009T0oooo
0P00001S0?ooo`004`3oool200000080oooo0P0000070?ooo`030000003oool0oooo09X0oooo0P00
001Q0?ooo`004`3oool6000000L0oooo00<000000?ooo`3oool0W03oool2000005l0oooo000D0?oo
o`@00000203oool00`000000oooo0?ooo`2N0?ooo`800000G@3oool00200oooo00<000000?ooo`3o
ool0X03oool00`000000oooo0?ooo`1J0?ooo`00803oool200000:80oooo0P00001J0?ooo`00803o
ool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo05L0oooo000P0?ooo`030000003oool0
oooo0:@0oooo00<000000?ooo`3oool0EP3oool00200oooo00<000000?ooo`3oool0Y@3oool00`00
0000oooo0?ooo`1E0?ooo`00803oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo05@0
oooo000P0?ooo`800000Z03oool00`000000oooo0?ooo`1C0?ooo`00803oool00`000000oooo0?oo
o`2X0?ooo`030000003oool0oooo0580oooo000P0?ooo`030000003oool0oooo0:T0oooo00<00000
0?ooo`3oool0D@3oool00200oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1@0?oo
o`00803oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0500oooo000P0?ooo`030000
003oool0oooo0:/0oooo00<000000?ooo`3oool0C`3oool00200oooo0P00002]0?ooo`030000003o
ool0oooo04h0oooo00050?ooo`@00000103oool2000000L0oooo0P0000080?ooo`030000003oool0
oooo0:d0oooo00<000000?ooo`3oool0C@3oool000@0oooo1P0000030?ooo`8000001`3oool20000
00P0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`1<0?ooo`00103oool200000080
oooo0P00000<0?ooo`800000203oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo04/0
oooo00030?ooo`800000103oool2000000/0oooo0P0000080?ooo`030000003oool0oooo0:l0oooo
00<000000?ooo`3oool0B`3oool000<0oooo0P0000040?ooo`8000002`3oool2000000P0oooo0P00
002a0?ooo`030000003oool0oooo04X0oooo00030?ooo`800000103oool2000000/0oooo0P000008
0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0B@3oool000<0oooo0P0000040?oo
o`8000002`3oool2000000P0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`180?oo
o`000`3oool2000000@0oooo0P00000;0?ooo`800000203oool00`000000oooo0?ooo`2c0?ooo`03
0000003oool0oooo04L0oooo00030?ooo`800000103oool2000000/0oooo0P0000080?ooo`030000
003oool0oooo0;<0oooo00<000000?ooo`3oool0A`3oool000<0oooo0P0000040?ooo`8000002`3o
ool2000000P0oooo0P00002e0?ooo`030000003oool0oooo04H0oooo00040?ooo`8000000P3oool2
000000T0oooo1@0000080?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0A@3oool0
00@0oooo1P0000090?ooo`D00000203oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo
04@0oooo00050?ooo`@000003@3oool2000000P0oooo00<000000?ooo`3oool0]P3oool00`000000
oooo0?ooo`140?ooo`00803oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo04<0oooo
000P0?ooo`800000^@3oool00`000000oooo0?ooo`120?ooo`00803oool00`000000oooo0?ooo`2i
0?ooo`030000003oool0oooo0440oooo000P0?ooo`030000003oool0oooo0;T0oooo00<000000?oo
o`3oool0@@3oool00200oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`100?ooo`00
803oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo03l0oooo000P0?ooo`800000_03o
ool00`000000oooo0?ooo`0o0?ooo`00803oool00`000000oooo0?ooo`2l0?ooo`030000003oool0
oooo03h0oooo000P0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0?P3oool00200
oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0m0?ooo`00803oool00`000000oooo
0?ooo`2n0?ooo`030000003oool0oooo03`0oooo000P0?ooo`030000003oool0oooo0;h0oooo00<0
00000?ooo`3oool0?03oool00200oooo0P0000300?ooo`030000003oool0oooo03/0oooo00050?oo
o`@00000103oool2000000<0oooo200000060?ooo`030000003oool0oooo0;l0oooo00<000000?oo
o`3oool0>`3oool000@0oooo1P0000030?ooo`8000000`3oool8000000H0oooo00<000000?ooo`3o
ool0`03oool00`000000oooo0?ooo`0j0?ooo`00103oool200000080oooo0P0000080?ooo`800000
303oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo03X0oooo00030?ooo`800000103o
ool2000000L0oooo0`00000;0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0>@3o
ool000<0oooo0P0000040?ooo`800000203oool3000000X0oooo0P0000320?ooo`030000003oool0
oooo03T0oooo00030?ooo`800000103oool2000000T0oooo0`0000090?ooo`030000003oool0oooo
0<80oooo00<000000?ooo`3oool0>03oool000<0oooo0P0000040?ooo`8000002P3oool3000000P0
oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0h0?ooo`000`3oool2000000@0oooo
0P00000;0?ooo`<000001`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo03L0oooo
00030?ooo`800000103oool2000000`0oooo0`0000060?ooo`030000003oool0oooo0<<0oooo00<0
00000?ooo`3oool0=`3oool000<0oooo0P0000040?ooo`8000003@3oool2000000H0oooo0P000035
0?ooo`030000003oool0oooo03H0oooo00040?ooo`8000000P3oool2000000P0oooo0P0000040?oo
o`8000001P3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo03H0oooo00040?ooo`H0
0000203oool7000000L0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0e0?ooo`00
1@3oool4000000/0oooo100000080?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0
=03oool00200oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0d0?ooo`00803oool2
00000<P0oooo00<000000?ooo`3oool0<`3oool00200oooo00<000000?ooo`3oool0a`3oool00`00
0000oooo0?ooo`0c0?ooo`00803oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo0380
oooo000P0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0<@3oool00200oooo00<0
00000?ooo`3oool0b@3oool00`000000oooo0?ooo`0a0?ooo`00803oool00`000000oooo0?ooo`3:
0?ooo`030000003oool0oooo0300oooo000P0?ooo`800000b`3oool00`000000oooo0?ooo`0`0?oo
o`00803oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo02l0oooo000P0?ooo`030000
003oool0oooo0</0oooo00<000000?ooo`3oool0;`3oool00200oooo00<000000?ooo`3oool0c03o
ool00`000000oooo0?ooo`0^0?ooo`00803oool00`000000oooo0?ooo`3<0?ooo`030000003oool0
oooo02h0oooo000P0?ooo`800000cP3oool00`000000oooo0?ooo`0]0?ooo`001@3oool4000000@0
oooo0P0000050?ooo`@00000203oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo02d0
oooo00040?ooo`H000000`3oool2000000@0oooo1P0000070?ooo`030000003oool0oooo0<h0oooo
00<000000?ooo`3oool0;03oool000@0oooo0P0000020?ooo`800000203oool2000000<0oooo0`00
00060?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0;03oool000<0oooo0P000004
0?ooo`8000001`3oool2000000@0oooo0P0000060?ooo`030000003oool0oooo0<l0oooo00<00000
0?ooo`3oool0:`3oool000<0oooo0P0000040?ooo`8000003@3oool2000000H0oooo0P00003@0?oo
o`030000003oool0oooo02/0oooo00030?ooo`800000103oool2000000`0oooo0`0000060?ooo`03
0000003oool0oooo0=00oooo00<000000?ooo`3oool0:P3oool000<0oooo0P0000040?ooo`800000
2P3oool4000000L0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0Z0?ooo`000`3o
ool2000000@0oooo0P00000:0?ooo`<00000203oool00`000000oooo0?ooo`3A0?ooo`030000003o
ool0oooo02T0oooo00030?ooo`800000103oool2000000`0oooo0P0000070?ooo`030000003oool0
oooo0=40oooo00<000000?ooo`3oool0:@3oool000<0oooo0P0000040?ooo`8000001`3oool20000
00@0oooo0P0000060?ooo`800000d`3oool00`000000oooo0?ooo`0X0?ooo`00103oool200000080
oooo0P0000080?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0dP3oool00`000000
oooo0?ooo`0X0?ooo`00103oool6000000T0oooo1P0000070?ooo`030000003oool0oooo0=<0oooo
00<000000?ooo`3oool09`3oool000D0oooo1000000;0?ooo`@00000203oool00`000000oooo0?oo
o`3C0?ooo`030000003oool0oooo02L0oooo000P0?ooo`030000003oool0oooo0=@0oooo00<00000
0?ooo`3oool09P3oool00200oooo0P00003E0?ooo`030000003oool0oooo02H0oooo000P0?ooo`03
0000003oool0oooo0=D0oooo00<000000?ooo`3oool09@3oool00200oooo00<000000?ooo`3oool0
e@3oool00`000000oooo0?ooo`0U0?ooo`00803oool00`000000oooo0?ooo`3F0?ooo`030000003o
ool0oooo02@0oooo000P0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0903oool0
0200oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0S0?ooo`00803oool200000=P0
oooo00<000000?ooo`3oool08`3oool00200oooo00<000000?ooo`3oool0f03oool00`000000oooo
0?ooo`0R0?ooo`00803oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo0280oooo000P
0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool08@3oool00200oooo00<000000?oo
o`3oool0f@3oool00`000000oooo0?ooo`0Q0?ooo`00803oool200000=/0oooo00<000000?ooo`3o
ool0803oool000D0oooo100000040?ooo`8000002@3oool2000000H0oooo00<000000?ooo`3oool0
fP3oool00`000000oooo0?ooo`0P0?ooo`00103oool6000000<0oooo0P0000090?ooo`8000001P3o
ool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo01l0oooo00040?ooo`8000000P3oool2
000000h0oooo0P0000060?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool07`3oool0
00<0oooo0P0000040?ooo`8000001`3oool9000000D0oooo00<000000?ooo`3oool0g03oool00`00
0000oooo0?ooo`0N0?ooo`000`3oool2000000@0oooo0P0000070?ooo`T000001@3oool200000=d0
oooo00<000000?ooo`3oool07P3oool000<0oooo0P0000040?ooo`8000001`3oool2000000@0oooo
0P0000060?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool07P3oool000<0oooo0P00
00040?ooo`800000203oool2000000<0oooo0P0000060?ooo`030000003oool0oooo0=d0oooo00<0
00000?ooo`3oool07@3oool000<0oooo0P0000040?ooo`8000002@3oool200000080oooo0P000006
0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool07@3oool000<0oooo0P0000040?oo
o`8000002@3oool200000080oooo0P0000060?ooo`030000003oool0oooo0=d0oooo00<000000?oo
o`3oool07@3oool000<0oooo0P0000040?ooo`8000002P3oool2000000030?ooo`000000000000H0
oooo0P00003O0?ooo`030000003oool0oooo01`0oooo00040?ooo`8000000P3oool2000000`0oooo
100000060?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0703oool000@0oooo1P00
000=0?ooo`<000001P3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo01/0oooo0005
0?ooo`@000003`3oool2000000H0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0K
0?ooo`00803oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01X0oooo000P0?ooo`80
0000h@3oool00`000000oooo0?ooo`0J0?ooo`00803oool00`000000oooo0?ooo`3Q0?ooo`030000
003oool0oooo01T0oooo000P0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0603o
ool00200oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0H0?ooo`00803oool00`00
0000oooo0?ooo`3S0?ooo`030000003oool0oooo01L0oooo000P0?ooo`030000003oool0oooo0><0
oooo00<000000?ooo`3oool05`3oool00200oooo0P00003U0?ooo`030000003oool0oooo01H0oooo
000P0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool05P3oool00200oooo00<00000
0?ooo`3oool0i03oool00`000000oooo0?ooo`0F0?ooo`00803oool00`000000oooo0?ooo`3U0?oo
o`030000003oool0oooo01D0oooo000P0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3o
ool05@3oool00200oooo0P00003W0?ooo`030000003oool0oooo01@0oooo000P0?ooo`030000003o
ool0oooo0>H0oooo00<000000?ooo`3oool0503oool000D0oooo100000040?ooo`800000103oool5
000000P0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0D0?ooo`00103oool60000
00<0oooo0P0000030?ooo`L000001`3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo
01<0oooo00040?ooo`8000000P3oool2000000P0oooo0P0000030?ooo`<000001P3oool00`000000
oooo0?ooo`3W0?ooo`030000003oool0oooo01<0oooo00030?ooo`800000103oool2000000L0oooo
0P0000040?ooo`8000001P3oool200000>P0oooo00<000000?ooo`3oool04`3oool000<0oooo0P00
00040?ooo`8000003@3oool2000000H0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?oo
o`0B0?ooo`000`3oool2000000@0oooo0P00000=0?ooo`8000001P3oool00`000000oooo0?ooo`3X
0?ooo`030000003oool0oooo0180oooo00030?ooo`800000103oool2000000L0oooo0P0000030?oo
o`<000001P3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo0140oooo00030?ooo`80
0000103oool2000000L0oooo1`0000070?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3o
ool0403oool000<0oooo0P0000040?ooo`8000001`3oool6000000P0oooo0P00003[0?ooo`030000
003oool0oooo0100oooo00030?ooo`800000103oool2000000L0oooo0P00000<0?ooo`030000003o
ool0oooo0>/0oooo00<000000?ooo`3oool03`3oool000@0oooo0P0000020?ooo`800000203oool2
000000`0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`0?0?ooo`00103oool60000
00P0oooo1`0000070?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool03P3oool000D0
oooo100000090?ooo`L000001`3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo00h0
oooo000P0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool03@3oool00200oooo0P00
003^0?ooo`030000003oool0oooo00d0oooo000P0?ooo`030000003oool0oooo0>h0oooo00<00000
0?ooo`3oool0303oool00200oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`0<0?oo
o`00803oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo00/0oooo000P0?ooo`030000
003oool0oooo0>l0oooo00<000000?ooo`3oool02`3oool00200oooo0P00003a0?ooo`030000003o
ool0oooo00X0oooo000P0?ooo`030000003oool0oooo0?d0oooo000P0?ooo`030000003oool0oooo
0?d0oooo000P0?ooo`030000003oool0oooo0?d0oooo000P0?ooo`030000003oool0oooo0?d0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.48152, -0.0999215, \
0.0126601, 0.00383137}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((intESV05TH06[100] - intESV05TH06[50])\)/Log[2]\)], "Input"],

Cell[BoxData[
    \(0.28819640018826326`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((intEHV05TH06[0.01] - intEHV05TH06[0.02])\)/Log[2]\)], "Input"],

Cell[BoxData[
    \(0.28830151316494196`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((intESV05TH00[100] - intESV05TH00[50])\)/Log[2]\)], "Input"],

Cell[BoxData[
    \(0.2986387037913385`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((intEHV05TH00[0.01] - intEHV05TH00[0.02])\)/Log[2]\)], "Input"],

Cell[BoxData[
    \(0.29873345858895284`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[{Hardifunc[qs], intEHV05TH00[qs]}, {qs, 0.01, 100}, 
      PlotRange \[Rule] All, 
      PlotStyle \[Rule] {Dashing[{0.01, 0.01}], {}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499978 0.238106 0.0147154 0.279303 [
[.02377 -0.0125 -14 -9.8125 ]
[.02377 -0.0125 14 0 ]
[.26187 -0.0125 -11 -9.8125 ]
[.26187 -0.0125 11 0 ]
[.49998 -0.0125 -5 -9.8125 ]
[.49998 -0.0125 5 0 ]
[.73808 -0.0125 -8 -9.8125 ]
[.73808 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15437 -18 -4.5 ]
[-0.0125 .15437 0 4.5 ]
[-0.0125 .29402 -6 -4.5 ]
[-0.0125 .29402 0 4.5 ]
[-0.0125 .43367 -18 -4.5 ]
[-0.0125 .43367 0 4.5 ]
[-0.0125 .57332 -6 -4.5 ]
[-0.0125 .57332 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02377 0 m
.02377 .00625 L
s
gsave
.02377 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26187 0 m
.26187 .00625 L
s
gsave
.26187 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49998 0 m
.49998 .00625 L
s
gsave
.49998 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73808 0 m
.73808 .00625 L
s
gsave
.73808 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09544 0 m
.09544 .00375 L
s
.13737 0 m
.13737 .00375 L
s
.16712 0 m
.16712 .00375 L
s
.1902 0 m
.1902 .00375 L
s
.20905 0 m
.20905 .00375 L
s
.22499 0 m
.22499 .00375 L
s
.2388 0 m
.2388 .00375 L
s
.25098 0 m
.25098 .00375 L
s
.33355 0 m
.33355 .00375 L
s
.37548 0 m
.37548 .00375 L
s
.40523 0 m
.40523 .00375 L
s
.4283 0 m
.4283 .00375 L
s
.44715 0 m
.44715 .00375 L
s
.4631 0 m
.4631 .00375 L
s
.4769 0 m
.4769 .00375 L
s
.48908 0 m
.48908 .00375 L
s
.57166 0 m
.57166 .00375 L
s
.61358 0 m
.61358 .00375 L
s
.64333 0 m
.64333 .00375 L
s
.66641 0 m
.66641 .00375 L
s
.68526 0 m
.68526 .00375 L
s
.7012 0 m
.7012 .00375 L
s
.71501 0 m
.71501 .00375 L
s
.72719 0 m
.72719 .00375 L
s
.80976 0 m
.80976 .00375 L
s
.85169 0 m
.85169 .00375 L
s
.88144 0 m
.88144 .00375 L
s
.90451 0 m
.90451 .00375 L
s
.92337 0 m
.92337 .00375 L
s
.93931 0 m
.93931 .00375 L
s
.95312 0 m
.95312 .00375 L
s
.9653 0 m
.9653 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15437 m
.00625 .15437 L
s
[(0.5)] -0.0125 .15437 1 0 Mshowa
0 .29402 m
.00625 .29402 L
s
[(1)] -0.0125 .29402 1 0 Mshowa
0 .43367 m
.00625 .43367 L
s
[(1.5)] -0.0125 .43367 1 0 Mshowa
0 .57332 m
.00625 .57332 L
s
[(2)] -0.0125 .57332 1 0 Mshowa
.125 Mabswid
0 .04265 m
.00375 .04265 L
s
0 .07058 m
.00375 .07058 L
s
0 .09851 m
.00375 .09851 L
s
0 .12644 m
.00375 .12644 L
s
0 .1823 m
.00375 .1823 L
s
0 .21023 m
.00375 .21023 L
s
0 .23816 m
.00375 .23816 L
s
0 .26609 m
.00375 .26609 L
s
0 .32195 m
.00375 .32195 L
s
0 .34988 m
.00375 .34988 L
s
0 .37781 m
.00375 .37781 L
s
0 .40574 m
.00375 .40574 L
s
0 .4616 m
.00375 .4616 L
s
0 .48953 m
.00375 .48953 L
s
0 .51746 m
.00375 .51746 L
s
0 .54539 m
.00375 .54539 L
s
0 .60125 m
.00375 .60125 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .60332 m
.57086 .09288 L
.61325 .06225 L
.64503 .04387 L
.66965 .03291 L
.68828 .02665 L
.70679 .02203 L
.72116 .01947 L
.73316 .01791 L
.74313 .01694 L
.75307 .0162 L
.75774 .01595 L
.76266 .01573 L
.76665 .01555 L
.77084 .01539 L
.7744 .01528 L
.77806 .01519 L
.78215 .01511 L
.78581 .01505 L
.79242 .01494 L
.7958 .01489 L
.79882 .01486 L
.80203 .01484 L
.80532 .01482 L
.8107 .01479 L
.81354 .01478 L
.81617 .01477 L
.81865 .01476 L
.82128 .01475 L
.82361 .01474 L
.82471 .01474 L
.82573 .01474 L
.82768 .01473 L
.8287 .01473 L
.82922 .01473 L
.82978 .01473 L
.8303 .01473 L
.83085 .01473 L
.83143 .01473 L
.83196 .01473 L
.8325 .01473 L
.833 .01473 L
.83344 .01473 L
.83392 .01473 L
.83825 .01472 L
.84213 .01472 L
.84403 .01472 L
.84603 .01472 L
.84716 .01472 L
.84821 .01472 L
Mistroke
.84915 .01472 L
.84968 .01472 L
.85016 .01472 L
.85064 .01472 L
.85087 .01472 L
.85113 .01472 L
.85159 .01472 L
.85202 .01472 L
.85227 .01472 L
.85252 .01472 L
.85297 .01472 L
.85322 .01472 L
.85346 .01472 L
.85398 .01472 L
.85479 .01472 L
.85568 .01472 L
.85613 .01472 L
.85661 .01472 L
.85701 .01472 L
.85745 .01472 L
.85785 .01472 L
.85827 .01472 L
.85902 .01472 L
.86069 .01472 L
.86364 .01472 L
.86535 .01472 L
.8669 .01472 L
.86857 .01472 L
.8694 .01472 L
.87031 .01472 L
.87072 .01472 L
.8711 .01472 L
.87145 .01472 L
.87182 .01472 L
.87201 .01472 L
.87222 .01472 L
.87259 .01472 L
.87279 .01472 L
.87301 .01472 L
.87322 .01472 L
.87342 .01472 L
.87376 .01472 L
.87408 .01472 L
.87443 .01472 L
.8748 .01472 L
.87555 .01472 L
.87623 .01472 L
.87886 .01472 L
.87954 .01472 L
.88026 .01472 L
Mistroke
.88061 .01472 L
.88094 .01472 L
.88124 .01472 L
.88156 .01472 L
.88295 .01472 L
.88445 .01472 L
.88705 .01472 L
.88841 .01472 L
.88967 .01472 L
.89079 .01472 L
.89199 .01472 L
.89261 .01472 L
.89329 .01472 L
.89363 .01472 L
.89381 .01472 L
.89399 .01472 L
.89415 .01472 L
.89433 .01472 L
.89464 .01472 L
.89492 .01472 L
.89509 .01472 L
.89524 .01472 L
.89555 .01472 L
.89572 .01472 L
.89588 .01472 L
.89643 .01472 L
.89701 .01472 L
.89761 .01472 L
.89817 .01472 L
.89922 .01472 L
.90152 .01472 L
.90346 .01472 L
.90398 .01472 L
.90427 .01472 L
.90454 .01472 L
.9048 .01472 L
.90507 .01472 L
.90555 .01472 L
.90762 .01472 L
.90977 .01472 L
.91072 .01472 L
.91173 .01472 L
.9126 .01472 L
.91351 .01472 L
.91402 .01472 L
.91457 .01472 L
.91508 .01472 L
.91554 .01472 L
.91608 .01472 L
.91638 .01472 L
Mistroke
.91652 .01472 L
.91666 .01472 L
.91679 .01472 L
.91692 .01472 L
.91716 .01472 L
.91729 .01472 L
.91744 .01472 L
.91757 .01472 L
.9177 .01472 L
.91793 .01472 L
.91806 .01472 L
.91818 .01472 L
.91864 .01472 L
.91889 .01472 L
.91916 .01472 L
.91965 .01472 L
.92061 .01472 L
.92148 .01472 L
.92326 .01472 L
.92489 .01472 L
.92677 .01472 L
.92768 .01472 L
.92808 .01472 L
.92829 .01472 L
.92851 .01472 L
.92873 .01472 L
.92893 .01472 L
.92932 .01472 L
.93018 .01472 L
.93196 .01472 L
.93344 .01472 L
.935 .01472 L
.93583 .01472 L
.93657 .01472 L
.93733 .01472 L
.93802 .01472 L
.9384 .01472 L
.93881 .01472 L
.93923 .01472 L
.93946 .01472 L
.93967 .01472 L
.93987 .01472 L
.94006 .01472 L
.94023 .01472 L
.94042 .01472 L
.94062 .01472 L
.94073 .01472 L
.94083 .01472 L
.94103 .01472 L
.94122 .01472 L
Mistroke
.94158 .01472 L
.94192 .01472 L
.9427 .01472 L
.94344 .01472 L
.94423 .01472 L
.94565 .01472 L
.94693 .01472 L
.94988 .01472 L
.95114 .01472 L
.95181 .01472 L
.95216 .01472 L
.95233 .01472 L
.95243 .01472 L
.95252 .01472 L
.95321 .01472 L
.95383 .01472 L
.95503 .01472 L
.95763 .01472 L
.95899 .01472 L
.95965 .01472 L
.96026 .01472 L
.9608 .01472 L
.96138 .01472 L
.96197 .01472 L
.96229 .01472 L
.96259 .01472 L
.96274 .01472 L
.96291 .01472 L
.96305 .01472 L
.96321 .01472 L
.96329 .01472 L
.96337 .01472 L
.96352 .01472 L
.9636 .01472 L
.96369 .01472 L
.96379 .01472 L
.96387 .01472 L
.96403 .01472 L
.96418 .01472 L
.96431 .01472 L
.96446 .01472 L
.96478 .01472 L
.96507 .01472 L
.96559 .01472 L
.96616 .01472 L
.96729 .01472 L
.96849 .01472 L
.96956 .01472 L
.97195 .01472 L
.97619 .01472 L
Mistroke
Mfstroke
[ ] 0 setdash
.02381 .50005 m
.49493 .1229 L
.57086 .06981 L
.61612 .04468 L
.64503 .03262 L
.66992 .02505 L
.68142 .0224 L
.69123 .02059 L
.70666 .01833 L
.71445 .01752 L
.72116 .01689 L
.72695 .01645 L
.73284 .01609 L
.7427 .01562 L
.74828 .0154 L
.75331 .01525 L
.75764 .01516 L
.76216 .01508 L
.76626 .015 L
.77053 .01493 L
.77439 .01488 L
.77783 .01485 L
.78171 .01483 L
.78361 .01482 L
.78469 .01481 L
.78515 .01481 L
.78566 .01481 L
.78653 .0148 L
.78735 .0148 L
.78913 .01479 L
.79228 .01477 L
.79514 .01476 L
.79815 .01475 L
.79983 .01474 L
.80135 .01474 L
.80278 .01474 L
.80427 .01474 L
.80496 .01473 L
.80569 .01473 L
.80649 .01473 L
.80721 .01473 L
.8079 .01473 L
.80862 .01473 L
.8093 .01473 L
.80992 .01473 L
.81028 .01473 L
.81067 .01473 L
.81138 .01473 L
.81296 .01473 L
.81564 .01472 L
Mistroke
.81816 .01472 L
.81951 .01472 L
.82077 .01472 L
.82193 .01472 L
.82317 .01472 L
.82429 .01472 L
.8253 .01472 L
.8258 .01472 L
.82633 .01472 L
.82682 .01472 L
.82727 .01472 L
.8278 .01472 L
.82837 .01472 L
.8289 .01472 L
.82939 .01472 L
.8299 .01472 L
.83037 .01472 L
.83143 .01472 L
.83196 .01472 L
.83253 .01472 L
.83306 .01472 L
.83354 .01472 L
.83404 .01472 L
.83458 .01472 L
.83556 .01472 L
.83771 .01472 L
.83978 .01472 L
.84192 .01472 L
.84373 .01472 L
.84474 .01472 L
.84568 .01472 L
.84612 .01472 L
.84654 .01472 L
.84691 .01472 L
.84731 .01472 L
.84774 .01472 L
.84814 .01472 L
.84856 .01472 L
.84903 .01472 L
.84948 .01472 L
.8499 .01472 L
.85035 .01472 L
.85084 .01472 L
.85182 .01472 L
.85271 .01472 L
.8544 .01472 L
.85597 .01472 L
.85642 .01472 L
.85684 .01472 L
.85728 .01472 L
Mistroke
.85751 .01472 L
.85776 .01472 L
.85938 .01472 L
.86126 .01472 L
.86297 .01472 L
.86454 .01472 L
.8662 .01472 L
.86713 .01472 L
.868 .01472 L
.86878 .01472 L
.86921 .01472 L
.86961 .01472 L
.86996 .01472 L
.87034 .01472 L
.8707 .01472 L
.87102 .01472 L
.8714 .01472 L
.87161 .01472 L
.8718 .01472 L
.87216 .01472 L
.87254 .01472 L
.87329 .01472 L
.87398 .01472 L
.87555 .01472 L
.87809 .01472 L
.87946 .01472 L
.88012 .01472 L
.88041 .01472 L
.88073 .01472 L
.88108 .01472 L
.88127 .01472 L
.88145 .01472 L
.88222 .01472 L
.88356 .01472 L
.8849 .01472 L
.88611 .01472 L
.88731 .01472 L
.88859 .01472 L
.88929 .01472 L
.88993 .01472 L
.89054 .01472 L
.89119 .01472 L
.89155 .01472 L
.89187 .01472 L
.89218 .01472 L
.89234 .01472 L
.89251 .01472 L
.8928 .01472 L
.89307 .01472 L
.89324 .01472 L
Mistroke
.89339 .01472 L
.89369 .01472 L
.894 .01472 L
.89416 .01472 L
.89434 .01472 L
.89494 .01472 L
.89527 .01472 L
.89563 .01472 L
.89628 .01472 L
.8975 .01472 L
.89862 .01472 L
.90113 .01472 L
.90327 .01472 L
.90385 .01472 L
.90416 .01472 L
.90446 .01472 L
.90471 .01472 L
.90497 .01472 L
.90513 .01472 L
.90527 .01472 L
.90554 .01472 L
.90779 .01472 L
.90986 .01472 L
.91168 .01472 L
.91269 .01472 L
.91318 .01472 L
.91362 .01472 L
.91406 .01472 L
.91454 .01472 L
.91502 .01472 L
.91528 .01472 L
.91552 .01472 L
.91575 .01472 L
.91597 .01472 L
.91616 .01472 L
.91637 .01472 L
.9166 .01472 L
.91684 .01472 L
.91704 .01472 L
.91727 .01472 L
.91753 .01472 L
.91778 .01472 L
.91825 .01472 L
.91875 .01472 L
.91929 .01472 L
.92115 .01472 L
.92304 .01472 L
.92473 .01472 L
.92666 .01472 L
.9275 .01472 L
Mistroke
.92794 .01472 L
.92818 .01472 L
.92841 .01472 L
.92862 .01472 L
.92885 .01472 L
.92924 .01472 L
.93001 .01472 L
.93168 .01472 L
.93347 .01472 L
.93426 .01472 L
.9351 .01472 L
.93591 .01472 L
.93665 .01472 L
.93735 .01472 L
.93808 .01472 L
.93846 .01472 L
.93868 .01472 L
.93887 .01472 L
.93906 .01472 L
.93926 .01472 L
.93944 .01472 L
.93961 .01472 L
.93981 .01472 L
.94 .01472 L
.9402 .01472 L
.94031 .01472 L
.94042 .01472 L
.94062 .01472 L
.94085 .01472 L
.94126 .01472 L
.94162 .01472 L
.942 .01472 L
.94268 .01472 L
.94422 .01472 L
.94583 .01472 L
.94728 .01472 L
.95282 .01472 L
.95787 .01472 L
.96058 .01472 L
.96299 .01472 L
.96417 .01472 L
.96483 .01472 L
.96544 .01472 L
.96596 .01472 L
.96611 .01472 L
.96626 .01472 L
.96641 .01472 L
.96654 .01472 L
.96669 .01472 L
.96677 .01472 L
Mistroke
.96685 .01472 L
.967 .01472 L
.96714 .01472 L
.96728 .01472 L
.96743 .01472 L
.96757 .01472 L
.96769 .01472 L
.96798 .01472 L
.96825 .01472 L
.96855 .01472 L
.96884 .01472 L
.96934 .01472 L
.96989 .01472 L
.97049 .01472 L
.97112 .01472 L
.97225 .01472 L
.97324 .01472 L
.9743 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`004@3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000/0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000=03oool4000003L0oooo100000030?ooo`800000<`3oool4000000<0oooo0P00
00040?ooo`8000001@3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`<00000;03oool010000000oooo0?ooo`0000080?ooo`<00000=@3oool3000003P0
oooo0`0000030?ooo`040000003oool0oooo00000380oooo0`0000030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool00140oooo0P00000:0?ooo`8000001@3oool0
0`000000oooo0?ooo`0[0?ooo`8000002`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool00P3oool2000003D0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3o
oooo000000L000001@3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`070000003oool0oooo0?ooo`000000
oooo0000000B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`003P3oool20000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
00T0oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool90?oo
o`003@3oool010000000oooo0?ooo`0000040?ooo`800000^@3ooom5000000/0oooo000=0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0/03oool<000004`0oooo000=0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0Z`3oool5000000<0oooo1000001A0?oo
o`003@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0:L0oooo100000040?oo
o`<00000EP3oool000h0oooo0P0000050?ooo`030000003oool0oooo0:D0oooo0P0000050?ooo`03
0000003oool0000005T0oooo000E0?ooo`030000003oool0oooo0:<0oooo0P0000060?ooo`800000
F`3oool001D0oooo00<000000?ooo`3oool0X@3oool2000000H0oooo0P00001M0?ooo`005@3oool2
00000:00oooo0P0000040?ooo`<00000H03oool001D0oooo00<000000?ooo`3oool0W@3oool20000
00H0oooo00<000000?ooo`3oool0H03oool001D0oooo00<000000?ooo`3oool0V`3oool2000000@0
oooo0P00001U0?ooo`005@3oool00`000000oooo0?ooo`2I0?ooo`8000001@3oool00`000000oooo
0?ooo`1U0?ooo`005@3oool00`000000oooo0?ooo`2G0?ooo`800000K`3oool001D0oooo00<00000
0?ooo`3oool0U@3oool2000000H0oooo0P00001Y0?ooo`005@3oool00`000000oooo0?ooo`2C0?oo
o`8000001`3oool00`000000oooo0?ooo`1Y0?ooo`005@3oool2000009<0oooo00<000000?ooo`3o
ool0L`3oool001D0oooo00<000000?ooo`3oool0T03oool2000000L0oooo0P00001]0?ooo`005@3o
ool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00D0oooo0P00001_0?ooo`005@3oool0
0`000000oooo0?ooo`2=0?ooo`800000N@3oool001D0oooo00<000000?ooo`3oool0S03oool00`00
0000oooo0?ooo`050?ooo`800000LP3oool001D0oooo00<000000?ooo`3oool0R`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0780oooo000E0?ooo`030000003oool0oooo08T0oooo
0P00001m0?ooo`005@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo00D0oooo0P00
001f0?ooo`005@3oool2000008L0oooo0P0000070?ooo`030000003oool0oooo07H0oooo000E0?oo
o`030000003oool0oooo08D0oooo00<000000?ooo`3oool0P03oool001D0oooo00<000000?ooo`3o
ool0P`3oool2000000P0oooo00<000000?ooo`3oool0N03oool001D0oooo00<000000?ooo`3oool0
PP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07T0oooo000E0?ooo`030000003o
ool0oooo0840oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1j0?ooo`005@3oool0
0`000000oooo0?ooo`1o0?ooo`800000Q`3oool001D0oooo00<000000?ooo`3oool0OP3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo07/0oooo000E0?ooo`800000OP3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo07`0oooo000E0?ooo`030000003oool0oooo07/0oooo
0P00000;0?ooo`030000003oool0oooo07d0oooo000E0?ooo`030000003oool0oooo07X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`1o0?ooo`005@3oool00`000000oooo0?ooo`1i
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0P03oool001D0oooo00<000000?oo
o`3oool0N03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0840oooo00020?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`1f0?ooo`80
0000T03oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`230?ooo`00
00D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo0P00001e0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0Q03oool000050?ooo`000000oooo0?ooo`00
0000203oool3000000D0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo08D0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`1a0?ooo`8000002`3oool00`000000oooo0?ooo`270?ooo`00
00D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0L03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo08P0oooo00020?ooo`800000
2@3oool4000000@0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo08T0oooo000E0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0U`3o
ool001D0oooo00<000000?ooo`3oool0K03oool2000000`0oooo00<000000?ooo`3oool0R`3oool0
01D0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
08`0oooo000E0?ooo`800000J`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08d0
oooo000E0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0W03oool001D0oooo00<0
00000?ooo`3oool0I`3oool2000000d0oooo00<000000?ooo`3oool0S`3oool001D0oooo00<00000
0?ooo`3oool0IP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0900oooo000E0?oo
o`030000003oool0oooo06D0oooo00<000000?ooo`3oool0X03oool001D0oooo00<000000?ooo`3o
ool0I03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0980oooo000E0?ooo`030000
003oool0oooo0680oooo0P00000>0?ooo`030000003oool0oooo09<0oooo000E0?ooo`800000HP3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09@0oooo000E0?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool0Y@3oool001D0oooo00<000000?ooo`3oool0GP3oool20000
00l0oooo00<000000?ooo`3oool0UP3oool001D0oooo00<000000?ooo`3oool0G@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo09L0oooo000E0?ooo`030000003oool0oooo05`0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2H0?ooo`005@3oool00`000000oooo0?oo
o`1K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0VP3oool001D0oooo00<00000
0?ooo`3oool0F@3oool2000000l0oooo00<000000?ooo`3oool0V`3oool001D0oooo0P00001I0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0W03oool001D0oooo00<000000?ooo`3o
ool0E`3oool00`000000oooo0?ooo`2^0?ooo`005@3oool00`000000oooo0?ooo`1F0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0WP3oool001D0oooo00<000000?ooo`3oool0E03o
ool200000100oooo00<000000?ooo`3oool0W`3oool001D0oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0:00oooo000E0?ooo`030000003oool0oooo
0580oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2R0?ooo`005@3oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0X`3oool001D0oooo
0P00001@0?ooo`800000403oool00`000000oooo0?ooo`2T0?ooo`005@3oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo0;L0oooo000E0?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`2U0?ooo`005@3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0YP3oool001D0oooo00<000000?ooo`3o
ool0BP3oool200000180oooo00<000000?ooo`3oool0Y`3oool001D0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`2l0?ooo`003@3oool4000000@0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`0@0?ooo`800000Z`3oool000l0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0Z`3oool0
00l0oooo00<000000?ooo`3oool00`3oool2000004H0oooo0P0000310?ooo`003`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`2]0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2^0?ooo`003@3oool3000000D0oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0:l0oooo000?
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@03oool200000<H0oooo000E0?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool04@3oool200000;<0oooo000E0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2c0?ooo`00
5@3oool2000003h0oooo00<000000?ooo`3oool0b03oool001D0oooo00<000000?ooo`3oool0>`3o
ool2000001<0oooo00<000000?ooo`3oool0]@3oool001D0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;H0oooo000E0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2g0?ooo`005@3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo0<d0oooo000E0?ooo`030000003oool0oooo03H0oooo
0P00000D0?ooo`030000003oool0oooo0;T0oooo000E0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`2i0?ooo`005@3oool2000003D0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`2j0?ooo`005@3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0_03oool001D0oooo00<000000?ooo`3o
ool0<@3oool2000001D0oooo00<000000?ooo`3oool0_@3oool001D0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0;h0oooo000E0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0eP3oool001D0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0<00oooo000E0?ooo`030000003oool0oooo
02`0oooo0P00000F0?ooo`030000003oool0oooo0<40oooo000E0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`320?ooo`005@3oool2000002/0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`340?ooo`005@3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0a@3oool001D0oooo00<00000
0?ooo`3oool09`3oool2000001H0oooo00<000000?ooo`3oool0aP3oool001D0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`3O0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0b03oool001D0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0<T0oooo000E0?ooo`030000003o
ool0oooo0280oooo0P00000G0?ooo`030000003oool0oooo0<X0oooo000E0?ooo`8000008P3oool0
0`000000oooo0?ooo`3T0?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
01D0oooo0P00003>0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`8000005`3oool00`000000
oooo0?ooo`3>0?ooo`005@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0>P0oooo
000E0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`3?0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo0`000005
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3@
0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool06@3oool2000001T0oooo00<000000?ooo`3oool0d@3oool000<0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`8000006@3oool00`000000oooo0?ooo`3]0?ooo`00
0`3oool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo01L0oooo0P00003E0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0=D0oooo0000103oool000000000000000090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0503oool200000?80oooo00030?ooo`030000003oool0oooo00L0oooo10000004
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3G
0?ooo`005@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0f03oool001D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0=T0oooo000E0?ooo`800000403oool200000?L0oooo000E0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3K0?ooo`005@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0g03oool0
01D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0=d0oooo000E0?ooo`030000003oool0oooo00X0oooo0P00000J0?ooo`030000003oool0oooo0=l0
oooo000E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`3P0?ooo`005@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0h@3oool001D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3n
0?ooo`005@3oool2000000H0oooo0P00000K0?ooo`030000003oool0oooo0><0oooo000E0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3S0?ooo`00
5@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
i03oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`0N
0?ooo`800000j03oool001D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3X0?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000703oool00`000000oooo
0?ooo`3Z0?ooo`005@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0>/0oooo000E
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0k03oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`0F0?ooo`800000l03oool001D0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3`0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`800000503oool00`000000oooo0?ooo`3b0?ooo`005@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0?<0oooo000E0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0m03oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?H0oooo000E0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0m`3oool000d0oooo100000040?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0n03oool000d0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0?T0oooo000>0?ooo`030000003oool0oooo00@0oooo
0P00000<0?ooo`030000003oool0oooo0?X0oooo000?0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`3k0?ooo`00403oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0?l0oooo2@3oool000d0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0?d0oooo000>0?ooo`8000001@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0?h0oooo000E0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0o`3oool001D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`3o0?ooo`80oooo000E0?ooo`800000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.44203, -0.249834, \
0.0160944, 0.0137205}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[{\(-Softifunc[qs]\), intESV05TH00[qs]}, {qs, 0.01, 100}, 
      PlotRange \[Rule] All, 
      PlotStyle \[Rule] {Dashing[{0.01, 0.01}], {}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499978 0.238106 0.0147151 0.397952 [
[.02377 -0.0125 -14 -9.8125 ]
[.02377 -0.0125 14 0 ]
[.26187 -0.0125 -11 -9.8125 ]
[.26187 -0.0125 11 0 ]
[.49998 -0.0125 -5 -9.8125 ]
[.49998 -0.0125 5 0 ]
[.73808 -0.0125 -8 -9.8125 ]
[.73808 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09431 -18 -4.5 ]
[-0.0125 .09431 0 4.5 ]
[-0.0125 .1739 -18 -4.5 ]
[-0.0125 .1739 0 4.5 ]
[-0.0125 .25349 -18 -4.5 ]
[-0.0125 .25349 0 4.5 ]
[-0.0125 .33308 -18 -4.5 ]
[-0.0125 .33308 0 4.5 ]
[-0.0125 .41267 -6 -4.5 ]
[-0.0125 .41267 0 4.5 ]
[-0.0125 .49226 -18 -4.5 ]
[-0.0125 .49226 0 4.5 ]
[-0.0125 .57185 -18 -4.5 ]
[-0.0125 .57185 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02377 0 m
.02377 .00625 L
s
gsave
.02377 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26187 0 m
.26187 .00625 L
s
gsave
.26187 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49998 0 m
.49998 .00625 L
s
gsave
.49998 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73808 0 m
.73808 .00625 L
s
gsave
.73808 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09544 0 m
.09544 .00375 L
s
.13737 0 m
.13737 .00375 L
s
.16712 0 m
.16712 .00375 L
s
.1902 0 m
.1902 .00375 L
s
.20905 0 m
.20905 .00375 L
s
.22499 0 m
.22499 .00375 L
s
.2388 0 m
.2388 .00375 L
s
.25098 0 m
.25098 .00375 L
s
.33355 0 m
.33355 .00375 L
s
.37548 0 m
.37548 .00375 L
s
.40523 0 m
.40523 .00375 L
s
.4283 0 m
.4283 .00375 L
s
.44715 0 m
.44715 .00375 L
s
.4631 0 m
.4631 .00375 L
s
.4769 0 m
.4769 .00375 L
s
.48908 0 m
.48908 .00375 L
s
.57166 0 m
.57166 .00375 L
s
.61358 0 m
.61358 .00375 L
s
.64333 0 m
.64333 .00375 L
s
.66641 0 m
.66641 .00375 L
s
.68526 0 m
.68526 .00375 L
s
.7012 0 m
.7012 .00375 L
s
.71501 0 m
.71501 .00375 L
s
.72719 0 m
.72719 .00375 L
s
.80976 0 m
.80976 .00375 L
s
.85169 0 m
.85169 .00375 L
s
.88144 0 m
.88144 .00375 L
s
.90451 0 m
.90451 .00375 L
s
.92337 0 m
.92337 .00375 L
s
.93931 0 m
.93931 .00375 L
s
.95312 0 m
.95312 .00375 L
s
.9653 0 m
.9653 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09431 m
.00625 .09431 L
s
[(0.2)] -0.0125 .09431 1 0 Mshowa
0 .1739 m
.00625 .1739 L
s
[(0.4)] -0.0125 .1739 1 0 Mshowa
0 .25349 m
.00625 .25349 L
s
[(0.6)] -0.0125 .25349 1 0 Mshowa
0 .33308 m
.00625 .33308 L
s
[(0.8)] -0.0125 .33308 1 0 Mshowa
0 .41267 m
.00625 .41267 L
s
[(1)] -0.0125 .41267 1 0 Mshowa
0 .49226 m
.00625 .49226 L
s
[(1.2)] -0.0125 .49226 1 0 Mshowa
0 .57185 m
.00625 .57185 L
s
[(1.4)] -0.0125 .57185 1 0 Mshowa
.125 Mabswid
0 .03461 m
.00375 .03461 L
s
0 .05451 m
.00375 .05451 L
s
0 .07441 m
.00375 .07441 L
s
0 .1142 m
.00375 .1142 L
s
0 .1341 m
.00375 .1341 L
s
0 .154 m
.00375 .154 L
s
0 .19379 m
.00375 .19379 L
s
0 .21369 m
.00375 .21369 L
s
0 .23359 m
.00375 .23359 L
s
0 .27338 m
.00375 .27338 L
s
0 .29328 m
.00375 .29328 L
s
0 .31318 m
.00375 .31318 L
s
0 .35297 m
.00375 .35297 L
s
0 .37287 m
.00375 .37287 L
s
0 .39277 m
.00375 .39277 L
s
0 .43256 m
.00375 .43256 L
s
0 .45246 m
.00375 .45246 L
s
0 .47236 m
.00375 .47236 L
s
0 .51216 m
.00375 .51216 L
s
0 .53205 m
.00375 .53205 L
s
0 .55195 m
.00375 .55195 L
s
0 .59175 m
.00375 .59175 L
s
0 .61164 m
.00375 .61164 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .01472 m
.2917 .01474 L
.35484 .01496 L
.39865 .01576 L
.42786 .01729 L
.44907 .01945 L
.46541 .02211 L
.48079 .02569 L
.49493 .03017 L
.51935 .04114 L
.53794 .05256 L
.57086 .07927 L
.64503 .1612 L
.72116 .25933 L
.76166 .31334 L
.79228 .35455 L
.81509 .38532 L
.83312 .40963 L
.84937 .43166 L
.86293 .44998 L
.87561 .46715 L
.88652 .48191 L
.89603 .4948 L
.90527 .50726 L
.91345 .51839 L
.92075 .52827 L
.92799 .53804 L
.93451 .5469 L
.94102 .55574 L
.94693 .56372 L
.95231 .57097 L
.95774 .57836 L
.96272 .58512 L
.96728 .59131 L
.97193 .59759 L
.97619 .60332 L
s
[ ] 0 setdash
.02381 .01472 m
.2917 .01473 L
.35484 .01485 L
.39865 .01532 L
.42786 .01629 L
.44907 .01778 L
.46541 .01973 L
.48079 .0225 L
.49493 .02613 L
.50742 .03035 L
.51935 .0354 L
.53794 .04531 L
.57086 .06872 L
.64503 .13971 L
.72116 .22352 L
.76376 .27185 L
.79288 .30513 L
.81479 .33022 L
.83392 .35214 L
.8495 .37005 L
.86383 .3865 L
.87598 .40045 L
.88646 .41248 L
.89656 .42409 L
.90543 .43424 L
.91329 .44332 L
.92106 .45224 L
.92802 .4602 L
.93493 .46818 L
.94119 .47538 L
.94687 .4819 L
.95258 .48843 L
.95781 .49439 L
.96259 .49984 L
.96745 .50541 L
.97192 .51057 L
.97619 .51557 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`004@3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000/0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000=03oool4000003L0oooo100000030?ooo`800000<`3oool4000000<0oooo0P00
00040?ooo`8000001@3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`<00000;03oool010000000oooo0?ooo`0000080?ooo`<00000=@3oool3000003P0
oooo0`0000030?ooo`040000003oool0oooo00000380oooo0`0000030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool00140oooo0P00000:0?ooo`8000001@3oool0
0`000000oooo0?ooo`0[0?ooo`8000002`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool00P3oool2000003D0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3o
oooo000000L000001@3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`070000003oool0oooo0?ooo`000000
oooo0000000B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`003P3oool20000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
00T0oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool90?oo
o`003@3oool010000000oooo0?ooo`0000040?ooo`800000103ooom/000009T0oooo000=0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0K@3oool;00000900oooo000=0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0MP3oool6000008`0oooo000=0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0N`3oool5000008P0oooo000>0?ooo`80
00001@3oool00`000000oooo0?ooo`1l0?ooo`8000000P3oool3000008D0oooo000E0?ooo`800000
P@3oool00`000000oooo0?ooo`02000008<0oooo000E0?ooo`030000003oool0oooo0840oooo0P00
00020?ooo`800000P@3oool001D0oooo00<000000?ooo`3oool0Q03oool2000000030?ooo`000000
000007l0oooo000E0?ooo`030000003oool0oooo08H0oooo0P0000000`3oool000000?ooo`1m0?oo
o`005@3oool00`000000oooo0?ooo`2:0?ooo`800000O03oool001D0oooo0P00002:0?ooo`040000
003oool0oooo000007/0oooo000E0?ooo`030000003oool0oooo08X0oooo0P0000000`3oool00000
0000001i0?ooo`005@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo07H0oooo000E
0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool00P00001f0?ooo`005@3oool00`00
0000oooo0?ooo`2>0?ooo`8000000P3oool00`000000oooo0?ooo`1c0?ooo`005@3oool2000009@0
oooo00<000000?ooo`3oool0LP3oool001D0oooo00<000000?ooo`3oool0T@3oool010000000oooo
0?ooo`00001c0?ooo`005@3oool00`000000oooo0?ooo`2B0?ooo`040000003oool0oooo00000780
oooo000E0?ooo`030000003oool0oooo09<0oooo00@000000?ooo`3oool00000L@3oool00080oooo
0P0000040?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo09L0oooo
00<000000?ooo`3oool0KP3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo09D0oooo00@000000?ooo`3oool00000K`3oool000050?oo
o`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`800000UP3oool01@000000
oooo0?ooo`3oool0000006h0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2F0?ooo`050000003oool0oooo0?ooo`000000K@3oool0
00050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo09/0oooo0P00001[0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo06P0oooo00020?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0V@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo06L0oooo000E0?ooo`800000V`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo06H0oooo000E0?ooo`030000003oool0oooo0:00
oooo00<000000?ooo`3oool0I@3oool001D0oooo00<000000?ooo`3oool0W03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo06@0oooo000E0?ooo`030000003oool0oooo09d0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1S0?ooo`005@3oool00`000000oooo0?ooo`2S
0?ooo`030000003oool0oooo0680oooo000E0?ooo`800000X03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0640oooo000E0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1P0?ooo`005@3oool00`000000oooo0?ooo`2Q0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0G`3oool001D0oooo00<000000?ooo`3oool0Y`3o
ool00`000000oooo0?ooo`1N0?ooo`005@3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0G@3oool001D0oooo0P00002T0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0G03oool001D0oooo00<000000?ooo`3oool0Y03oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo05/0oooo000E0?ooo`030000003oool0oooo0:X0oooo
00<000000?ooo`3oool0F`3oool00080oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0FP3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1I0?ooo`0000D0oooo0000003oool0oooo000000070?ooo`D00000103oool200000:T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1H0?ooo`0000D0oooo0000003oool0oooo0000
00070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`1G0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05H0oooo
00001@3oool000000?ooo`3oool0000000T0oooo0P0000050?ooo`030000003oool0oooo0:X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1E0?ooo`000P3oool2000000/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0E03oool001D0oooo0P00002c0?ooo`030000003oool0oooo05<0oooo000E0?oo
o`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1B0?oo
o`005@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0D@3oool001D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0540oooo000E0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1@0?ooo`005@3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0
oooo04l0oooo000E0?ooo`800000/@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
04h0oooo000E0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1=0?ooo`005@3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0C03oool001D0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?oo
o`1;0?ooo`005@3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0BP3oool001D0oooo0P00002d0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0B@3oool001D0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo04T0oooo000E0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0
B03oool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003o
ool0oooo0;H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`170?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
]`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04H0oooo00001@3oool000000?oo
o`3oool0000000P0oooo00@000000?ooo`3oool00000103oool200000;T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`150?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<0
00001@3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo04@0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2i0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0A03oool000050?ooo`000000oooo0?ooo`00
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`130?ooo`000P3oool2000000X0oooo0`0000040?ooo`030000
003oool0oooo0;/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`120?ooo`005@3o
ool200000<D0oooo00<000000?ooo`3oool0@@3oool001D0oooo00<000000?ooo`3oool0_03oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0400oooo000E0?ooo`030000003oool0oooo
0;d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`005@3oool00`000000
oooo0?ooo`2n0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?P3oool001D0oooo
00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0m0?ooo`005@3oool200000<00oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0m0?ooo`005@3oool00`000000oooo0?ooo`30
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?03oool001D0oooo00<000000?oo
o`3oool0`@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03/0oooo000E0?ooo`03
0000003oool0oooo0</0oooo00<000000?ooo`3oool0>P3oool001D0oooo00<000000?ooo`3oool0
c03oool00`000000oooo0?ooo`0i0?ooo`005@3oool00`000000oooo0?ooo`330?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0>03oool001D0oooo0P0000350?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0=`3oool001D0oooo00<000000?ooo`3oool0a03oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo03L0oooo000E0?ooo`030000003oool0oooo0<l0
oooo00<000000?ooo`3oool0=P3oool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo
0P0000050?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0e0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03@0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool20000
0<P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0c0?ooo`0000D0oooo0000003o
ool0oooo000000090?ooo`8000001@3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo
0380oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`390?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<P3oool0
00050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0<T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0a0?ooo`000P3oool2
000000X0oooo0P0000050?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0`0?ooo`005@3oool200000=L0oooo00<000000?ooo`3oool0;`3oool001D0
oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02h0
oooo000E0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0]0?ooo`005@3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0;03oool001D0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0[
0?ooo`005@3oool200000=00oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Z0?oo
o`005@3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0:@3oool001D0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo02T0oooo000E0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool0:03o
ool001D0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo02L0oooo000E0?ooo`800000e03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
02H0oooo000E0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0U0?ooo`005@3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0903oool001D0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?oo
o`0S0?ooo`003@3oool4000000@0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo02<0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0eP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0280oooo000?0?ooo`03
0000003oool0oooo00<0oooo0P00003H0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool08@3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3U0?ooo`030000
003oool0oooo0200oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0f03o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01l0oooo000=0?ooo`<000001@3oool0
0`000000oooo0?ooo`3I0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07P3oool0
00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool07@3oool001D0oooo0P00003Z0?ooo`030000003oool0oooo01`0
oooo000E0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0K0?ooo`005@3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool06`3oool001D0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo01X0oooo000E0?ooo`030000003oool0oooo0>`0oooo00<000000?oo
o`3oool06@3oool001D0oooo0P00003P0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0603oool001D0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01L0oooo000E0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0F0?ooo`005@3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0
oooo01D0oooo000E0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0D0?ooo`005@3oool200000><0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool04`3oool001D0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0180oooo00000`3oool0000000000002000000<0oooo00<00000
0?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`0A
0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0i@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo00030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool200000>H0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0?0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo00d0oooo0000103oool0000000000000
00090?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0j03oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00030?ooo`030000003oool0oooo00P0oooo0P00
00050?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0<0?ooo`005@3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool02`3oool001D0oooo0P00003l0?ooo`8000002`3oool001D0oooo00<000000?ooo`3o
ool0j`3oool00`000000oooo0?ooo`0J0?ooo`005@3oool00`000000oooo0?ooo`3/0?ooo`030000
003oool0oooo01T0oooo000E0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0603o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000>l0oooo00<000000?oo
o`3oool05`3oool001D0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0F0?ooo`00
5@3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo01D0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0D
0?ooo`005@3oool200000?80oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3o
ool0lP3oool00`000000oooo0?ooo`0C0?ooo`005@3oool00`000000oooo0?ooo`3c0?ooo`030000
003oool0oooo0180oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo2@3oool000<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?@0oooo00<00000
0?ooo`3oool04@3oool000<0oooo00<000000?ooo`3oool01P3oool5000000@0oooo0P00003f0?oo
o`030000003oool0oooo0100oooo00030?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo00l0oooo00030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo0000103oool0000000000000000:0?ooo`8000001@3oool00`000000oooo0?ooo`3g0?ooo`03
0000003oool0oooo00h0oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo00d0oooo000E0?ooo`800000nP3o
ool00`000000oooo0?ooo`0<0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?X0oooo00<000000?ooo`3oool02`3oool001D0oooo00<000000?ooo`3o
ool0n`3oool2000000/0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.44203, -0.175345, \
0.0160944, 0.00962973}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((intESV05TH00[100] - intESV05TH00[50])\)/Log[2]\)], "Input"],

Cell[BoxData[
    \(0.2986387037913385`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((intEHV05TH00[0.01] - intEHV05TH00[0.02])\)/Log[2]\)], "Input"],

Cell[BoxData[
    \(0.29873345858895284`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(intEHV05TH00[1]\)], "Input"],

Cell[BoxData[
    \(0.3738717`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(intESV05TH00[0.01/\((0.01/Sqrt[3])\)]\)], "Input"],

Cell[BoxData[
    \(0.10840255525666831`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[1/\((0.5/Sqrt[3])\)]\)], "Input"],

Cell[BoxData[
    \(3.464101615137755`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(HPSV05TH00[1, 0.01/Sqrt[3]]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({173.20508075688775`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(1.9238752730255022`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[HPSV05TH00[qs, 0.1/Sqrt[3]], {qs, 0.01, 5}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.729545 0.352869 -1.00708 0.926646 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.27045 -0.0125 -14 -9.8125 ]
[.27045 -0.0125 14 0 ]
[.37668 -0.0125 -11 -9.8125 ]
[.37668 -0.0125 11 0 ]
[.62332 -0.0125 -11 -9.8125 ]
[.62332 -0.0125 11 0 ]
[.72955 -0.0125 -5 -9.8125 ]
[.72955 -0.0125 5 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01223 -18 -4.5 ]
[-0.0125 .01223 0 4.5 ]
[-0.0125 .10489 -18 -4.5 ]
[-0.0125 .10489 0 4.5 ]
[-0.0125 .19756 -18 -4.5 ]
[-0.0125 .19756 0 4.5 ]
[-0.0125 .29022 -18 -4.5 ]
[-0.0125 .29022 0 4.5 ]
[-0.0125 .38289 -18 -4.5 ]
[-0.0125 .38289 0 4.5 ]
[-0.0125 .47555 -18 -4.5 ]
[-0.0125 .47555 0 4.5 ]
[-0.0125 .56821 -18 -4.5 ]
[-0.0125 .56821 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.27045 0 m
.27045 .00625 L
s
gsave
.27045 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.37668 0 m
.37668 .00625 L
s
gsave
.37668 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62332 0 m
.62332 .00625 L
s
gsave
.62332 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72955 0 m
.72955 .00625 L
s
gsave
.72955 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13003 0 m
.13003 .00375 L
s
.19217 0 m
.19217 .00375 L
s
.23625 0 m
.23625 .00375 L
s
.29839 0 m
.29839 .00375 L
s
.32202 0 m
.32202 .00375 L
s
.34248 0 m
.34248 .00375 L
s
.36053 0 m
.36053 .00375 L
s
.4829 0 m
.4829 .00375 L
s
.54504 0 m
.54504 .00375 L
s
.58912 0 m
.58912 .00375 L
s
.65126 0 m
.65126 .00375 L
s
.67489 0 m
.67489 .00375 L
s
.69535 0 m
.69535 .00375 L
s
.7134 0 m
.7134 .00375 L
s
.83577 0 m
.83577 .00375 L
s
.89791 0 m
.89791 .00375 L
s
.94199 0 m
.94199 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01223 m
.00625 .01223 L
s
[(1.1)] -0.0125 .01223 1 0 Mshowa
0 .10489 m
.00625 .10489 L
s
[(1.2)] -0.0125 .10489 1 0 Mshowa
0 .19756 m
.00625 .19756 L
s
[(1.3)] -0.0125 .19756 1 0 Mshowa
0 .29022 m
.00625 .29022 L
s
[(1.4)] -0.0125 .29022 1 0 Mshowa
0 .38289 m
.00625 .38289 L
s
[(1.5)] -0.0125 .38289 1 0 Mshowa
0 .47555 m
.00625 .47555 L
s
[(1.6)] -0.0125 .47555 1 0 Mshowa
0 .56821 m
.00625 .56821 L
s
[(1.7)] -0.0125 .56821 1 0 Mshowa
.125 Mabswid
0 .03076 m
.00375 .03076 L
s
0 .04929 m
.00375 .04929 L
s
0 .06783 m
.00375 .06783 L
s
0 .08636 m
.00375 .08636 L
s
0 .12342 m
.00375 .12342 L
s
0 .14196 m
.00375 .14196 L
s
0 .16049 m
.00375 .16049 L
s
0 .17902 m
.00375 .17902 L
s
0 .21609 m
.00375 .21609 L
s
0 .23462 m
.00375 .23462 L
s
0 .25316 m
.00375 .25316 L
s
0 .27169 m
.00375 .27169 L
s
0 .30875 m
.00375 .30875 L
s
0 .32729 m
.00375 .32729 L
s
0 .34582 m
.00375 .34582 L
s
0 .36435 m
.00375 .36435 L
s
0 .40142 m
.00375 .40142 L
s
0 .41995 m
.00375 .41995 L
s
0 .43848 m
.00375 .43848 L
s
0 .45702 m
.00375 .45702 L
s
0 .49408 m
.00375 .49408 L
s
0 .51262 m
.00375 .51262 L
s
0 .53115 m
.00375 .53115 L
s
0 .54968 m
.00375 .54968 L
s
0 .58675 m
.00375 .58675 L
s
0 .60528 m
.00375 .60528 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.21291 .26812 L
.29061 .15052 L
.34611 .08986 L
.3702 .07079 L
.38924 .05854 L
.4217 .04269 L
.43738 .03693 L
.45056 .03287 L
.472 .02743 L
.49214 .02357 L
.51005 .02091 L
.52511 .01917 L
.53362 .01827 L
.54129 .0176 L
.55473 .01676 L
.56685 .01598 L
.57016 .01579 L
.57322 .01564 L
.57592 .01553 L
.57879 .01545 L
.5909 .01519 L
.59603 .01503 L
.60134 .01489 L
.60604 .01478 L
.60821 .01474 L
.61019 .01472 L
.61216 .01472 L
.61426 .01474 L
.6161 .01476 L
.61802 .01478 L
.62194 .01485 L
.62299 .01487 L
.6241 .01488 L
.62605 .01488 L
.62715 .01488 L
.62816 .01488 L
.62927 .01488 L
.63044 .01488 L
.63153 .01488 L
.63255 .01488 L
.63445 .01489 L
.63626 .0149 L
.63822 .01491 L
.64011 .01493 L
.64211 .01495 L
.64396 .01498 L
.64563 .01501 L
.64729 .01507 L
.64885 .01513 L
Mistroke
.66306 .01573 L
.67453 .01615 L
.67768 .01629 L
.6792 .01636 L
.68059 .01643 L
.68184 .01652 L
.68315 .01661 L
.68587 .01682 L
.70435 .01826 L
.72193 .01997 L
.73668 .02185 L
.76396 .0263 L
.78846 .0315 L
.80885 .03733 L
.8262 .04319 L
.84272 .04999 L
.85711 .05662 L
.86978 .06358 L
.88221 .07093 L
.89328 .07815 L
.90424 .08625 L
.91411 .09396 L
.92303 .10138 L
.93199 .10944 L
.94015 .11735 L
.94837 .12557 L
.95589 .13342 L
.96279 .14096 L
.96981 .14896 L
.97619 .15654 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`004P3oool2000000@0oooo00<000000?ooo`3oool0
0`3oool2000000<0oooo1000000/0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000
0`3oool3000000/0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000000b0?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`<00000503oool4000003d0oooo0`0000070?ooo`004@3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0:P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0300oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool0103oool00140oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0`0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00@0oooo000A0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0Z0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool3000000X0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0`0?ooo`040000003oool0oooo000000P0oooo
0`00000F0?ooo`030000003oool0oooo03`0oooo0`0000070?ooo`004@3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0:P3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool02P3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0300oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
1`3oool00140oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`<0
0000;03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool02P3oool010000000oooo0?ooo`0000080?ooo`<00000<P3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo01@0oooo0`00000n0?ooo`030000003oool0oooo00L0oooo
000B0?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0:`3oool2000000X0oooo0P00
00030?ooo`@000002P3oool2000000/0oooo00<000000?ooo`3oool0<@3oool2000000T0oooo1000
000E0?ooo`030000003oool0oooo03`0oooo100000060?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`005@3ooooo000000/000000@3oool000030?ooo`0000000000008000000`3o
ool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001/0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0?l0oooo2@3oool000<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`030?ooo`<00000o`3oool90?ooo`000`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0S03ooolZ00000580oooo00030?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`220?ooo`X0
0000:P3oool<000004H0oooo0000103oool000000000000000090?ooo`<000001@3oool00`000000
oooo0?ooo`1m0?ooo`D00000@03oool400000480oooo00030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1h0?ooo`D00000B@3oool5000003d0oooo
000E0?ooo`800000M03oool5000005<0oooo1@00000h0?ooo`005@3oool00`000000oooo0?ooo`1`
0?ooo`<00000G@3oool3000003D0oooo000E0?ooo`030000003oool0oooo06h0oooo0P00001S0?oo
o`<00000<P3oool001D0oooo00<000000?ooo`3oool0K03oool2000006P0oooo0`00000_0?ooo`00
5@3oool00`000000oooo0?ooo`1Z0?ooo`800000K@3oool2000002d0oooo000E0?ooo`800000J@3o
ool200000740oooo0P00000[0?ooo`005@3oool00`000000oooo0?ooo`1V0?ooo`800000M@3oool2
000002T0oooo000E0?ooo`030000003oool0oooo06@0oooo0P00001i0?ooo`8000009`3oool001D0
oooo00<000000?ooo`3oool0HP3oool2000007d0oooo0P00000U0?ooo`005@3oool00`000000oooo
0?ooo`1P0?ooo`800000P@3oool300000280oooo000E0?ooo`800000H03oool00`000000oooo0?oo
o`240?ooo`800000803oool001D0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`27
0?ooo`8000007P3oool001D0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2:0?oo
o`030000003oool0oooo01/0oooo000E0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3o
ool0S03oool00`000000oooo0?ooo`0J0?ooo`005@3oool00`000000oooo0?ooo`1K0?ooo`030000
003oool0oooo08h0oooo00<000000?ooo`3oool06@3oool001D0oooo0P00001K0?ooo`030000003o
ool0oooo0900oooo00<000000?ooo`3oool0603oool001D0oooo00<000000?ooo`3oool0F@3oool0
0`000000oooo0?ooo`2B0?ooo`030000003oool0oooo01L0oooo00000`3oool00000000000020000
00<0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`2D0?ooo`030000003oool0oooo01H0oooo00030?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo09H0
oooo0P00000F0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo
0`00001F0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool04`3oool000<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool0V`3oool00`000000oooo0?ooo`0B0?ooo`000`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2M
0?ooo`030000003oool0oooo0140oooo0000103oool000000000000000090?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`2O0?ooo`030000003o
ool0oooo0100oooo00030?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0?0?ooo`005@3oool20000
05<0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`0>0?ooo`005@3oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool03@3oool001D0oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo00`0oooo
000E0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?oo
o`0;0?ooo`005@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0:X0oooo00<00000
0?ooo`3oool02P3oool001D0oooo0P00001>0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool02@3oool001D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo00P0oooo000E0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
/03oool00`000000oooo0?ooo`070?ooo`005@3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo0;80oooo00<000000?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`2d0?ooo`030000003oool0oooo00D0oooo000E0?ooo`800000BP3oool00`00
0000oooo0?ooo`2l0?ooo`005@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0;d0
oooo000E0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0_P3oool001D0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`2n0?ooo`005@3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo0;l0oooo000E0?ooo`800000AP3oool00`000000oooo0?ooo`300?oo
o`005@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0<00oooo000E0?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool0`@3oool000030?ooo`0000000000008000000`3o
ool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo0<40oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0<80oooo00030?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool300000480oooo00<000000?ooo`3oool0``3oool0
00<0oooo00<000000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`330?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`340?ooo`0000@0oooo000000000000
00002@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool0a@3oool000<0oooo00<000000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`350?ooo`005@3oool200000400oooo00<000000?ooo`3oool0
aP3oool001D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`370?ooo`005@3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0<L0oooo000E0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool0b03oool001D0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`390?ooo`005@3oool2000003d0oooo00<000000?ooo`3oool0b@3oool001D0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`3:0?ooo`005@3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo0<X0oooo000E0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0b`3oool001D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`3<0?ooo`00
5@3oool2000003X0oooo00<000000?ooo`3oool0c03oool001D0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`3=0?ooo`005@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo0<h0oooo000E0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0cP3oool001D0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`3?0?ooo`005@3oool2000003H0oooo
00<000000?ooo`3oool0d03oool001D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`3@0?ooo`005@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0=40oooo00000`3o
ool0000000000002000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0d@3oool000<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool0dP3oool000<0oooo00<000000?ooo`3oool01P3oool5000000@0oooo0`00000c0?ooo`030000
003oool0oooo0=80oooo00030?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0=<0oooo00030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo0=@0oooo0000103oool0000000000000000:0?ooo`8000001@3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo0=@0oooo00030?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0=D0oooo000E0?oo
o`800000<@3oool00`000000oooo0?ooo`3E0?ooo`005@3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo0=H0oooo000E0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
eP3oool001D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3G0?ooo`005@3oool2
000002h0oooo00<000000?ooo`3oool0f03oool001D0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`3H0?ooo`005@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0=T0
oooo000E0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0f@3oool001D0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`3J0?ooo`005@3oool2000002`0oooo00<00000
0?ooo`3oool0fP3oool001D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3K0?oo
o`005@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0=`0oooo000E0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0g03oool001D0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`3M0?ooo`005@3oool2000002T0oooo00<000000?ooo`3oool0g@3oool0
01D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3N0?ooo`005@3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo0=h0oooo00000`3oool0000000000002000000<0oooo
00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`3O0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`3P0?ooo`000`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0080oooo0`00000U0?ooo`030000003oool0oooo0>00oooo00030?oo
o`030000003oool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0h@3oool000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0h@3oool000040?ooo`0000000000000000T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0>80
oooo00030?ooo`030000003oool0oooo00L0oooo100000040?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0hP3oool001D0oooo0P00000S0?ooo`030000003oool0oooo0><0oooo000E
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0i03oool001D0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`3T0?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo0>D0oooo000E0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
i@3oool001D0oooo0P00000P0?ooo`030000003oool0oooo0>H0oooo000E0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0iP3oool001D0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`3W0?ooo`005@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0>P0
oooo000E0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0j03oool001D0oooo0P00
000M0?ooo`030000003oool0oooo0>T0oooo000E0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0j@3oool001D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3Z0?oo
o`005@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0>/0oooo000E0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0j`3oool001D0oooo0P00000J0?ooo`030000003o
ool0oooo0>`0oooo000E0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0k03oool0
01D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3]0?ooo`0000<0oooo00000000
00000P0000030?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0k@3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0kP3oool000<0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`<000005P3oool00`000000
oooo0?ooo`3_0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0>l0oooo00030?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?00oooo0000
103oool000000000000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`3`0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`<00000103oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?40oooo000E0?ooo`8000005@3oool00`00
0000oooo0?ooo`3a0?ooo`005@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?80
oooo000E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0l`3oool001D0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`3c0?ooo`005@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0?@0oooo000E0?ooo`8000004P3oool00`000000oooo0?ooo`3d0?oo
o`005@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?D0oooo000E0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0m@3oool001D0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`3f0?ooo`005@3oool2000000l0oooo00<000000?ooo`3oool0m`3oool0
01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3g0?ooo`005@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0?P0oooo000E0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0n03oool001D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`3i0?ooo`005@3oool2000000d0oooo00<000000?ooo`3oool0n@3oool001D0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`3j0?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0?/0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
n`3oool000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0o03oool000<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`030?ooo`<000002@3oool00`000000oooo0?ooo`3l0?ooo`000`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`3m0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3m0?ooo`0000@0oooo000000000000
00002@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0oP3oool000<0oooo00<000000?ooo`3oool01`3oool4000000@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool2000000L0oooo00<000000?ooo`3oool0
o`3oool001D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`40oooo000E
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool10?ooo`005@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo0P3oool001D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`3o0?ooo`80oooo000E0?ooo`800000103oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.29874, 1.03336, \
0.0106919, 0.0040715}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[HPSV05TH00[qs, 0.5/Sqrt[3]], {qs, 0.01, 10}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.658728 0.317462 -0.331745 0.538078 [
[.0238 -0.0125 -14 -9.8125 ]
[.0238 -0.0125 14 0 ]
[.2457 -0.0125 -14 -9.8125 ]
[.2457 -0.0125 14 0 ]
[.34127 -0.0125 -11 -9.8125 ]
[.34127 -0.0125 11 0 ]
[.56316 -0.0125 -11 -9.8125 ]
[.56316 -0.0125 11 0 ]
[.65873 -0.0125 -5 -9.8125 ]
[.65873 -0.0125 5 0 ]
[.88062 -0.0125 -5 -9.8125 ]
[.88062 -0.0125 5 0 ]
[.97619 -0.0125 -8 -9.8125 ]
[.97619 -0.0125 8 0 ]
[-0.0125 .09872 -18 -4.5 ]
[-0.0125 .09872 0 4.5 ]
[-0.0125 .20633 -6 -4.5 ]
[-0.0125 .20633 0 4.5 ]
[-0.0125 .31395 -18 -4.5 ]
[-0.0125 .31395 0 4.5 ]
[-0.0125 .42156 -18 -4.5 ]
[-0.0125 .42156 0 4.5 ]
[-0.0125 .52918 -18 -4.5 ]
[-0.0125 .52918 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0238 0 m
.0238 .00625 L
s
gsave
.0238 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2457 0 m
.2457 .00625 L
s
gsave
.2457 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56316 0 m
.56316 .00625 L
s
gsave
.56316 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88062 0 m
.88062 .00625 L
s
gsave
.88062 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.11937 0 m
.11937 .00375 L
s
.17527 0 m
.17527 .00375 L
s
.21494 0 m
.21494 .00375 L
s
.27084 0 m
.27084 .00375 L
s
.29209 0 m
.29209 .00375 L
s
.3105 0 m
.3105 .00375 L
s
.32674 0 m
.32674 .00375 L
s
.43683 0 m
.43683 .00375 L
s
.49273 0 m
.49273 .00375 L
s
.5324 0 m
.5324 .00375 L
s
.5883 0 m
.5883 .00375 L
s
.60955 0 m
.60955 .00375 L
s
.62796 0 m
.62796 .00375 L
s
.6442 0 m
.6442 .00375 L
s
.75429 0 m
.75429 .00375 L
s
.8102 0 m
.8102 .00375 L
s
.84986 0 m
.84986 .00375 L
s
.90576 0 m
.90576 .00375 L
s
.92701 0 m
.92701 .00375 L
s
.94543 0 m
.94543 .00375 L
s
.96166 0 m
.96166 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09872 m
.00625 .09872 L
s
[(0.8)] -0.0125 .09872 1 0 Mshowa
0 .20633 m
.00625 .20633 L
s
[(1)] -0.0125 .20633 1 0 Mshowa
0 .31395 m
.00625 .31395 L
s
[(1.2)] -0.0125 .31395 1 0 Mshowa
0 .42156 m
.00625 .42156 L
s
[(1.4)] -0.0125 .42156 1 0 Mshowa
0 .52918 m
.00625 .52918 L
s
[(1.6)] -0.0125 .52918 1 0 Mshowa
.125 Mabswid
0 .12562 m
.00375 .12562 L
s
0 .15252 m
.00375 .15252 L
s
0 .17943 m
.00375 .17943 L
s
0 .23324 m
.00375 .23324 L
s
0 .26014 m
.00375 .26014 L
s
0 .28704 m
.00375 .28704 L
s
0 .34085 m
.00375 .34085 L
s
0 .36776 m
.00375 .36776 L
s
0 .39466 m
.00375 .39466 L
s
0 .44847 m
.00375 .44847 L
s
0 .47537 m
.00375 .47537 L
s
0 .50228 m
.00375 .50228 L
s
0 .07181 m
.00375 .07181 L
s
0 .04491 m
.00375 .04491 L
s
0 .01801 m
.00375 .01801 L
s
0 .55608 m
.00375 .55608 L
s
0 .58299 m
.00375 .58299 L
s
0 .60989 m
.00375 .60989 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.34688 .22742 L
.44176 .12315 L
.49998 .07104 L
.53756 .04658 L
.55524 .03787 L
.5701 .03181 L
.58535 .02676 L
.59807 .02332 L
.61838 .01916 L
.62799 .01774 L
.63749 .01656 L
.64554 .01582 L
.65252 .01536 L
.65622 .01518 L
.66015 .01503 L
.66381 .01489 L
.66704 .0148 L
.66858 .01477 L
.67022 .01474 L
.67176 .01472 L
.67316 .01472 L
.67463 .01472 L
.67622 .01472 L
.67787 .01474 L
.67939 .01476 L
.68213 .01483 L
.68459 .01491 L
.68995 .01515 L
.69538 .0154 L
.70093 .01574 L
.71037 .01653 L
.71534 .0171 L
.71984 .01768 L
.7296 .01903 L
.74604 .02198 L
.75956 .02511 L
.7847 .0326 L
.8052 .04039 L
.82412 .04935 L
.84016 .05809 L
.85539 .06762 L
.86862 .07664 L
.88025 .08546 L
.89164 .0945 L
.90178 .10304 L
.91087 .11121 L
.91993 .11955 L
.92813 .12732 L
.93634 .1354 L
Mistroke
.94381 .14303 L
.95063 .15002 L
.95754 .1572 L
.96388 .16391 L
.97031 .1709 L
.97619 .17737 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`004@3oool2000000@0oooo00<000000?ooo`3oool0
0`3oool2000000<0oooo1000000V0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000
0`3oool3000000P0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000000[0?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`<000004@3oool4000003H0oooo0`00000D0?ooo`@00000
0`3oool2000000D0oooo000@0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0T0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool0:@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`020?ooo`00403oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool04`3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00100oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02@0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`<000001`3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool00000203oool30000
01<0oooo00<000000?ooo`3oool0=@3oool3000001H0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo0080oooo000@0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0T0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool0:@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`00403oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo0`00000V0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
000000P0oooo0`00000[0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool04@3o
ool3000003L0oooo00<000000?ooo`3oool0503oool3000000<0oooo00@000000?ooo`3oool00000
103oool00140oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0U0?ooo`8000002P3o
ool2000000<0oooo100000070?ooo`8000002`3oool00`000000oooo0?ooo`0Z0?ooo`8000002@3o
ool400000180oooo00<000000?ooo`3oool0=@3oool4000001D0oooo00<000000?ooo`3oool00P3o
ool2000000D0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000E0?ooool00000
2P0000020?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0
000000P0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01P3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`2T0?oooaD00000
C`3oool001D0oooo0P00002O0?ooo`H000005@3oool7000004P0oooo000E0?ooo`030000003oool0
oooo09T0oooo1@00000R0?ooo`@00000A03oool001D0oooo00<000000?ooo`3oool0U@3oool40000
02/0oooo0`0000110?ooo`005@3oool00`000000oooo0?ooo`2B0?ooo`<00000<P3oool4000003d0
oooo000E0?ooo`030000003oool0oooo0900oooo0P00000i0?ooo`<00000>P3oool001D0oooo00<0
00000?ooo`3oool0SP3oool2000003h0oooo0P00000h0?ooo`005@3oool00`000000oooo0?ooo`2<
0?ooo`800000@P3oool3000003D0oooo000E0?ooo`800000S03oool00`000000oooo0?ooo`150?oo
o`800000<`3oool001D0oooo00<000000?ooo`3oool0R@3oool2000004X0oooo0`00000`0?ooo`00
5@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo04d0oooo0P00000^0?ooo`005@3o
ool00`000000oooo0?ooo`260?ooo`800000DP3oool2000002`0oooo000E0?ooo`030000003oool0
oooo08D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0Y0?ooo`005@3oool00`00
0000oooo0?ooo`240?ooo`030000003oool0oooo05H0oooo0P00000Y0?ooo`005@3oool00`000000
oooo0?ooo`220?ooo`800000F`3oool00`000000oooo0?ooo`0V0?ooo`005@3oool200000880oooo
00<000000?ooo`3oool0G03oool2000002H0oooo000E0?ooo`030000003oool0oooo0800oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`0S0?ooo`005@3oool00`000000oooo0?ooo`1o
0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool08P3oool001D0oooo00<000000?oo
o`3oool0O@3oool2000006D0oooo00<000000?ooo`3oool08@3oool001D0oooo00<000000?ooo`3o
ool0O03oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo0200oooo00020?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo06P0oooo0P00000P0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1[0?ooo`03
0000003oool0oooo01d0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3o
ool00000103oool2000007X0oooo00<000000?ooo`3oool0K@3oool2000001d0oooo00001@3oool0
00000?ooo`3oool0000000T0oooo0P0000050?ooo`030000003oool0oooo07P0oooo00<000000?oo
o`3oool0L03oool00`000000oooo0?ooo`0J0?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`1b
0?ooo`030000003oool0oooo01T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`1e0?ooo`800000MP3oool00`000000oooo0?oo
o`0H0?ooo`000P3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo07@0oooo00<00000
0?ooo`3oool0M`3oool00`000000oooo0?ooo`0G0?ooo`005@3oool00`000000oooo0?ooo`1c0?oo
o`030000003oool0oooo07T0oooo00<000000?ooo`3oool05P3oool001D0oooo00<000000?ooo`3o
ool0LP3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo01D0oooo000E0?ooo`800000
LP3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003o
ool0oooo0700oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0C0?ooo`005@3oool0
0`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool04P3oool0
01D0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo
0140oooo000E0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0Q@3oool00`000000
oooo0?ooo`0@0?ooo`005@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo08L0oooo
00<000000?ooo`3oool03`3oool001D0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`290?ooo`030000003oool0oooo00h0oooo000E0?ooo`800000K03oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo00d0oooo000E0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0S03oool00`000000oooo0?ooo`0<0?ooo`005@3oool00`000000oooo0?ooo`1Y0?ooo`03
0000003oool0oooo08h0oooo00<000000?ooo`3oool02`3oool001D0oooo00<000000?ooo`3oool0
J03oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo00X0oooo000E0?ooo`030000003o
ool0oooo06L0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`090?ooo`005@3oool0
0`000000oooo0?ooo`1V0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0203oool0
01D0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo
00L0oooo000E0?ooo`800000I@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo00H0
oooo000E0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0XP3oool001D0oooo00<0
00000?ooo`3oool0HP3oool00`000000oooo0?ooo`2S0?ooo`005@3oool00`000000oooo0?ooo`1Q
0?ooo`030000003oool0oooo0:@0oooo000E0?ooo`030000003oool0oooo0600oooo00<000000?oo
o`3oool0Y@3oool000d0oooo100000040?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3o
ool0YP3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1N0?ooo`030000
003oool0oooo0:L0oooo000?0?ooo`030000003oool0oooo00<0oooo0P00001O0?ooo`030000003o
ool0oooo0:L0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0G@3oool0
0`000000oooo0?ooo`2X0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
05`0oooo00<000000?ooo`3oool0Z@3oool000d0oooo0`0000050?ooo`030000003oool0oooo05/0
oooo00<000000?ooo`3oool0ZP3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1J0?ooo`030000003oool0oooo0:/0oooo000E0?ooo`030000003oool0oooo05T0oooo00<0
00000?ooo`3oool0[03oool001D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`2]
0?ooo`005@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0:h0oooo000E0?ooo`80
0000E`3oool00`000000oooo0?ooo`2_0?ooo`005@3oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo0;00oooo000E0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0/03o
ool001D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2a0?ooo`005@3oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo0;80oooo000E0?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool0/`3oool001D0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`2d0?ooo`005@3oool200000540oooo00<000000?ooo`3oool0]@3oool001D0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`2f0?ooo`005@3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo0;H0oooo000E0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool0]`3oool001D0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`2h0?ooo`005@3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0;T0oooo000E0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0^P3oool001D0oooo0P00001;0?ooo`030000003oool0oooo
0;/0oooo000E0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0_03oool001D0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2l0?ooo`005@3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo0;d0oooo000E0?ooo`030000003oool0oooo04L0oooo00<00000
0?ooo`3oool0_P3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?oo
o`@00000103oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0;l0oooo00030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo0<00oooo00030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool2000004D0oooo00<000000?ooo`3oool0`@3oool000<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0`P3o
ool000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0`P3oool000040?ooo`0000000000000000T0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0<<0oooo0003
0?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool0a03oool001D0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`350?oo
o`005@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0<H0oooo000E0?ooo`800000
?`3oool00`000000oooo0?ooo`370?ooo`005@3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo0<P0oooo000E0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0b03oool0
01D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`390?ooo`005@3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo0<X0oooo000E0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0b`3oool001D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`3<0?ooo`005@3oool2000003T0oooo00<000000?ooo`3oool0c@3oool001D0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`3>0?ooo`005@3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo0<h0oooo000E0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
c`3oool001D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`3@0?ooo`005@3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0=40oooo000E0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool0dP3oool001D0oooo0P00000c0?ooo`030000003oool0oooo0=<0
oooo000E0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0e03oool001D0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`3D0?ooo`005@3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo0=D0oooo000E0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0eP3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3G0?ooo`00
0`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`3H0?ooo`000`3oool00`000000oooo0?ooo`060?ooo`D00000103o
ool2000002d0oooo00<000000?ooo`3oool0f@3oool000<0oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0fP3o
ool000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo000000050?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0f`3oool000040?ooo`0000000000000000X0oooo0P000005
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0f`3oool000<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0g03oool001D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3M0?ooo`00
5@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0=h0oooo000E0?ooo`8000009`3o
ool00`000000oooo0?ooo`3O0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo0>00oooo000E0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0h@3oool001D0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3Q0?ooo`005@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo0>80oooo000E0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0h`3oool001D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3T
0?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0>D0oooo000E0?ooo`80
0000803oool00`000000oooo0?ooo`3V0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0>L0oooo000E0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0i`3o
ool001D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3X0?ooo`005@3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo0>T0oooo000E0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0jP3oool001D0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`3[0?ooo`005@3oool2000001X0oooo00<000000?ooo`3oool0k03oool001D0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`3]0?ooo`005@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0>d0oooo000E0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0kP3oool001D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3_0?ooo`0000<0
oooo0000000000000P0000030?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0l03oool000<0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0l@3o
ool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`800000503o
ool00`000000oooo0?ooo`3b0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`<000001@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?<0oooo00030?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0?<0oooo0000103oool000000000000000090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`3d0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`<0
0000103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?D0oooo000E0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0mP3oool001D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`3g0?ooo`005@3oool2000000h0oooo00<000000?ooo`3oool0n03oool0
01D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3i0?ooo`005@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0?T0oooo000E0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0nP3oool001D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`3k0?ooo`005@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?`0oooo000E0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o@3oool001D0oooo0P0000080?ooo`03
0000003oool0oooo0?h0oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
o`3oool001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0@3oool001D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3o0?ooo`80oooo000E0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3oool30?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.32916, 0.521846, \
0.0119325, 0.0070401}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Remove[LogLinearPlot]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[HardPSoftElossv05[qs, 0.01/Sqrt[3]], {qs, 0.01, 0.57}, 
      PlotRange \[Rule] All, 
      PlotStyle \[Rule] {Dashing[{0.01, 0.01}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.1086 0.542397 -15.9725 7.4045 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.18709 -0.0125 -14 -9.8125 ]
[.18709 -0.0125 14 0 ]
[.40293 -0.0125 -14 -9.8125 ]
[.40293 -0.0125 14 0 ]
[.56621 -0.0125 -11 -9.8125 ]
[.56621 -0.0125 11 0 ]
[.72948 -0.0125 -11 -9.8125 ]
[.72948 -0.0125 11 0 ]
[.94533 -0.0125 -11 -9.8125 ]
[.94533 -0.0125 11 0 ]
[-0.0125 .02119 -24 -4.5 ]
[-0.0125 .02119 0 4.5 ]
[-0.0125 .16928 -24 -4.5 ]
[-0.0125 .16928 0 4.5 ]
[-0.0125 .31737 -18 -4.5 ]
[-0.0125 .31737 0 4.5 ]
[-0.0125 .46546 -24 -4.5 ]
[-0.0125 .46546 0 4.5 ]
[-0.0125 .61355 -24 -4.5 ]
[-0.0125 .61355 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18709 0 m
.18709 .00625 L
s
gsave
.18709 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40293 0 m
.40293 .00625 L
s
gsave
.40293 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56621 0 m
.56621 .00625 L
s
gsave
.56621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72948 0 m
.72948 .00625 L
s
gsave
.72948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94533 0 m
.94533 .00625 L
s
gsave
.94533 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.2826 0 m
.2826 .00375 L
s
.35036 0 m
.35036 .00375 L
s
.44588 0 m
.44588 .00375 L
s
.48219 0 m
.48219 .00375 L
s
.51364 0 m
.51364 .00375 L
s
.54139 0 m
.54139 .00375 L
s
.825 0 m
.825 .00375 L
s
.89276 0 m
.89276 .00375 L
s
.98827 0 m
.98827 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02119 m
.00625 .02119 L
s
[(2.16)] -0.0125 .02119 1 0 Mshowa
0 .16928 m
.00625 .16928 L
s
[(2.18)] -0.0125 .16928 1 0 Mshowa
0 .31737 m
.00625 .31737 L
s
[(2.2)] -0.0125 .31737 1 0 Mshowa
0 .46546 m
.00625 .46546 L
s
[(2.22)] -0.0125 .46546 1 0 Mshowa
0 .61355 m
.00625 .61355 L
s
[(2.24)] -0.0125 .61355 1 0 Mshowa
.125 Mabswid
0 .05821 m
.00375 .05821 L
s
0 .09524 m
.00375 .09524 L
s
0 .13226 m
.00375 .13226 L
s
0 .2063 m
.00375 .2063 L
s
0 .24333 m
.00375 .24333 L
s
0 .28035 m
.00375 .28035 L
s
0 .35439 m
.00375 .35439 L
s
0 .39142 m
.00375 .39142 L
s
0 .42844 m
.00375 .42844 L
s
0 .50248 m
.00375 .50248 L
s
0 .53951 m
.00375 .53951 L
s
0 .57653 m
.00375 .57653 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .60332 m
.08071 .39816 L
.12365 .28786 L
.1632 .21238 L
.19924 .16145 L
.23196 .1261 L
.2592 .1026 L
.30302 .07512 L
.34376 .05668 L
.36095 .05052 L
.37599 .04507 L
.37985 .04379 L
.38345 .04273 L
.38542 .04233 L
.38754 .04191 L
.39122 .04124 L
.40693 .03845 L
.42225 .03443 L
.42942 .03266 L
.43249 .03194 L
.4341 .03157 L
.43582 .03118 L
.43881 .03075 L
.44156 .03049 L
.44747 .03003 L
.45047 .02983 L
.4537 .02965 L
.45516 .02958 L
.45671 .0295 L
.45945 .02913 L
.46988 .0272 L
.47901 .02554 L
.48392 .02467 L
.48645 .02423 L
.4891 .02379 L
.4914 .02346 L
.49389 .02337 L
.49613 .02332 L
.4982 .02328 L
.49946 .02326 L
.50083 .02325 L
.50212 .02324 L
.50329 .02323 L
.50551 .02323 L
.50783 .02324 L
.50902 .02325 L
.5103 .02326 L
.51259 .0232 L
.51397 .02302 L
.51528 .02285 L
Mistroke
.51771 .02253 L
.53352 .0204 L
.53788 .01982 L
.54192 .0193 L
.54366 .01908 L
.54548 .01888 L
.54746 .0189 L
.54927 .01893 L
.55097 .01897 L
.55251 .019 L
.55593 .01911 L
.56198 .01936 L
.5636 .01943 L
.5653 .01951 L
.56618 .01955 L
.56715 .01947 L
.56885 .01931 L
.57517 .0187 L
.58745 .01744 L
.59388 .01678 L
.59695 .01647 L
.59827 .01635 L
.5997 .01623 L
.60125 .01629 L
.60271 .01636 L
.60587 .01651 L
.61244 .01691 L
.61529 .01711 L
.61828 .01733 L
.61949 .01741 L
.62079 .01746 L
.62221 .01737 L
.62353 .01728 L
.63431 .01649 L
.6398 .01604 L
.64551 .01557 L
.65037 .01519 L
.65168 .01508 L
.65237 .01503 L
.65309 .01498 L
.65372 .01493 L
.65441 .01497 L
.65562 .01504 L
.66461 .01572 L
.66937 .01614 L
.67168 .01635 L
.67268 .01645 L
.67378 .01655 L
.67477 .01663 L
.67568 .01659 L
Mistroke
.67768 .0165 L
.68183 .01629 L
.69076 .01577 L
.69895 .01526 L
.70262 .01503 L
.70461 .0149 L
.70647 .0148 L
.70698 .01477 L
.70752 .01474 L
.70811 .01472 L
.70865 .01476 L
.71062 .01492 L
.7144 .01526 L
.72145 .01598 L
.72447 .01631 L
.72604 .01649 L
.7277 .01667 L
.72854 .01677 L
.72902 .01681 L
.72946 .0168 L
.73108 .01676 L
.73423 .01666 L
.74103 .01642 L
.75282 .0159 L
.75892 .01564 L
.76038 .01558 L
.76117 .01555 L
.76192 .01552 L
.76235 .01552 L
.76281 .01557 L
.76361 .01565 L
.76516 .01581 L
.77593 .01709 L
.77873 .01745 L
.78026 .01766 L
.7817 .01785 L
.78235 .01793 L
.78303 .01803 L
.78343 .01804 L
.78378 .01804 L
.78447 .01804 L
.7851 .01804 L
.78577 .01803 L
.78698 .01802 L
.7898 .01799 L
.79236 .01796 L
.79813 .01786 L
.8077 .01765 L
.81026 .0176 L
.81296 .01755 L
Mistroke
.81426 .01753 L
.8149 .01752 L
.81549 .01751 L
.81602 .0175 L
.81658 .01751 L
.81714 .01758 L
.81776 .01765 L
.82756 .01903 L
.83208 .01973 L
.83425 .02007 L
.83619 .02038 L
.83669 .02046 L
.83723 .02055 L
.83774 .02059 L
.83821 .0206 L
.84034 .02065 L
.84478 .02073 L
.84865 .02079 L
.85267 .02083 L
.86068 .02091 L
.8641 .02095 L
.86776 .021 L
.86873 .02102 L
.86975 .02104 L
.87017 .02105 L
.87062 .02106 L
.87112 .02112 L
.87158 .0212 L
.87515 .02179 L
.88283 .02318 L
.88623 .02384 L
.88981 .02456 L
.89086 .02477 L
.89138 .02487 L
.8916 .02492 L
.89185 .02494 L
.89228 .02497 L
.89273 .025 L
.89369 .02506 L
.89723 .02527 L
.91032 .02601 L
.917 .02639 L
.9201 .02658 L
.92294 .02677 L
.92434 .02687 L
.92453 .02688 L
.92474 .0269 L
.92512 .02695 L
.92548 .02702 L
.92582 .02709 L
Mistroke
.92892 .02777 L
.93447 .02905 L
.94033 .0305 L
.94314 .03122 L
.94446 .03156 L
.94503 .03171 L
.94536 .0318 L
.94567 .03188 L
.94596 .03195 L
.94627 .03198 L
.94692 .03206 L
.94826 .03223 L
.95069 .03253 L
.95596 .03317 L
.96662 .03448 L
.97619 .03575 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005`3oool2000000@0oooo00<000000?ooo`3oool0
0`3oool2000000<0oooo1000000E0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000
0`3oool4000002<0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<00000
6P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000001/0oooo0P0000040?ooo`030000
003oool0oooo0080oooo1000000Y0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000
2@3oool001H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo01<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0I0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0:@3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo00H0oooo000F0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0C0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0R0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0F
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool06@3oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`060?ooo`005P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo0`00000I0?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool06@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02L0oooo00@00000
0?ooo`3oool00000203oool3000000T0oooo000F0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0I0?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo02H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`090?oo
o`005P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo0`00000E
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`00000R0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000000P0oooo0`00000K0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000:03oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00T0oooo000G0?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3o
ool0503oool2000000X0oooo0P0000040?ooo`800000903oool2000000X0oooo0P0000030?ooo`@0
00006@3oool2000000/0oooo00<000000?ooo`3oool06P3oool2000000X0oooo0P00000Z0?ooo`80
00002@3oool4000000P0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000K0?oo
ool000001P00000001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo1000
00030?ooo`8000001@3oool00`000000oooo0?ooo`2d0?ooo`800000C03oool000030?ooo`000000
oooo00`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0T`3oool4000000030?ooo`00000000000080000000<0oooo0000000000000P00
00000`3oool000000000000200000080oooo0`0000030?ooo`<000000P3oool01@000000oooo0?oo
o`000000oooo00@0000000<0oooo0000000000000P0000000`3oool000000000000200000080oooo
0`0000020?ooo`<0000000<0oooo0000003oool0;`3oool00080oooo00<000000?ooo`3oool02P3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool2000008@0oooo
100000020?ooo`<000000P3oool300000480oooo100000000`3oool0000000000002000000030?oo
o`0000000000008000008@3oool000<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?oo
o`3oool3000000D0oooo00<000000?ooo`3oool0N`3oool300000080oooo0`00001O0?ooo`@00000
0P3oool3000001L0oooo00040?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo0700oooo100000000`3oool0000000000002000007@0oooo
0P0000000`3oool000000?ooo`0@0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<00000
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06/0oooo100000220?ooo`<00000
00<0oooo0000000000002`3oool00080oooo0P00000;0?ooo`030000003oool0oooo0080oooo0`00
00040?ooo`030000003oool0oooo06P0oooo0P00002=0?ooo`8000002@3oool001/0oooo00<00000
0?ooo`3oool0HP3oool3000000030?ooo`000000000009X0oooo000K0?ooo`030000003oool0oooo
05d0oooo0`0000000`3oool000000?ooo`2O0?ooo`006`3oool00`000000oooo0?ooo`1L0?ooo`03
0000003oool0oooo0:<0oooo000K0?ooo`030000003oool0oooo05T0oooo0P00002W0?ooo`006`3o
ool00`000000oooo0?ooo`1G0?ooo`800000Z@3oool001/0oooo0P00001E0?ooo`800000[03oool0
01/0oooo00<000000?ooo`3oool0DP3oool200000:h0oooo000K0?ooo`030000003oool0oooo04l0
oooo0P00002a0?ooo`006`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0;40oooo
000K0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0]03oool001/0oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`2e0?ooo`006`3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo0;H0oooo000K0?ooo`030000003oool0oooo04H0oooo0P00002j0?ooo`00
6`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0;X0oooo000K0?ooo`800000o`3o
ool40?ooo`006`3oool00`000000oooo0?ooo`120?ooo`800000_P3oool001/0oooo00<000000?oo
o`3oool0@03oool200000<00oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0?@3oool200000<<0oooo000K0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool0``3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo0<D0oooo000K0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0aP3oool001/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`360?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`380?ooo`006`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
0<T0oooo000K0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0bP3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo0<`0oooo000K0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0c@3oool0
01/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`3>0?ooo`0000<0oooo00000000
00000P0000030?ooo`030000003oool0oooo0080oooo100000030?ooo`8000001@3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo00000`3oool000000?ooo`0<0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0c`3oool00080oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00P3oool200000300oooo00<000000?ooo`3oool0d03oool000<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo0=40oooo00040?ooo`030000003oool0oooo00P0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
o`3oool30?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<000000`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0dP3oool00080oooo
0P00000;0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0d`3oool001/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`3D0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0e@3oool001/0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`3F0?ooo`006`3oool2000002T0oooo00<000000?ooo`3oool0e`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo0=P0oooo000K0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0f03oool001/0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3I0?ooo`006`3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo0=T0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3K0?ooo`006`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo0=/0oooo000K0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0g03oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0g@3oool001/0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`3M0?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0=h0oooo000K0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0gP3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo0=l0oooo000K0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0h03oool0
01/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3Q0?ooo`006`3oool200000?l0
oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo0>80oooo000K0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0hP3oool001/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3S0?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0i03oool001/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`3T0?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`3U0?ooo`001`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3U0?oo
o`00203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0P00003o0?ooo`@0
oooo00090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0>H0oooo000:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0>H0oooo0007
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo0>L0oooo00080?ooo`8000002P3oool2000000D0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`3W0?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0j03oool001/0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3X0?ooo`006`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0>P0oooo000K0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0j03oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0j@3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`3Y0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0>X0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0>/0oooo000K0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0j`3oool001/0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`3/0?ooo`006`3oool200000?l0oooo103oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0>d0oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0k@3oool001/0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3^0?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`3_0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0>l0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
k`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3`0?ooo`006`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo000K0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0l@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0l@3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`@0
00000P3oool4000000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`00
00<0oooo0000003oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3b0?ooo`000P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool200000?l0oooo103o
ool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`00103oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0?<0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0l`3oool00080oooo0P00000:0?ooo`800000103oool2000000D0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`3c0?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`3d0?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0?@0oooo000K0?ooo`8000002`3oool00`000000oooo0?ooo`3e0?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3f0?ooo`006`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0?H0oooo000K0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0mP3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
m`3oool001/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3g0?ooo`006`3oool2
000000P0oooo00<000000?ooo`3oool0n03oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0n03oool001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3h0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?T0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?X0oooo000K0?ooo`8000001P3o
ool00`000000oooo0?ooo`3j0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?X0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?/0oooo
000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0n`3oool001/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3l0?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00P3oool4000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00000`3oool00000
0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00020?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo
1@0000040?ooo`800000o`3oool40?ooo`000`3oool00`000000oooo0?ooo`090?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00040?ooo`030000003oool0oooo00T0oooo00H000000?ooo`3oool000000?ooo`00003o0?ooo`/0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000`3oool20000
0?l0oooo2`3oool00080oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.23729, 2.15034, \
0.00709784, 0.000519934}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[{HPSV05TH00[qs, 0.01/Sqrt[3]], 
        HardPSoftElossv05[qs, 0.01/Sqrt[3]]}, {qs, 0.01, 0.57}, 
      PlotRange \[Rule] All, 
      PlotStyle \[Rule] {{}, Dashing[{0.01, 0.01}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.1086 0.542397 -2.30287 1.29821 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.18709 -0.0125 -14 -9.8125 ]
[.18709 -0.0125 14 0 ]
[.40293 -0.0125 -14 -9.8125 ]
[.40293 -0.0125 14 0 ]
[.56621 -0.0125 -11 -9.8125 ]
[.56621 -0.0125 11 0 ]
[.72948 -0.0125 -11 -9.8125 ]
[.72948 -0.0125 11 0 ]
[.94533 -0.0125 -11 -9.8125 ]
[.94533 -0.0125 11 0 ]
[-0.0125 .0339 -18 -4.5 ]
[-0.0125 .0339 0 4.5 ]
[-0.0125 .16372 -18 -4.5 ]
[-0.0125 .16372 0 4.5 ]
[-0.0125 .29354 -6 -4.5 ]
[-0.0125 .29354 0 4.5 ]
[-0.0125 .42336 -18 -4.5 ]
[-0.0125 .42336 0 4.5 ]
[-0.0125 .55318 -18 -4.5 ]
[-0.0125 .55318 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18709 0 m
.18709 .00625 L
s
gsave
.18709 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40293 0 m
.40293 .00625 L
s
gsave
.40293 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56621 0 m
.56621 .00625 L
s
gsave
.56621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72948 0 m
.72948 .00625 L
s
gsave
.72948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94533 0 m
.94533 .00625 L
s
gsave
.94533 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.2826 0 m
.2826 .00375 L
s
.35036 0 m
.35036 .00375 L
s
.44588 0 m
.44588 .00375 L
s
.48219 0 m
.48219 .00375 L
s
.51364 0 m
.51364 .00375 L
s
.54139 0 m
.54139 .00375 L
s
.825 0 m
.825 .00375 L
s
.89276 0 m
.89276 .00375 L
s
.98827 0 m
.98827 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0339 m
.00625 .0339 L
s
[(1.8)] -0.0125 .0339 1 0 Mshowa
0 .16372 m
.00625 .16372 L
s
[(1.9)] -0.0125 .16372 1 0 Mshowa
0 .29354 m
.00625 .29354 L
s
[(2)] -0.0125 .29354 1 0 Mshowa
0 .42336 m
.00625 .42336 L
s
[(2.1)] -0.0125 .42336 1 0 Mshowa
0 .55318 m
.00625 .55318 L
s
[(2.2)] -0.0125 .55318 1 0 Mshowa
.125 Mabswid
0 .05987 m
.00375 .05987 L
s
0 .08583 m
.00375 .08583 L
s
0 .11179 m
.00375 .11179 L
s
0 .13776 m
.00375 .13776 L
s
0 .18969 m
.00375 .18969 L
s
0 .21565 m
.00375 .21565 L
s
0 .24162 m
.00375 .24162 L
s
0 .26758 m
.00375 .26758 L
s
0 .31951 m
.00375 .31951 L
s
0 .34547 m
.00375 .34547 L
s
0 .37144 m
.00375 .37144 L
s
0 .3974 m
.00375 .3974 L
s
0 .44933 m
.00375 .44933 L
s
0 .47529 m
.00375 .47529 L
s
0 .50126 m
.00375 .50126 L
s
0 .52722 m
.00375 .52722 L
s
0 .00794 m
.00375 .00794 L
s
0 .57915 m
.00375 .57915 L
s
0 .60511 m
.00375 .60511 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .09388 m
.05302 .07812 L
.08071 .06538 L
.12365 .05042 L
.16623 .03969 L
.19924 .03361 L
.22937 .02928 L
.25823 .02601 L
.30302 .02236 L
.34422 .01996 L
.36405 .01903 L
.37318 .01859 L
.37706 .01841 L
.38123 .01823 L
.38494 .01812 L
.38834 .01804 L
.39491 .01791 L
.40879 .01758 L
.42216 .01712 L
.4289 .01689 L
.43251 .01678 L
.43425 .01673 L
.43582 .01668 L
.43885 .01663 L
.4405 .01661 L
.44206 .01659 L
.44872 .01654 L
.45161 .01653 L
.45464 .01651 L
.4572 .0165 L
.46 .01645 L
.47014 .0162 L
.4807 .01594 L
.48514 .01583 L
.48753 .01578 L
.48972 .01573 L
.49209 .0157 L
.49333 .0157 L
.49465 .01569 L
.49698 .01569 L
.49908 .01569 L
.5012 .01569 L
.50314 .0157 L
.50525 .0157 L
.50746 .01571 L
.50924 .01571 L
.51114 .01572 L
.5132 .0157 L
.51511 .01567 L
.53193 .01537 L
Mistroke
.54035 .01522 L
.54272 .01518 L
.54387 .01516 L
.54492 .01514 L
.54689 .01514 L
.54791 .01514 L
.54899 .01515 L
.55629 .01519 L
.56007 .01522 L
.56212 .01524 L
.56404 .01525 L
.56579 .01527 L
.56677 .01526 L
.56767 .01525 L
.57094 .01521 L
.57719 .01513 L
.5888 .01497 L
.59468 .01489 L
.59757 .01485 L
.59836 .01484 L
.5992 .01483 L
.6007 .01484 L
.60156 .01484 L
.60248 .01485 L
.60416 .01486 L
.60725 .01489 L
.6131 .01496 L
.61594 .01499 L
.61749 .01501 L
.61892 .01503 L
.62013 .01504 L
.62143 .01504 L
.62286 .01503 L
.62416 .01502 L
.64395 .01482 L
.64909 .01476 L
.65164 .01474 L
.65234 .01473 L
.65309 .01472 L
.65379 .01472 L
.65444 .01472 L
.66375 .01484 L
.66804 .0149 L
.67037 .01493 L
.67255 .01497 L
.67352 .01498 L
.67456 .015 L
.67568 .015 L
.67672 .01499 L
.68045 .01497 L
Mistroke
.6888 .01491 L
.69746 .01485 L
.70158 .01481 L
.70359 .0148 L
.70543 .01479 L
.70708 .01478 L
.708 .01477 L
.70883 .01478 L
.71249 .01483 L
.71902 .01494 L
.72573 .01506 L
.72735 .01509 L
.72824 .01511 L
.72908 .01512 L
.72955 .01512 L
.73006 .01512 L
.73095 .01512 L
.73269 .01511 L
.73891 .0151 L
.74541 .01507 L
.75237 .01504 L
.75544 .01503 L
.7587 .01501 L
.76019 .01501 L
.761 .015 L
.76174 .015 L
.76238 .015 L
.76306 .01501 L
.76449 .01504 L
.77671 .01529 L
.77952 .01535 L
.78104 .01538 L
.78245 .01542 L
.78283 .01542 L
.78319 .01543 L
.7836 .01543 L
.78397 .01543 L
.78563 .01544 L
.78703 .01544 L
.78852 .01544 L
.78993 .01544 L
.7912 .01545 L
.79249 .01545 L
.79366 .01545 L
.79503 .01545 L
.79575 .01545 L
.7965 .01545 L
.79716 .01545 L
.79776 .01545 L
.79843 .01545 L
Mistroke
.7988 .01545 L
.79914 .01545 L
.79975 .01545 L
.80032 .01545 L
.80095 .01545 L
.80162 .01545 L
.80195 .01545 L
.80231 .01545 L
.80297 .01545 L
.80362 .01545 L
.80421 .01545 L
.80481 .01545 L
.80537 .01545 L
.80596 .01545 L
.8066 .01545 L
.80716 .01545 L
.80775 .01545 L
.80825 .01545 L
.8088 .01545 L
.80949 .01545 L
.81014 .01545 L
.81135 .01545 L
.81265 .01545 L
.81406 .01545 L
.81527 .01545 L
.81589 .01545 L
.81624 .01546 L
.81656 .01546 L
.81714 .01547 L
.81767 .01548 L
.81886 .01551 L
.82839 .01575 L
.8329 .01587 L
.835 .01593 L
.83592 .01595 L
.83643 .01597 L
.83692 .01598 L
.83739 .01599 L
.83789 .016 L
.83891 .01601 L
.84104 .01602 L
.84487 .01605 L
.85307 .0161 L
.86103 .01615 L
.86512 .01618 L
.86734 .0162 L
.86842 .01621 L
.86941 .01621 L
.86991 .01622 L
.87037 .01622 L
Mistroke
.87086 .01623 L
.87111 .01624 L
.87139 .01624 L
.87351 .01631 L
.87716 .01642 L
.88413 .01665 L
.88757 .01677 L
.88942 .01684 L
.89115 .0169 L
.89159 .01692 L
.89205 .01693 L
.89255 .01694 L
.89301 .01694 L
.89503 .01697 L
.89855 .01703 L
.91166 .01723 L
.92354 .01743 L
.93557 .01768 L
.94659 .01799 L
.95202 .01807 L
.95503 .01814 L
.95777 .01821 L
.96282 .01837 L
.96806 .0186 L
.9723 .01885 L
.97619 .01913 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .60332 m
.08071 .56735 L
.12365 .54801 L
.1632 .53478 L
.19924 .52585 L
.23196 .51965 L
.2592 .51553 L
.30302 .51071 L
.34376 .50748 L
.36095 .5064 L
.37599 .50544 L
.37985 .50522 L
.38345 .50503 L
.38542 .50496 L
.38754 .50489 L
.39122 .50477 L
.40693 .50428 L
.42225 .50358 L
.42942 .50327 L
.43249 .50314 L
.4341 .50308 L
.43582 .50301 L
.43881 .50293 L
.44156 .50289 L
.44747 .50281 L
.45047 .50277 L
.4537 .50274 L
.45516 .50273 L
.45671 .50271 L
.45945 .50265 L
.46988 .50231 L
.47901 .50202 L
.48392 .50187 L
.48645 .50179 L
.4891 .50171 L
.4914 .50165 L
.49389 .50164 L
.49613 .50163 L
.4982 .50162 L
.49946 .50162 L
.50083 .50162 L
.50212 .50162 L
.50329 .50161 L
.50551 .50161 L
.50783 .50162 L
.50902 .50162 L
.5103 .50162 L
.51259 .50161 L
.51397 .50158 L
.51528 .50155 L
Mistroke
.51771 .50149 L
.53352 .50112 L
.53788 .50102 L
.54192 .50093 L
.54366 .50089 L
.54548 .50085 L
.54746 .50086 L
.54927 .50086 L
.55097 .50087 L
.55251 .50087 L
.55593 .50089 L
.56198 .50093 L
.5636 .50095 L
.5653 .50096 L
.56618 .50097 L
.56715 .50095 L
.56885 .50093 L
.57517 .50082 L
.58745 .5006 L
.59388 .50048 L
.59695 .50043 L
.59827 .50041 L
.5997 .50039 L
.60125 .5004 L
.60271 .50041 L
.60587 .50044 L
.61244 .50051 L
.61529 .50054 L
.61828 .50058 L
.61949 .50059 L
.62079 .5006 L
.62221 .50059 L
.62353 .50057 L
.63431 .50043 L
.6398 .50035 L
.64551 .50027 L
.65037 .5002 L
.65168 .50019 L
.65237 .50018 L
.65309 .50017 L
.65372 .50016 L
.65441 .50016 L
.65562 .50018 L
.66461 .5003 L
.66937 .50037 L
.67168 .50041 L
.67268 .50042 L
.67378 .50044 L
.67477 .50046 L
.67568 .50045 L
Mistroke
.67768 .50043 L
.68183 .5004 L
.69076 .50031 L
.69895 .50022 L
.70262 .50018 L
.70461 .50015 L
.70647 .50014 L
.70698 .50013 L
.70752 .50012 L
.70811 .50012 L
.70865 .50013 L
.71062 .50016 L
.7144 .50022 L
.72145 .50034 L
.72447 .5004 L
.72604 .50043 L
.7277 .50046 L
.72854 .50048 L
.72902 .50049 L
.72946 .50049 L
.73108 .50048 L
.73423 .50046 L
.74103 .50042 L
.75282 .50033 L
.75892 .50028 L
.76038 .50027 L
.76117 .50027 L
.76192 .50026 L
.76235 .50026 L
.76281 .50027 L
.76361 .50028 L
.76516 .50031 L
.77593 .50054 L
.77873 .5006 L
.78026 .50064 L
.7817 .50067 L
.78235 .50069 L
.78303 .5007 L
.78343 .5007 L
.78378 .5007 L
.78447 .5007 L
.7851 .5007 L
.78577 .5007 L
.78698 .5007 L
.7898 .5007 L
.79236 .50069 L
.79813 .50067 L
.8077 .50064 L
.81026 .50063 L
.81296 .50062 L
Mistroke
.81426 .50061 L
.8149 .50061 L
.81549 .50061 L
.81602 .50061 L
.81658 .50061 L
.81714 .50062 L
.81776 .50064 L
.82756 .50088 L
.83208 .501 L
.83425 .50106 L
.83619 .50111 L
.83669 .50113 L
.83723 .50114 L
.83774 .50115 L
.83821 .50115 L
.84034 .50116 L
.84478 .50118 L
.84865 .50119 L
.85267 .50119 L
.86068 .50121 L
.8641 .50121 L
.86776 .50122 L
.86873 .50123 L
.86975 .50123 L
.87017 .50123 L
.87062 .50123 L
.87112 .50124 L
.87158 .50126 L
.87515 .50136 L
.88283 .50161 L
.88623 .50172 L
.88981 .50185 L
.89086 .50188 L
.89138 .5019 L
.8916 .50191 L
.89185 .50191 L
.89228 .50192 L
.89273 .50192 L
.89369 .50193 L
.89723 .50197 L
.91032 .5021 L
.917 .50217 L
.9201 .5022 L
.92294 .50223 L
.92434 .50225 L
.92453 .50225 L
.92474 .50226 L
.92512 .50227 L
.92548 .50228 L
.92582 .50229 L
Mistroke
.92892 .50241 L
.93447 .50263 L
.94033 .50289 L
.94314 .50302 L
.94446 .50307 L
.94503 .5031 L
.94536 .50312 L
.94567 .50313 L
.94596 .50314 L
.94627 .50315 L
.94692 .50316 L
.94826 .50319 L
.95069 .50324 L
.95596 .50336 L
.96662 .50359 L
.97619 .50381 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`004P3oool2000000@0oooo00<000000?ooo`3oool0
0`3oool2000000<0oooo1000000F0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000
0`3oool4000002@0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<00000
6P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000001`0oooo0P0000040?ooo`030000
003oool0oooo0080oooo1000000[0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000
2@3oool00140oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo01@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0J0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0:`3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo00H0oooo000A0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0D0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0S0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0F
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool06P3oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`060?ooo`004@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo0`00000I0?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool06P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02T0oooo00@00000
0?ooo`3oool00000203oool3000000T0oooo000A0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0I0?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo02P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`090?oo
o`004@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo0`00000F
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`00000S0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000000P0oooo0`00000L0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000:P3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00T0oooo000B0?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3o
ool05@3oool2000000X0oooo0P0000040?ooo`8000009@3oool2000000X0oooo0P0000030?ooo`@0
00006@3oool2000000/0oooo00<000000?ooo`3oool06`3oool2000000X0oooo0P00000/0?ooo`80
00002@3oool4000000P0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000E0?oo
ool000002`0000010?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`005@3oool200000?l0oooo
2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`1S
0?oooiP000003@3oool001D0oooo00<000000?ooo`3oool0D`3oool@000009P0oooo1P0000070?oo
o`005@3oool00`000000oooo0?ooo`180?ooo`/00000]@3oool000030?ooo`000000000000800000
0`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`0h0?oooa000000
`03oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo03@0oooo1000003@0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo000000@0oooo0`00000^0?ooo`H00000e03oool000<0oooo00<000000?ooo`3oool0203o
ool2000000D0oooo00<000000?ooo`3oool0:03oool600000=X0oooo00030?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0T0?ooo`@00000h03o
ool000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`0P0?ooo`@00000i03oool000<0oooo00<000000?ooo`3oool0203oool2000000D0oooo00<0
00000?ooo`3oool07@3oool300000>P0oooo000E0?ooo`030000003oool0oooo01X0oooo0`00003[
0?ooo`005@3oool00`000000oooo0?ooo`0H0?ooo`800000kP3oool001D0oooo0P00000F0?ooo`<0
0000l03oool001D0oooo00<000000?ooo`3oool04P3oool300000?<0oooo000E0?ooo`030000003o
ool0oooo00l0oooo0`00003f0?ooo`005@3oool00`000000oooo0?ooo`0=0?ooo`800000n@3oool0
01D0oooo00<000000?ooo`3oool02`3oool200000?/0oooo000E0?ooo`030000003oool0oooo00T0
oooo0P00003m0?ooo`005@3oool2000000P0oooo0P00003o0?ooo`005@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0?l0oooo000E0?ooo`030000003oool0oooo00@0oooo0P00003o
0?ooo`<0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool000030?ooo`00000000000080
00000`3oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3o
ool300000?l0oooo2@3oool000<0oooo00<000000?ooo`3oool0203oool3000000@0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000@0oooo00000000000000002@3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo2@3oool000<0oooo00<00000
0?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000=0?ooo`@00000103oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`003P3oool00`000000oooo0?ooo`040?ooo`<00000o`3oool90?ooo`003`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo2@3oool00100oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000=0?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0o`3oool90?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000
o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool000030?ooo`0000000000008000000`3oool00`000000
oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo00000`3oool00000
0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool90?ooo`000P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo0`00003o0?ooo`T0oooo0003
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo00040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000P0oooo0`0000050?oo
o`030000003oool0oooo0?l0oooo2@3oool00080oooo0P00000;0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0<0?ooo`@00000
0P3oool300000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@00000
00<0oooo0000000000000`0000000`3oool000000000000200000080oooo0`0000020?ooo`<00000
0P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo1@0000000`3oool00000
0000000]0?ooo`005@3oool2000006L0oooo0`0000020?ooo`<000000P3oool4000000030?ooo`00
00000000008000000P3oool300000080oooo10000000103oool000000000003oool4000004l0oooo
0P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool3000000050?oo
o`00000000000000003oool0100000020?ooo`<00000203oool001D0oooo00<000000?ooo`3oool0
EP3oool300000080oooo100000000`3oool000000000000200000:@0oooo000E0?ooo`030000003o
ool0oooo04/0oooo100000000`3oool000000000000200000;@0oooo000E0?ooo`030000003oool0
oooo0480oooo0P0000020?ooo`<00000_`3oool001D0oooo00<000000?ooo`3oool0>`3oool40000
0080oooo00<000000?ooo`3oool0a03oool001D0oooo00<000000?ooo`3oool0=P3oool400000<h0
oooo000E0?ooo`800000<P3oool400000=<0oooo000E0?ooo`030000003oool0oooo02d0oooo0P00
003I0?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`8000000P3oool00`000000oooo0?ooo`3I
0?ooo`005@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0=h0oooo000E0?ooo`03
0000003oool0oooo02<0oooo0P00003S0?ooo`0000<0oooo0000000000000P0000030?ooo`030000
003oool0oooo0080oooo100000040?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
h`3oool000030?ooo`000000oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0N0?ooo`800000j03oool00080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`04
0?ooo`<000007@3oool00`000000oooo0?ooo`3X0?ooo`000`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool200000>d0oooo00040?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0>d0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`0D0?ooo`800000lP3oool00080oooo0P00000:0?ooo`80
00001@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?80oooo000E0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0m03oool001D0oooo00<000000?ooo`3oool03`3o
ool200000?L0oooo000E0?ooo`8000003`3oool00`000000oooo0?ooo`3g0?ooo`005@3oool00`00
0000oooo0?ooo`0;0?ooo`800000n`3oool001D0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`3k0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003o
ool0oooo00L0oooo0P00003o0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0?l0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.19435, 1.73573, \
0.00695587, 0.00290619}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[HPSV05TH00[qs, 0.01/Sqrt[3]], {qs, 0.05, 0.57}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.19617 0.901104 -309.187 173.201 [
[.29507 -0.0125 -11 -9.8125 ]
[.29507 -0.0125 11 0 ]
[.45375 -0.0125 -14 -9.8125 ]
[.45375 -0.0125 14 0 ]
[.56633 -0.0125 -11 -9.8125 ]
[.56633 -0.0125 11 0 ]
[.725 -0.0125 -11 -9.8125 ]
[.725 -0.0125 11 0 ]
[.92491 -0.0125 -11 -9.8125 ]
[.92491 -0.0125 11 0 ]
[-0.0125 .063 -36 -4.5 ]
[-0.0125 .063 0 4.5 ]
[-0.0125 .1496 -30 -4.5 ]
[-0.0125 .1496 0 4.5 ]
[-0.0125 .2362 -36 -4.5 ]
[-0.0125 .2362 0 4.5 ]
[-0.0125 .3228 -30 -4.5 ]
[-0.0125 .3228 0 4.5 ]
[-0.0125 .4094 -36 -4.5 ]
[-0.0125 .4094 0 4.5 ]
[-0.0125 .496 -30 -4.5 ]
[-0.0125 .496 0 4.5 ]
[-0.0125 .5826 -36 -4.5 ]
[-0.0125 .5826 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.29507 0 m
.29507 .00625 L
s
gsave
.29507 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45375 0 m
.45375 .00625 L
s
gsave
.45375 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56633 0 m
.56633 .00625 L
s
gsave
.56633 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.725 0 m
.725 .00625 L
s
gsave
.725 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92491 0 m
.92491 .00625 L
s
gsave
.92491 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.33237 0 m
.33237 .00375 L
s
.36642 0 m
.36642 .00375 L
s
.39774 0 m
.39774 .00375 L
s
.42675 0 m
.42675 .00375 L
s
.48507 0 m
.48507 .00375 L
s
.51407 0 m
.51407 .00375 L
s
.54107 0 m
.54107 .00375 L
s
.83759 0 m
.83759 .00375 L
s
.99626 0 m
.99626 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .063 m
.00625 .063 L
s
[(1.7855)] -0.0125 .063 1 0 Mshowa
0 .1496 m
.00625 .1496 L
s
[(1.786)] -0.0125 .1496 1 0 Mshowa
0 .2362 m
.00625 .2362 L
s
[(1.7865)] -0.0125 .2362 1 0 Mshowa
0 .3228 m
.00625 .3228 L
s
[(1.787)] -0.0125 .3228 1 0 Mshowa
0 .4094 m
.00625 .4094 L
s
[(1.7875)] -0.0125 .4094 1 0 Mshowa
0 .496 m
.00625 .496 L
s
[(1.788)] -0.0125 .496 1 0 Mshowa
0 .5826 m
.00625 .5826 L
s
[(1.7885)] -0.0125 .5826 1 0 Mshowa
.125 Mabswid
0 .08032 m
.00375 .08032 L
s
0 .09764 m
.00375 .09764 L
s
0 .11496 m
.00375 .11496 L
s
0 .13228 m
.00375 .13228 L
s
0 .16692 m
.00375 .16692 L
s
0 .18424 m
.00375 .18424 L
s
0 .20156 m
.00375 .20156 L
s
0 .21888 m
.00375 .21888 L
s
0 .25352 m
.00375 .25352 L
s
0 .27084 m
.00375 .27084 L
s
0 .28816 m
.00375 .28816 L
s
0 .30548 m
.00375 .30548 L
s
0 .34012 m
.00375 .34012 L
s
0 .35744 m
.00375 .35744 L
s
0 .37476 m
.00375 .37476 L
s
0 .39208 m
.00375 .39208 L
s
0 .42672 m
.00375 .42672 L
s
0 .44404 m
.00375 .44404 L
s
0 .46136 m
.00375 .46136 L
s
0 .47868 m
.00375 .47868 L
s
0 .51332 m
.00375 .51332 L
s
0 .53064 m
.00375 .53064 L
s
0 .54796 m
.00375 .54796 L
s
0 .56528 m
.00375 .56528 L
s
0 .04568 m
.00375 .04568 L
s
0 .02836 m
.00375 .02836 L
s
0 .01104 m
.00375 .01104 L
s
0 .59992 m
.00375 .59992 L
s
0 .61724 m
.00375 .61724 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .42258 m
.04318 .36941 L
.0604 .32234 L
.06979 .29793 L
.07433 .28658 L
.07847 .27651 L
.08318 .26974 L
.08564 .26764 L
.08823 .26559 L
.09691 .25996 L
.10514 .25604 L
.10961 .25436 L
.11381 .25298 L
.11766 .24723 L
.12182 .23913 L
.12901 .225 L
.14611 .19123 L
.16156 .16173 L
.16543 .15467 L
.16754 .15092 L
.16949 .1475 L
.17159 .1459 L
.17388 .14545 L
.17582 .14517 L
.17788 .14496 L
.17975 .14486 L
.18176 .14484 L
.18539 .145 L
.1889 .14537 L
.19212 .14589 L
.19928 .14751 L
.20121 .14803 L
.20329 .14862 L
.20525 .14872 L
.20703 .14634 L
.22227 .12501 L
.23513 .10623 L
.24842 .08694 L
.25471 .07813 L
.25776 .07399 L
.26056 .07065 L
.26308 .07128 L
.26574 .0721 L
.27127 .0743 L
.2817 .07988 L
.28661 .083 L
.29122 .0861 L
.29379 .08787 L
.29657 .08737 L
.29908 .08498 L
Mistroke
.3014 .08272 L
.31204 .07172 L
.33328 .04813 L
.33818 .04267 L
.34328 .03711 L
.34759 .03256 L
.35001 .03008 L
.35226 .0307 L
.35462 .03216 L
.35684 .03365 L
.36097 .03666 L
.37009 .04432 L
.37482 .04869 L
.37976 .05348 L
.38178 .05547 L
.38394 .05761 L
.38517 .05884 L
.3863 .05814 L
.38849 .05671 L
.40323 .0458 L
.41864 .03284 L
.42598 .0265 L
.43366 .02001 L
.43734 .01703 L
.43913 .01562 L
.44077 .01472 L
.44226 .01597 L
.44383 .01734 L
.44712 .02037 L
.46134 .03563 L
.46895 .0448 L
.47265 .04937 L
.47426 .05138 L
.47604 .05237 L
.47768 .05172 L
.47923 .05108 L
.48259 .04959 L
.4896 .04611 L
.50158 .03926 L
.51245 .03251 L
.52402 .02544 L
.52694 .02377 L
.52853 .02289 L
.53003 .02208 L
.53142 .02257 L
.53292 .02423 L
.53553 .02723 L
.54731 .04232 L
.55788 .05748 L
.56049 .06136 L
Mistroke
.56295 .06504 L
.56401 .06664 L
.56514 .06834 L
.56638 .0686 L
.56752 .06845 L
.57235 .06762 L
.57746 .06647 L
.58812 .06339 L
.60882 .05621 L
.61359 .05466 L
.61617 .05388 L
.61856 .05321 L
.61981 .05288 L
.6205 .05271 L
.62114 .05315 L
.62183 .05411 L
.62258 .05515 L
.62395 .05709 L
.62883 .06434 L
.63747 .07825 L
.64679 .09442 L
.65104 .10206 L
.65325 .10608 L
.65445 .10826 L
.65557 .1102 L
.65655 .11039 L
.65759 .11058 L
.6598 .11094 L
.66363 .11146 L
.66589 .1117 L
.66832 .11191 L
.67046 .11205 L
.6727 .11217 L
.67471 .11225 L
.67578 .11229 L
.67692 .11232 L
.67796 .11234 L
.67891 .11235 L
.67986 .11237 L
.68076 .11237 L
.68176 .11238 L
.68232 .11238 L
.68283 .11239 L
.68377 .11239 L
.68477 .11239 L
.68566 .11239 L
.68648 .11239 L
.68836 .11238 L
.68886 .11238 L
.6894 .11238 L
Mistroke
.69038 .11238 L
.69133 .11238 L
.69221 .11238 L
.69315 .11238 L
.69369 .11239 L
.69419 .11239 L
.6952 .1124 L
.69577 .1124 L
.69629 .11241 L
.69715 .11243 L
.69807 .11245 L
.69973 .11249 L
.70168 .11257 L
.70345 .11266 L
.70512 .11277 L
.70691 .11291 L
.70861 .11308 L
.70934 .11316 L
.71014 .11326 L
.71104 .11366 L
.71189 .11515 L
.71376 .1185 L
.71711 .12472 L
.72462 .13951 L
.73169 .15436 L
.73935 .17117 L
.74271 .1787 L
.74446 .18264 L
.74492 .18368 L
.74541 .18479 L
.74629 .18571 L
.74713 .18624 L
.74789 .18672 L
.74964 .18779 L
.75269 .1896 L
.76639 .19697 L
.77949 .20352 L
.78511 .20642 L
.7912 .20977 L
.79398 .2114 L
.79696 .21324 L
.79839 .21416 L
.79974 .21506 L
.80033 .21546 L
.80095 .21589 L
.80164 .21742 L
.80227 .2189 L
.81367 .24719 L
.82486 .27763 L
.83063 .29401 L
Mistroke
.83374 .303 L
.83451 .30526 L
.83525 .30739 L
.8359 .30903 L
.83627 .3095 L
.83662 .30995 L
.83919 .31323 L
.84192 .31669 L
.84765 .32381 L
.85752 .3359 L
.87699 .36034 L
.89483 .3861 L
.91297 .4194 L
.92967 .45417 L
.93789 .46568 L
.94668 .48287 L
.95491 .50514 L
.9624 .53209 L
.96969 .56582 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{53, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00J@3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool4000001D0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000
00020?ooo`<000002`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000001P0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P00000T0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`<000003@3oool006P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`0C0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0603oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000280oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`0:0?ooo`00J03oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo01<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0G0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo00X0oooo001X0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool04`3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<00000
2P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3o
ool000002@3oool2000002<0oooo00@000000?ooo`3oool00000203oool3000000d0oooo001X0?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00
000:0?ooo`050000003oool0oooo0?ooo`000000303oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo01D0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0P0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool03@3oool006P0oooo00@000000?oo
o`3oool00000203oool3000001D0oooo00@000000?ooo`3oool00000203oool3000000<0oooo00<0
00000?ooo`3oool02P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001L0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000R0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool03@3oool006T0oooo0P00000;0?ooo`030000003oool0
oooo01@0oooo0P00000;0?ooo`040000003oool0oooo0?ooo`@000002P3oool2000000X0oooo0P00
000I0?ooo`8000002P3oool2000002@0oooo0P0000090?ooo`@00000303oool00?l0oooo8@3oool0
0?l0oooo8@3oool002L0oooon@00000002L0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0?0?ooo`4000000@3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo0P00003g
0?ooo`009`3oool00`000000oooo0?ooo`1Y0?ooo`<00000RP3oool002L0oooo00<000000?ooo`3o
ool0I`3oool200000080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1c0?ooo`00
9`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
403oool3000007@0oooo000W0?ooo`800000E03oool200000100oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0=0?ooo`8000000P3oool00`000000oooo0?ooo`1b0?ooo`009`3oool0
0`000000oooo0?ooo`1C0?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0L@3oool0
02L0oooo00<000000?ooo`3oool0D@3oool2000000<0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P0000070?ooo`030000003oool0oooo
0700oooo000W0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool2000000X0
oooo00<000000?ooo`3oool0K`3oool002L0oooo0P00001A0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo0?ooo`<0
00003@3oool00`000000oooo0?ooo`1^0?ooo`009`3oool00`000000oooo0?ooo`1?0?ooo`030000
003oool0oooo00L0oooo0P0000040?ooo`8000004@3oool00`000000oooo0000000@0?ooo`030000
003oool0oooo06h0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`8000000`3oool3000000<0oooo0`0000050?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000C0?ooo`800000
4P3oool00`000000oooo0?ooo`0<0?ooo`<00000GP3oool000<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
2`3oool3000002T0oooo00<000000?ooo`3oool02@3oool200000080oooo00<000000?ooo`3oool0
G03oool000<0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
0P00001>0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool01@3oool3000000@0oooo
00<000000?ooo`3oool0G03oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`020?ooo`8000000`3oool3000000<0oooo0`0000050?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`05000000P0oooo00<000000?ooo`3oool0F`3o
ool000<0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0>`3oool2000000h0oooo00<000000?ooo`3oool0
FP3oool000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0m0?ooo`@000002@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
05T0oooo00030?ooo`030000003oool0oooo00L0oooo100000030?ooo`8000000`3oool400000080
oooo100000040?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`800000D@3oool00`000000oooo0?ooo`1H0?ooo`009`3oool2000003`0oooo
00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`1H0?ooo`009`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`000000E03oool00`000000oooo0?ooo`1G0?ooo`009`3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo00T0oooo0P00001E0?ooo`030000003oool0oooo05L0oooo000W0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1F0?oo
o`009`3oool2000003T0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1F0?ooo`00
9`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0
E@3oool002L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1U0?ooo`030000003o
ool0oooo05@0oooo000W0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0IP3oool2
000005D0oooo000W0?ooo`800000=`3oool00`000000oooo0?ooo`1X0?ooo`d00000B03oool002L0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo04D0
oooo000W0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0MP3oool00`000000oooo
0?ooo`150?ooo`009`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo07L0oooo00<0
00000?ooo`3oool0A@3oool002L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1i
0?ooo`030000003oool0oooo04@0oooo000W0?ooo`800000<`3oool00`000000oooo0?ooo`1j0?oo
o`030000003oool0oooo04@0oooo000W0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool0N`3oool00`000000oooo0?ooo`130?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo04<0oooo00090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool09`3oool8000000030?ooo`000000oooo07l0
oooo00<000000?ooo`3oool0@P3oool000T0oooo00<000000?ooo`3oool02@3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oo
o`8000009`3oool00`000000oooo0?ooo`050?ooo`800000P@3oool00`000000oooo0?ooo`120?oo
o`002@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P0000030?ooo`<0
00001@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3o
ool0@@3oool000T0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`290?oo
o`030000003oool0oooo0440oooo00070?ooo`<000002@3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0@03oool000T0oooo00<000000?oo
o`3oool01`3oool4000000<0oooo0P0000040?ooo`<00000103oool2000002D0oooo00<000000?oo
o`3oool0S03oool00`000000oooo0?ooo`100?ooo`009`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo08d0oooo00<000000?ooo`3oool0?`3oool002L0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo03l0oooo000W0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0n0?ooo`009`3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0?P3oool0
02L0oooo0P00000S0?ooo`030000003oool0oooo0900oooo0P00000o0?ooo`009`3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0?03oool002L0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2D0?ooo`800000?03oool002L0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`2G0?ooo`<00000>@3oool002L0oooo0P00000Q
0?ooo`030000003oool0oooo09X0oooo0P00000g0?ooo`009`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0=03oool002L0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`2N0?ooo`800000=03oool002L0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`2Q0?ooo`800000<P3oool002L0oooo0P00000O0?ooo`030000003o
ool0oooo0:80oooo00<000000?ooo`3oool0<03oool002L0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0300oooo00000`3oool00000000000020000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`800000103oool20000
00<0oooo0`0000050?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0Y03oool00`00
0000oooo0?ooo`0_0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`2U0?ooo`030000003oool0
oooo02l0oooo00030?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`8000007@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo02h0oooo0003
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool2000000<0oooo0`000003
0?ooo`<000001@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0:L0oooo00<00000
0?ooo`3oool0;P3oool000<0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0;@3oool000040?ooo`000000
0000000000T0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0:T0oooo00<000000?ooo`3oool0;@3oool000<0oooo00<000000?ooo`3oool0
1`3oool4000000<0oooo0P0000040?ooo`<000000P3oool4000000@0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo02d0oooo000W0?ooo`8000005`3o
ool400000:d0oooo00<000000?ooo`3oool0;03oool002L0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`2_0?ooo`030000003oool0oooo02`0oooo000W0?ooo`030000003oool0oooo
01<0oooo0P00002b0?ooo`030000003oool0oooo02`0oooo000W0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0[0?ooo`009`3oool200000180oooo
00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`0[0?ooo`009`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0:P3oool002L0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo02X0oooo000W0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0Z0?oo
o`009`3oool200000100oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0Y0?ooo`00
9`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0
:@3oool002L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2j0?ooo`030000003o
ool0oooo02P0oooo000W0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0^P3oool0
0`000000oooo0?ooo`0X0?ooo`009`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0;X0oooo00<000000?ooo`3oool0:03oool002L0oooo0P00000>0?ooo`030000003oool0oooo0;/0
oooo0P00000Y0?ooo`009`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0;`0oooo
00<000000?ooo`3oool09`3oool000L0oooo100000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool09P3oool000T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0;l0oooo00<0
00000?ooo`3oool09@3oool000T0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000003@3o
ool00`000000oooo0?ooo`300?ooo`030000003oool0oooo02@0oooo00090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool08`3oool0
00T0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0<80oooo00<000000?ooo`3oool08`3oool000L0oooo0`0000090?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0R0?ooo`002@3o
ool00`000000oooo0?ooo`070?ooo`@000000`3oool2000000<0oooo100000040?ooo`8000002`3o
ool00`000000oooo0?ooo`350?ooo`030000003oool0oooo0240oooo000W0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0P0?ooo`009`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0803oool002L0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo01l0
oooo000W0?ooo`8000002@3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo01h0oooo
000W0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?oo
o`0M0?ooo`009`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0<d0oooo00<00000
0?ooo`3oool0703oool002L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3=0?oo
o`030000003oool0oooo01`0oooo000W0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0cP3oool00`000000oooo0?ooo`0K0?ooo`009`3oool2000000L0oooo00<000000?ooo`3oool0
c`3oool00`000000oooo0?ooo`0K0?ooo`009`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0=00oooo00<000000?ooo`3oool06P3oool002L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3@0?ooo`030000003oool0oooo01X0oooo000W0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0I0?ooo`009`3oool2000000H0
oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0H0?ooo`009`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0603oool000030?ooo`00
00000000008000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P00
00040?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0e03oool00`000000oooo0?ooo`0G0?ooo`000`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`3E0?ooo`030000003oool0oooo01L0oooo00030?ooo`030000003oool0oooo00T0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`3F0?ooo`030000003o
ool0oooo01H0oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool2
000000D0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0e`3oool00`000000oooo0?ooo`0E0?ooo`000`3oool00`000000oooo0?ooo`0:
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0e`3oool00`000000oooo
0?ooo`0E0?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0D
0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`@000000`3oool2000000<0oooo100000020?oo
o`@00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=T0oooo00<000000?oo
o`3oool0503oool002L0oooo0P00003Q0?ooo`030000003oool0oooo01<0oooo000W0?ooo`030000
003oool0oooo0>00oooo00<000000?ooo`3oool04`3oool002L0oooo00<000000?ooo`3oool0h@3o
ool00`000000oooo0?ooo`0B0?ooo`009`3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0
oooo0180oooo000W0?ooo`800000h`3oool00`000000oooo0?ooo`0A0?ooo`009`3oool00`000000
oooo0?ooo`3R0?ooo`030000003oool0oooo0140oooo000W0?ooo`030000003oool0oooo0><0oooo
00<000000?ooo`3oool0403oool002L0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?oo
o`0?0?ooo`009`3oool200000>D0oooo00<000000?ooo`3oool03`3oool002L0oooo00<000000?oo
o`3oool0i@3oool00`000000oooo0?ooo`0>0?ooo`009`3oool00`000000oooo0?ooo`3U0?ooo`03
0000003oool0oooo00h0oooo000W0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool0
3@3oool002L0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0=0?ooo`009`3oool2
00000>P0oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool0i`3oool00`00
0000oooo0?ooo`0<0?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0i`3oool00`000000
oooo0?ooo`0<0?ooo`002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0>P0oooo00<000000?ooo`3oool02`3oool000T0oooo00<000000?ooo`3oool02@3oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
0?ooo`800000j@3oool00`000000oooo0?ooo`0;0?ooo`002@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0080oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`3Y0?oo
o`030000003oool0oooo00X0oooo00090?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0j@3oool00`000000oooo0?ooo`0:0?ooo`001`3oool3000000T0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0:0?ooo`002@3oool00`000000oooo0?oo
o`070?ooo`@000000`3oool2000000@0oooo0P0000050?ooo`800000j`3oool00`000000oooo0?oo
o`090?ooo`009`3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo00T0oooo000W0?oo
o`030000003oool0oooo0>X0oooo00<000000?ooo`3oool02@3oool002L0oooo00<000000?ooo`3o
ool0jP3oool00`000000oooo0?ooo`090?ooo`009`3oool200000>`0oooo00<000000?ooo`3oool0
203oool002L0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`080?ooo`009`3oool0
0`000000oooo0?ooo`3[0?ooo`030000003oool0oooo00P0oooo000W0?ooo`030000003oool0oooo
0>/0oooo00<000000?ooo`3oool0203oool002L0oooo00<000000?ooo`3oool0k03oool00`000000
oooo0?ooo`070?ooo`009`3oool200000>d0oooo00<000000?ooo`3oool01`3oool002L0oooo00<0
00000?ooo`3oool0k03oool00`000000oooo0?ooo`070?ooo`009`3oool00`000000oooo0?ooo`3/
0?ooo`030000003oool0oooo00L0oooo000W0?ooo`030000003oool0oooo0>d0oooo00<000000?oo
o`3oool01P3oool002L0oooo0P00003^0?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000
003oool0oooo0>d0oooo00<000000?ooo`3oool01P3oool000030?ooo`0000000000008000000`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000000`3o
ool3000000D0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`060?ooo`000`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
kP3oool00`000000oooo0?ooo`050?ooo`000`3oool00`000000oooo0?ooo`090?ooo`050000003o
ool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool200000>l0oooo00<000000?ooo`3oool01@3oool000<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`800000103oool2000000<0oooo
0`0000050?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool01@3oool000<0oooo00<0
00000?ooo`3oool02P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo
00D0oooo0000103oool000000000000000090?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`040?ooo`000`3oool00`000000oooo0?oo
o`070?ooo`@000000`3oool2000000@0oooo0P0000030?ooo`@00000103oool00`000000oooo0?oo
o`3_0?ooo`030000003oool0oooo00@0oooo000W0?ooo`800000l03oool00`000000oooo0?ooo`04
0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`00
9`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool200000?L0oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.50249, 1.78471, \
0.00447663, 2.32903*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[HPSV05TH00[qs, 0.5/Sqrt[3]], {qs, 0.1, 10}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 -0.915696 1.44499 [
[.02381 -0.0125 -11 -9.8125 ]
[.02381 -0.0125 11 0 ]
[.16716 -0.0125 -11 -9.8125 ]
[.16716 -0.0125 11 0 ]
[.35665 -0.0125 -11 -9.8125 ]
[.35665 -0.0125 11 0 ]
[.5 -0.0125 -5 -9.8125 ]
[.5 -0.0125 5 0 ]
[.64335 -0.0125 -5 -9.8125 ]
[.64335 -0.0125 5 0 ]
[.83284 -0.0125 -5 -9.8125 ]
[.83284 -0.0125 5 0 ]
[.97619 -0.0125 -8 -9.8125 ]
[.97619 -0.0125 8 0 ]
[-0.0125 .0958 -18 -4.5 ]
[-0.0125 .0958 0 4.5 ]
[-0.0125 .2403 -18 -4.5 ]
[-0.0125 .2403 0 4.5 ]
[-0.0125 .3848 -18 -4.5 ]
[-0.0125 .3848 0 4.5 ]
[-0.0125 .5293 -6 -4.5 ]
[-0.0125 .5293 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16716 0 m
.16716 .00625 L
s
gsave
.16716 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35665 0 m
.35665 .00625 L
s
gsave
.35665 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64335 0 m
.64335 .00625 L
s
gsave
.64335 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83284 0 m
.83284 .00625 L
s
gsave
.83284 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.25101 0 m
.25101 .00375 L
s
.3105 0 m
.3105 .00375 L
s
.39436 0 m
.39436 .00375 L
s
.42624 0 m
.42624 .00375 L
s
.45385 0 m
.45385 .00375 L
s
.47821 0 m
.47821 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.7867 0 m
.7867 .00375 L
s
.87055 0 m
.87055 .00375 L
s
.90243 0 m
.90243 .00375 L
s
.93004 0 m
.93004 .00375 L
s
.9544 0 m
.9544 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0958 m
.00625 .0958 L
s
[(0.7)] -0.0125 .0958 1 0 Mshowa
0 .2403 m
.00625 .2403 L
s
[(0.8)] -0.0125 .2403 1 0 Mshowa
0 .3848 m
.00625 .3848 L
s
[(0.9)] -0.0125 .3848 1 0 Mshowa
0 .5293 m
.00625 .5293 L
s
[(1)] -0.0125 .5293 1 0 Mshowa
.125 Mabswid
0 .1247 m
.00375 .1247 L
s
0 .1536 m
.00375 .1536 L
s
0 .1825 m
.00375 .1825 L
s
0 .2114 m
.00375 .2114 L
s
0 .2692 m
.00375 .2692 L
s
0 .2981 m
.00375 .2981 L
s
0 .327 m
.00375 .327 L
s
0 .3559 m
.00375 .3559 L
s
0 .4137 m
.00375 .4137 L
s
0 .4426 m
.00375 .4426 L
s
0 .4715 m
.00375 .4715 L
s
0 .5004 m
.00375 .5004 L
s
0 .0669 m
.00375 .0669 L
s
0 .038 m
.00375 .038 L
s
0 .0091 m
.00375 .0091 L
s
0 .5582 m
.00375 .5582 L
s
0 .5871 m
.00375 .5871 L
s
0 .616 m
.00375 .616 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.16012 .33239 L
.24789 .18538 L
.28114 .14098 L
.31164 .10691 L
.35732 .06745 L
.3794 .05291 L
.40097 .04152 L
.41829 .03392 L
.43518 .02797 L
.4493 .02397 L
.4638 .02055 L
.47617 .01829 L
.48712 .01682 L
.49292 .01624 L
.49817 .01584 L
.50424 .01539 L
.50683 .01522 L
.5096 .01507 L
.51221 .01495 L
.51458 .01486 L
.51683 .01479 L
.51917 .01475 L
.52162 .01472 L
.52388 .01472 L
.52632 .01473 L
.52768 .01475 L
.52892 .01478 L
.53105 .01484 L
.53329 .01493 L
.53726 .01514 L
.54145 .01542 L
.54598 .01579 L
.56093 .01719 L
.56866 .01818 L
.57649 .01942 L
.5898 .02222 L
.61698 .02938 L
.63978 .03776 L
.65895 .04614 L
.69461 .06628 L
.72678 .08933 L
.75366 .11286 L
.7766 .13601 L
.79849 .1609 L
.81758 .18463 L
.83442 .20768 L
.85095 .2313 L
.8657 .25369 L
.88032 .27732 L
Mistroke
.89348 .29904 L
.90539 .31933 L
.91736 .34053 L
.92826 .36048 L
.93925 .38065 L
.94931 .39942 L
.95855 .41696 L
.96795 .43526 L
.97619 .45152 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00503oool2000000@0oooo00<000000?ooo`3oool0
0P3oool4000001L0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000000S0?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`<000007@3oool400000280oooo1000000^0?ooo`<00000
803oool4000000<0oooo0P0000050?ooo`004`3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo01D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0S0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00P3oool001<0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool08P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01l0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo0080oooo000C0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
0240oooo00@000000?ooo`3oool00000203oool3000001l0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0]0?ooo`<000008P3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00P3oool001<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`0E0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0803oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo0280oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0080oooo000C0?ooo`040000003oool0oooo000000P0oooo0`00000G0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000008P3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo01d0oooo0`00000S0?ooo`040000003oool0oooo000002h0
oooo00<000000?ooo`3oool0803oool3000000<0oooo00@000000?ooo`3oool00000103oool001@0
oooo0P00000;0?ooo`030000003oool0oooo01H0oooo0P00000:0?ooo`800000903oool2000000T0
oooo1000000N0?ooo`030000003oool0oooo0280oooo0P00000_0?ooo`@000008@3oool00`000000
oooo0?ooo`020?ooo`8000001@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
01D0ooooo`00000:00000080oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool001D0oooo0P0000040?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0O03ooolC000007T0oooo000E0?oo
o`030000003oool0oooo07D0oooo1`00000C0?ooo`P00000L@3oool001D0oooo00<000000?ooo`3o
ool0LP3oool300000280oooo1000001]0?ooo`005@3oool00`000000oooo0?ooo`1_0?ooo`<00000
:@3oool4000006T0oooo000E0?ooo`030000003oool0oooo06d0oooo0P00000`0?ooo`<00000IP3o
ool001D0oooo00<000000?ooo`3oool0JP3oool3000003D0oooo0`00001S0?ooo`005@3oool20000
06T0oooo0P00000k0?ooo`<00000H03oool001D0oooo00<000000?ooo`3oool0IP3oool200000400
oooo0P00001N0?ooo`005@3oool00`000000oooo0?ooo`1T0?ooo`800000A03oool2000005`0oooo
000E0?ooo`030000003oool0oooo0680oooo0P0000180?ooo`800000FP3oool001D0oooo00<00000
0?ooo`3oool0H@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo05L0oooo000E0?oo
o`030000003oool0oooo05l0oooo0P00001>0?ooo`800000E`3oool001D0oooo00<000000?ooo`3o
ool0GP3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05@0oooo000E0?ooo`030000
003oool0oooo05`0oooo0P00001D0?ooo`800000E03oool001D0oooo0P00001L0?ooo`030000003o
ool0oooo05H0oooo00<000000?ooo`3oool0D@3oool001D0oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`1H0?ooo`800000D@3oool001D0oooo00<000000?ooo`3oool0F03oool20000
05d0oooo00<000000?ooo`3oool0CP3oool001D0oooo00<000000?ooo`3oool0E`3oool00`000000
oooo0?ooo`1N0?ooo`800000CP3oool001D0oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`1Q0?ooo`030000003oool0oooo04/0oooo00020?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`1S0?ooo`800000B`3oool000050?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?oo
o`180?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo0P00
001C0?ooo`800000JP3oool00`000000oooo0?ooo`170?ooo`0000D0oooo0000003oool0oooo0000
000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`1[0?ooo`030000003oool0oooo04H0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo06d0oooo0P00
00160?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo04<0oooo
00020?ooo`8000002@3oool4000000@0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo0480oooo000E0?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool0M03oool00`000000oooo0?ooo`110?ooo`005@3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo07H0oooo00<000000?ooo`3oool0@03oool001D0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo03l0oooo000E0?ooo`800000
C03oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo03h0oooo000E0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0m0?ooo`005@3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0?03oool0
01D0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo
03/0oooo000E0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0P@3oool00`000000
oooo0?ooo`0j0?ooo`005@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo08<0oooo
00<000000?ooo`3oool0>@3oool001D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`240?ooo`030000003oool0oooo03P0oooo000E0?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool0QP3oool00`000000oooo0?ooo`0g0?ooo`005@3oool2000004D0oooo00<000000?oo
o`3oool0R03oool00`000000oooo0?ooo`0f0?ooo`005@3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo08X0oooo00<000000?ooo`3oool0=@3oool001D0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo03@0oooo000E0?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`0d0?ooo`005@3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0<`3oool0
01D0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo
0380oooo000E0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0T@3oool00`000000
oooo0?ooo`0a0?ooo`005@3oool200000400oooo00<000000?ooo`3oool0TP3oool00`000000oooo
0?ooo`0a0?ooo`005@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo09@0oooo00<0
00000?ooo`3oool0<03oool001D0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`2F
0?ooo`030000003oool0oooo02l0oooo000E0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool0UP3oool00`000000oooo0?ooo`0_0?ooo`005@3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo09P0oooo00<000000?ooo`3oool0;P3oool001D0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo02d0oooo000E0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0]0?ooo`005@3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0;03oool0
01D0oooo0P00000k0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0:`3oool001D0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo02/0
oooo000E0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0W`3oool00`000000oooo
0?ooo`0Z0?ooo`005@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0:40oooo00<0
00000?ooo`3oool0:@3oool001D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`2Q
0?ooo`030000003oool0oooo02T0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`8000001@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0:<0oooo00<000000?oo
o`3oool0:03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0W
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo0P00
000g0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool09`3oool000050?ooo`000000
oooo0?ooo`0000002@3oool2000000D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`2W0?ooo`030000003oool0oooo02H0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0:P0oooo
00<000000?ooo`3oool09@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0Z@3oool00`000000
oooo0?ooo`0U0?ooo`000P3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`0T0?ooo`005@3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool08`3oool001D0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo02<0oooo000E0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0R0?oo
o`005@3oool200000380oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0Q0?ooo`00
5@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0
8@3oool001D0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`2b0?ooo`030000003o
ool0oooo0200oooo000E0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0]03oool0
0`000000oooo0?ooo`0O0?ooo`005@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
0;@0oooo00<000000?ooo`3oool07`3oool001D0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`2f0?ooo`030000003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0M0?ooo`005@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool07@3oool001D0oooo0P00000]
0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0703oool001D0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo01/0oooo000E0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0K0?ooo`00
5@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0
6P3oool001D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2n0?ooo`030000003o
ool0oooo01X0oooo000E0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0`03oool0
0`000000oooo0?ooo`0I0?ooo`005@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
0<00oooo00<000000?ooo`3oool06@3oool001D0oooo0P00000Y0?ooo`030000003oool0oooo0<80
oooo00<000000?ooo`3oool0603oool001D0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`320?ooo`030000003oool0oooo01P0oooo000E0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0a03oool00`000000oooo0?ooo`0G0?ooo`005@3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool05`3oool001D0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo01H0oooo000E0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0E0?ooo`00
5@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0
5@3oool001D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3:0?ooo`030000003o
ool0oooo01@0oooo000E0?ooo`8000009@3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0
oooo01@0oooo000E0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0c03oool00`00
0000oooo0?ooo`0C0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0<d0
oooo00<000000?ooo`3oool04P3oool001D0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`3>0?ooo`030000003oool0oooo0180oooo000E0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0c`3oool00`000000oooo0?ooo`0A0?ooo`005@3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool04@3oool00080oooo0P0000040?oo
o`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0d@3oool00`000000oooo0?ooo`0@0?ooo`0000D0oooo0000003oool0oooo0000000;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3B0?oo
o`030000003oool0oooo0100oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?oo
o`3oool00P3oool200000240oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0?0?oo
o`0000D0oooo0000003oool0oooo000000090?ooo`<00000103oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo0=@0oooo00<000000?ooo`3oool03`3oool000050?ooo`000000oooo0?oo
o`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0e@3oool00`000000oooo0?ooo`0>0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`3F0?ooo`030000003oool0oooo00h0oooo00020?ooo`8000002P3oool2000000D0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo00d0oooo000E0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0=0?oo
o`005@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3o
ool0303oool001D0oooo0P00000M0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0
303oool001D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3K0?ooo`030000003o
ool0oooo00/0oooo000E0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0g03oool0
0`000000oooo0?ooo`0;0?ooo`005@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0=d0oooo00<000000?ooo`3oool02P3oool001D0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`3N0?ooo`030000003oool0oooo00X0oooo000E0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`090?ooo`005@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool02@3oool001D0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00P0oooo000E0?oo
o`8000006@3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00P0oooo000E0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`070?ooo`00
5@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0
1P3oool001D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3^0?ooo`005@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0>l0oooo000E0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0k`3oool001D0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`3`0?ooo`005@3oool2000001H0oooo00<000000?ooo`3oool0l03oool001D0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`3a0?ooo`005@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0?40oooo000E0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0lP3oool001D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3b0?ooo`00
5@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?<0oooo000E0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0l`3oool001D0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`3d0?ooo`005@3oool200000180oooo00<000000?ooo`3oool0m03oool001D0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3e0?ooo`005@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0?D0oooo000E0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0mP3oool001D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3f
0?ooo`005@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?L0oooo000=0?ooo`@0
0000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?L0oooo000?0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3h0?ooo`003`3o
ool00`000000oooo0?ooo`030?ooo`8000003P3oool00`000000oooo0?ooo`3h0?ooo`003`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0n@3oool0
00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0?T0oooo000=0?ooo`<000001@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?X0
oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`3j0?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?/0oooo000E
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0n`3oool001D0oooo0P00000:0?oo
o`030000003oool0oooo0?`0oooo000E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0o03oool001D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3m0?ooo`005@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?d0oooo000E0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0oP3oool001D0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3n0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0
oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool001D0oooo0P00
00060?ooo`030000003oool0oooo0?l0oooo0@3oool001D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`3o0?ooo`40oooo000E0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0o`3oool20?ooo`005@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0
oooo0P3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.21945, 0.598444, \
0.00795505, 0.00262156}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[HPSV05TH00[qs, 0.01/Sqrt[3]], {qs, 0.01, 0.5}]\)], "Input"],

Cell[BoxData[
    \({1.7852618053163547`, {qs \[Rule] 0.18257391792805464`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[HPSV05TH00[qs, 0.1/Sqrt[3]], {qs, 0.1, 10}]\)], "Input"],

Cell[BoxData[
    \({1.1026847046759856`, {qs \[Rule] 0.458916414859724`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(compared\)\(\ \)\(to\)\(\ \)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      HardPSoftElossv05[qs, 0.1/Sqrt[3]], {qs, 0.1, 10}]\)], "Input"],

Cell[BoxData[
    \({1.3541089121608536`, {qs \[Rule] 0.576461011404113`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[HPSV05TH01[qs, 0.1/Sqrt[3]], {qs, 0.1, 10}]\)], "Input"],

Cell[BoxData[
    \({1.101937244552854`, {qs \[Rule] 0.4587175937932865`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[HPSV05TH06[qs, 0.1/Sqrt[3]], {qs, 0.1, 10}]\)], "Input"],

Cell[BoxData[
    \({1.0796801663652191`, {qs \[Rule] 0.45944291243005797`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[HPSV05TH07[qs, 0.1/Sqrt[3]], {qs, 0.1, 10}]\)], "Input"],

Cell[BoxData[
    \({1.0731561172050257`, {qs \[Rule] 0.459266184907021`}}\)], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["totally systematic", "Subsection"],

Cell[CellGroupData[{

Cell["xi=1", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<1.0\>"\)], "Input"],

Cell[BoxData[
    \("1.0"\)], "Output"],

Cell[BoxData[
    \("1.0"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/\>" <> 
        thisxi <> "\</\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/1.0/"\)], "Output"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/1.0/"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thlistV3 = {"\<0.0\>", "\<0.3\>", "\<0.6\>", "\<0.8\>", "\<1.0\>", \
"\<1.3\>", "\<1.5\>"}\)], "Input"],

Cell[BoxData[
    \({"0.0", "0.3", "0.6", "0.8", "1.0", "1.3", "1.5"}\)], "Output"],

Cell[BoxData[
    \({"0.0", "0.3", "0.6", "0.8", "1.0", "1.3", "1.5"}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thlistV5 = {"\<0.0\>", "\<0.1\>", "\<0.2\>", "\<0.3\>", "\<0.4\>", \
"\<0.5\>", "\<0.6\>", "\<0.7\>", "\<0.8\>", "\<0.9\>", "\<1.0\>", "\<1.1\>", \
"\<1.2\>", "\<1.3\>", "\<1.5\>"}\)], "Input"],

Cell[BoxData[
    \({"0.0", "0.1", "0.2", "0.3", "0.4", "0.5", "0.6", "0.7", "0.8", "0.9", 
      "1.0", "1.1", "1.2", "1.3", "1.5"}\)], "Output"],

Cell[BoxData[
    \({"0.0", "0.1", "0.2", "0.3", "0.4", "0.5", "0.6", "0.7", "0.8", "0.9", 
      "1.0", "1.1", "1.2", "1.3", "1.5"}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Print["\<thlist\>" <> "\<0.0\>"]\)], "Input"],

Cell[BoxData[
    \("thlist0.0"\)], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(minlist[thisv_, gg_, verbose_] := 
      Module[{lth, reslist, fs, fh, pfs, pfh, ftotal, gtemp, ls, lh}, \ 
        reslist = {}; \ 
        lth = {}; \[IndentingNewLine] (*\(Print["\<v:\>", 
              thisv];\)*) \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.3 || 
            ToExpression[thisv] \[Equal] 0.7, 
          lth = thlistV3]; \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.5, lth = thlistV5]; 
        If[lth == {}, 
          Print["\<thlist error!\>"]]; \[IndentingNewLine] (*\(Print[
              lth];\)*) \[IndentingNewLine]Do[\[IndentingNewLine]lh = \
"\<EHV\>" <> thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]ls = "\<ESV\>" <> 
              thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<th:\>", lth[\([i]\)], "\<h:\>", lh, "\<s:\>", 
              ls]]; \[IndentingNewLine]fs = 
            Interpolation[Import[header <> ls]]; 
          fh = Interpolation[Import[header <> lh]]; 
          pfs = Interpolation[Import[header <> ls]]; 
          pfh = Interpolation[
              Import[header <> lh]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, 
              md_] := fs[qs/md] + fh[qs]; 
          gtemp = \(FindMinimum[\(ftotal[i]\)[qs, gg/Sqrt[3]], {qs, 0.1, 
                  0.5}]\)[\([1]\)]; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[lth[\([i]\)]], gtemp}], {i, 1, 
            Length[lth]}]; \[IndentingNewLine]reslist]\)], "Input"],

Cell[BoxData[
    \(givemin[thisv_, gg_, verbose_] := 
      Module[{lth, reslist, fs, fh, pfs, pfh, ftotal, gtemp, ls, lh}, \ 
        reslist = {}; \ 
        lth = {}; \[IndentingNewLine] (*\(Print["\<v:\>", 
              thisv];\)*) \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.3 || 
            ToExpression[thisv] \[Equal] 0.7, 
          lth = thlistV3]; \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.5, lth = thlistV5]; 
        If[lth == {}, 
          Print["\<thlist error!\>"]]; \[IndentingNewLine] (*\(Print[
              lth];\)*) \[IndentingNewLine]Do[\[IndentingNewLine]lh = \
"\<EHV\>" <> thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]ls = "\<ESV\>" <> 
              thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<th:\>", lth[\([i]\)], "\<h:\>", lh, "\<s:\>", 
              ls]]; \[IndentingNewLine]fs = 
            Interpolation[Import[header <> ls]]; 
          fh = Interpolation[Import[header <> lh]]; 
          pfs = Interpolation[Import[header <> ls]]; 
          pfh = Interpolation[
              Import[header <> lh]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, 
              md_] := fs[qs/md] + fh[qs]; 
          gtemp = qs /. \(FindMinimum[\(ftotal[i]\)[qs, gg/Sqrt[3]], {qs, 
                    0.1, 1}]\)[\([2]\)]; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[lth[\([i]\)]], gtemp}], {i, 1, 
            Length[lth]}]; \[IndentingNewLine]reslist]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f05 = Interpolation[minlist["\<0.5\>", 0.1, 1]]; 
    f03 = Interpolation[minlist["\<0.3\>", 0.1, 1]]; 
    f07 = Interpolation[minlist["\<0.7\>", 0.1, 1]]; 
    Plot[{f05[th]/f05[0], f03[th]/f03[0], f07[th]/f07[0]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {{}, Dashing[{0.01, 0.01}], 
          Dashing[{0.05, 0.05}]}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5070357230584481`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5398332856027248`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -7.03936 7.64248 [
[.17539 .59062 -12 -9 ]
[.17539 .59062 12 0 ]
[.32696 .59062 -9 -9 ]
[.32696 .59062 9 0 ]
[.47854 .59062 -12 -9 ]
[.47854 .59062 12 0 ]
[.63011 .59062 -3 -9 ]
[.63011 .59062 3 0 ]
[.78169 .59062 -12 -9 ]
[.78169 .59062 12 0 ]
[.93327 .59062 -9 -9 ]
[.93327 .59062 9 0 ]
[.01131 .14457 -24 -4.5 ]
[.01131 .14457 0 4.5 ]
[.01131 .29742 -24 -4.5 ]
[.01131 .29742 0 4.5 ]
[.01131 .45027 -24 -4.5 ]
[.01131 .45027 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .60312 m
.17539 .60937 L
s
[(0.25)] .17539 .59062 0 1 Mshowa
.32696 .60312 m
.32696 .60937 L
s
[(0.5)] .32696 .59062 0 1 Mshowa
.47854 .60312 m
.47854 .60937 L
s
[(0.75)] .47854 .59062 0 1 Mshowa
.63011 .60312 m
.63011 .60937 L
s
[(1)] .63011 .59062 0 1 Mshowa
.78169 .60312 m
.78169 .60937 L
s
[(1.25)] .78169 .59062 0 1 Mshowa
.93327 .60312 m
.93327 .60937 L
s
[(1.5)] .93327 .59062 0 1 Mshowa
.125 Mabswid
.05412 .60312 m
.05412 .60687 L
s
.08444 .60312 m
.08444 .60687 L
s
.11476 .60312 m
.11476 .60687 L
s
.14507 .60312 m
.14507 .60687 L
s
.2057 .60312 m
.2057 .60687 L
s
.23602 .60312 m
.23602 .60687 L
s
.26633 .60312 m
.26633 .60687 L
s
.29665 .60312 m
.29665 .60687 L
s
.35728 .60312 m
.35728 .60687 L
s
.38759 .60312 m
.38759 .60687 L
s
.41791 .60312 m
.41791 .60687 L
s
.44822 .60312 m
.44822 .60687 L
s
.50885 .60312 m
.50885 .60687 L
s
.53917 .60312 m
.53917 .60687 L
s
.56948 .60312 m
.56948 .60687 L
s
.5998 .60312 m
.5998 .60687 L
s
.66043 .60312 m
.66043 .60687 L
s
.69074 .60312 m
.69074 .60687 L
s
.72106 .60312 m
.72106 .60687 L
s
.75138 .60312 m
.75138 .60687 L
s
.81201 .60312 m
.81201 .60687 L
s
.84232 .60312 m
.84232 .60687 L
s
.87264 .60312 m
.87264 .60687 L
s
.90295 .60312 m
.90295 .60687 L
s
.96358 .60312 m
.96358 .60687 L
s
.9939 .60312 m
.9939 .60687 L
s
.25 Mabswid
0 .60312 m
1 .60312 L
s
.02381 .14457 m
.03006 .14457 L
s
[(0.94)] .01131 .14457 1 0 Mshowa
.02381 .29742 m
.03006 .29742 L
s
[(0.96)] .01131 .29742 1 0 Mshowa
.02381 .45027 m
.03006 .45027 L
s
[(0.98)] .01131 .45027 1 0 Mshowa
.125 Mabswid
.02381 .18278 m
.02756 .18278 L
s
.02381 .22099 m
.02756 .22099 L
s
.02381 .25921 m
.02756 .25921 L
s
.02381 .33563 m
.02756 .33563 L
s
.02381 .37384 m
.02756 .37384 L
s
.02381 .41206 m
.02756 .41206 L
s
.02381 .48848 m
.02756 .48848 L
s
.02381 .52669 m
.02756 .52669 L
s
.02381 .5649 m
.02756 .5649 L
s
.02381 .10636 m
.02756 .10636 L
s
.02381 .06814 m
.02756 .06814 L
s
.02381 .02993 m
.02756 .02993 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60312 m
.02499 .60312 L
.02605 .60311 L
.02729 .60311 L
.02846 .60309 L
.02954 .60308 L
.03053 .60306 L
.03279 .60302 L
.03506 .60295 L
.03756 .60287 L
.04262 .60264 L
.04755 .60234 L
.05285 .60194 L
.06244 .60102 L
.07373 .59961 L
.08445 .59794 L
.10458 .59395 L
.14277 .58343 L
.18342 .56815 L
.22255 .54982 L
.26413 .5269 L
.3042 .50197 L
.34275 .47588 L
.38375 .44649 L
.42324 .4172 L
.46121 .3887 L
.50163 .35862 L
.54054 .33067 L
.5819 .30244 L
.62175 .27706 L
.66008 .25446 L
.70086 .23276 L
.74013 .21451 L
.77788 .19952 L
.81808 .18635 L
.85677 .17646 L
.87642 .17249 L
.89791 .16897 L
.90783 .16764 L
.91843 .16642 L
.92837 .16547 L
.93753 .16477 L
.94707 .1642 L
.9521 .16398 L
.95742 .16379 L
.95964 .16373 L
.96204 .16367 L
.9641 .16363 L
.96636 .1636 L
.96772 .16358 L
Mistroke
.96899 .16357 L
.97021 .16356 L
.9715 .16356 L
.97276 .16355 L
.97396 .16355 L
.97503 .16356 L
.97619 .16356 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .60312 m
.02605 .60316 L
.02729 .60317 L
.02846 .60319 L
.02954 .6032 L
.03072 .60321 L
.0318 .60321 L
.03279 .60322 L
.03396 .60322 L
.03506 .60322 L
.03626 .60321 L
.03756 .60321 L
.03821 .6032 L
.03891 .6032 L
.0402 .60318 L
.04262 .60315 L
.04523 .6031 L
.04759 .60305 L
.0529 .6029 L
.05781 .60271 L
.06244 .60249 L
.07299 .60187 L
.08269 .60112 L
.10458 .5989 L
.1234 .5964 L
.14407 .59309 L
.18449 .58502 L
.2234 .57553 L
.26476 .56392 L
.30461 .55157 L
.34294 .5389 L
.38372 .5249 L
.42298 .51123 L
.46074 .49817 L
.50094 .48463 L
.53963 .47244 L
.58077 .4604 L
.62039 .44976 L
.6585 .44073 L
.69906 .43236 L
.7381 .42543 L
.7796 .41928 L
.81958 .41451 L
.85805 .411 L
.87793 .4096 L
.89897 .40843 L
.90841 .408 L
.91854 .40761 L
.92805 .40731 L
.93686 .40709 L
Mistroke
.94651 .40691 L
.95161 .40684 L
.95422 .40682 L
.95703 .40679 L
.95973 .40677 L
.96092 .40677 L
.96221 .40676 L
.96336 .40676 L
.96459 .40675 L
.96588 .40675 L
.96709 .40675 L
.96826 .40675 L
.96954 .40675 L
.97074 .40675 L
.97185 .40675 L
.97285 .40676 L
.97396 .40676 L
.97619 .40677 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .60312 m
.02605 .6032 L
.02729 .60323 L
.02846 .60326 L
.02954 .60328 L
.03072 .6033 L
.0318 .60331 L
.03279 .60332 L
.03396 .60332 L
.03506 .60332 L
.03626 .60331 L
.03756 .60329 L
.03891 .60326 L
.0402 .60323 L
.04262 .60316 L
.045 .60306 L
.04753 .60293 L
.0521 .60263 L
.05752 .60218 L
.06244 .60166 L
.07287 .60026 L
.08414 .59829 L
.10458 .59353 L
.12452 .58748 L
.14558 .57965 L
.18355 .56205 L
.22398 .53884 L
.26289 .51265 L
.30425 .48124 L
.34409 .44803 L
.38242 .41387 L
.42321 .37544 L
.46247 .3373 L
.50022 .30024 L
.54043 .26101 L
.57911 .2241 L
.62025 .18646 L
.65988 .15306 L
.69799 .12375 L
.73855 .0957 L
.77759 .07209 L
.81909 .05098 L
.85907 .03488 L
.89754 .02362 L
.91741 .01952 L
.92743 .01792 L
.93846 .01652 L
.94333 .01603 L
.94796 .01564 L
.95217 .01534 L
Mistroke
.95665 .01508 L
.95919 .01497 L
.9615 .01488 L
.96382 .01481 L
.966 .01476 L
.96724 .01474 L
.96855 .01473 L
.96967 .01472 L
.9709 .01472 L
.97159 .01472 L
.97222 .01472 L
.97295 .01472 L
.97364 .01472 L
.97486 .01474 L
.97555 .01474 L
.97619 .01475 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0>l0oooo300000070?ooo`006`3oool00`00
0000oooo0?ooo`3Y0?ooo`H000004`3oool001/0oooo00<000000?ooo`3oool0i`3oool2000001T0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K
0?ooo`030000003oool0oooo0=T0oooo0P00000W0?ooo`006`3oool00`000000oooo0?ooo`3G0?oo
o`800000:@3oool001/0oooo00<000000?ooo`3oool0e03oool3000002/0oooo000K0?ooo`030000
003oool0oooo0=80oooo0P00000^0?ooo`006`3oool00`000000oooo0?ooo`3@0?ooo`800000<03o
ool001/0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0`0?ooo`006`3oool00`00
0000oooo0?ooo`3>0?ooo`030000003oool0oooo0340oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0?@3oool001/0oooo
00<000000?ooo`3oool0`03oool200000400oooo000K0?ooo`030000003oool0oooo0;h0oooo0P00
00120?ooo`006`3oool00`000000oooo0?ooo`2l0?ooo`800000A03oool001/0oooo00<000000?oo
o`3oool0^`3oool00`000000oooo0?ooo`140?ooo`006`3oool00`000000oooo0?ooo`2i0?ooo`80
0000A`3oool001/0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`170?ooo`006`3o
ool200000;P0oooo00<000000?ooo`3oool0B03oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05<0
oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0E03oool000050?oo
o`000000oooo0?ooo`0000002`3oool00`000000oooo00000004000000@0oooo0P00002Z0?ooo`80
0000E`3oool000050?ooo`000000oooo0?ooo`0000002@3oool3000000050?ooo`000000oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo05L0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo00000005
0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0F03oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?oo
o`2V0?ooo`030000003oool0oooo05T0oooo00020?ooo`8000002P3oool2000000D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2T0?ooo`800000G03oool001/0oooo00<000000?oo
o`3oool0X`3oool00`000000oooo0?ooo`1=0?ooo`P000001`3oool001/0oooo00<000000?ooo`3o
ool0XP3oool00`000000oooo0?ooo`120?ooo``000003`3oool001/0oooo00<000000?ooo`3oool0
h`3oool4000001/0oooo000K0?ooo`030000003oool0oooo0=d0oooo1P00000O0?ooo`006`3oool0
0`000000oooo0?ooo`3H0?ooo`D000009@3oool001/0oooo0P00003D0?ooo`D00000:P3oool001/0
oooo00<000000?ooo`3oool0c`3oool4000002l0oooo000K0?ooo`030000003oool0oooo0<`0oooo
0`00000c0?ooo`006`3oool00`000000oooo0?ooo`3:0?ooo`800000=P3oool001/0oooo00<00000
0?ooo`3oool0a`3oool3000003P0oooo000K0?ooo`030000003oool0oooo09P0oooo00<000000?oo
o`3oool0:@3oool3000003/0oooo000K0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3o
ool0:03oool2000003h0oooo000K0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0
9P3oool300000400oooo000K0?ooo`030000003oool0oooo09@0oooo0P00000W0?ooo`800000@`3o
ool001/0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0T0?ooo`<00000A@3oool0
01/0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0S0?ooo`800000B03oool001/0
oooo0P00002B0?ooo`030000003oool0oooo0280oooo0P00001:0?ooo`006`3oool00`000000oooo
0?ooo`2@0?ooo`030000003oool0oooo0240oooo0P00001<0?ooo`006`3oool00`000000oooo0?oo
o`2?0?ooo`030000003oool0oooo0200oooo0P00001>0?ooo`006`3oool00`000000oooo0?ooo`2>
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0CP3oool001/0oooo00<000000?oo
o`3oool0[`3oool200000540oooo000K0?ooo`030000003oool0oooo0:d0oooo0P00001C0?ooo`00
6`3oool00`000000oooo0?ooo`2[0?ooo`800000E@3oool001/0oooo00<000000?ooo`3oool0Z@3o
ool2000005L0oooo000K0?ooo`030000003oool0oooo0:L0oooo0P00001I0?ooo`006`3oool00`00
0000oooo0?ooo`2V0?ooo`030000003oool0oooo05T0oooo000K0?ooo`800000Y@3oool2000005`0
oooo000K0?ooo`030000003oool0oooo0:80oooo0P00001N0?ooo`006`3oool00`000000oooo0?oo
o`240?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0GP3oool001/0oooo00<00000
0?ooo`3oool0P`3oool00`000000oooo0?ooo`0I0?ooo`800000H@3oool001/0oooo00<000000?oo
o`3oool0PP3oool00`000000oooo0?ooo`0H0?ooo`800000H`3oool001/0oooo00<000000?ooo`3o
ool0P@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo06<0oooo000K0?ooo`030000
003oool0oooo0800oooo00<000000?ooo`3oool05`3oool2000006H0oooo000K0?ooo`030000003o
ool0oooo0800oooo00<000000?ooo`3oool05@3oool2000006P0oooo00020?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`<00000103oool2000000D0oooo00<000000?ooo`3oool0O`3oool0
0`000000oooo0?ooo`0D0?ooo`800000JP3oool000050?ooo`000000oooo0?ooo`0000002`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0OP3o
ool00`000000oooo0?ooo`0C0?ooo`800000K03oool000050?ooo`000000oooo0?ooo`0000002`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P00001n0?ooo`030000
003oool0oooo0180oooo0P00001^0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`<00000
0P3oool3000000D0oooo00<000000?ooo`3oool0N`3oool2000001@0oooo00<000000?ooo`3oool0
KP3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0S`3oool200000740oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo08h0oooo00<000000?ooo`3oool0L@3oool00080oooo0P00000:0?ooo`80
0000103oool3000000@0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`1b0?ooo`00
6`3oool00`000000oooo0?ooo`2;0?ooo`800000M@3oool001/0oooo00<000000?ooo`3oool0RP3o
ool00`000000oooo0?ooo`1e0?ooo`006`3oool00`000000oooo0?ooo`290?ooo`030000003oool0
oooo07H0oooo000K0?ooo`030000003oool0oooo08L0oooo0P00001i0?ooo`006`3oool00`000000
oooo0?ooo`260?ooo`030000003oool0oooo07T0oooo000K0?ooo`800000Q@3oool2000007`0oooo
000K0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`1l0?ooo`006`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00h0oooo0P00001o
0?ooo`006`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0O`3oool001/0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0800oooo000K0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0
3@3oool2000008<0oooo000K0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`230?ooo`006`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0
oooo00`0oooo0P0000260?ooo`006`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0QP3oool001/0oooo00<000000?ooo`3oool0J@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo08L0oooo000K0?ooo`800000J@3oool00`000000oooo
0?ooo`0;0?ooo`800000RP3oool001/0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?oo
o`2:0?ooo`006`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo08/0oooo000K0?oo
o`030000003oool0oooo0780oooo0P00002>0?ooo`006`3oool00`000000oooo0?ooo`1a0?ooo`03
0000003oool0oooo08h0oooo000K0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0
S`3oool001/0oooo00<000000?ooo`3oool0KP3oool200000980oooo000K0?ooo`030000003oool0
oooo06d0oooo00<000000?ooo`3oool0TP3oool001/0oooo00<000000?ooo`3oool0K03oool00`00
0000oooo0?ooo`2C0?ooo`006`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0N03oool300000080oooo100000000`3oool000000000000200000003
0?ooo`0000000000008000002@3oool001/0oooo0P00001N0?ooo`030000003oool0oooo00T0oooo
0P00001/0?ooo`8000000P3oool4000000030?ooo`0000000000008000007P3oool001/0oooo00<0
00000?ooo`3oool0G03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0680oooo0P00
00020?ooo`<000000P3oool00`000000oooo0?ooo`0Y0?ooo`006`3oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0G03oool4000000030?ooo`000000
000003D0oooo000K0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`1H0?ooo`<00000?P3oool001/0oooo00<000000?ooo`3oool0F03oool2000000X0
oooo0P00001B0?ooo`80000000<0oooo0000000000000P0000130?ooo`006`3oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0C@3oool2000000030?oo
o`000000000004X0oooo000K0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`180?ooo`8000000P3oool2000004l0oooo000K0?ooo`030000003oool0
oooo05D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`140?ooo`8000000P3oool0
0`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo
00P0oooo0P0000160?ooo`030000003oool0oooo05P0oooo00020?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`<00000103oool2000000D0oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`100?ooo`@00000G@3oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0G@3oool00`00
0000oooo0?ooo`0l0?ooo`@00000HP3oool000050?ooo`000000oooo0?ooo`0000002`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P00001L0?ooo`800000?03oool2
000006L0oooo00001@3oool000000?ooo`3oool0000000T0oooo0`0000030?ooo`8000001@3oool0
0`000000oooo0?ooo`1J0?ooo`030000003oool0oooo03H0oooo0P0000020?ooo`800000J@3oool0
00050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0F03oool2000003P0oooo00<000000?ooo`3oool0
K@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0EP3oool2000003H0oooo0P00001b0?oo
o`000P3oool2000000X0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`1E0?ooo`03
0000003oool0oooo0340oooo0P0000020?ooo`030000003oool0oooo0780oooo000K0?ooo`030000
003oool0oooo05<0oooo0P00000c0?ooo`030000003oool0oooo07L0oooo000K0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0_0?ooo`800000O03o
ool001/0oooo00<000000?ooo`3oool0B03oool2000000H0oooo0P00000]0?ooo`8000000P3oool0
0`000000oooo0?ooo`1l0?ooo`006`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`210?ooo`006`3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo00@0oooo0P00000[0?ooo`800000QP3oool001/0oooo
0P0000160?ooo`030000003oool0oooo00<0oooo0P00000[0?ooo`800000R03oool001/0oooo00<0
00000?ooo`3oool0@`3oool2000000D0oooo00<000000?ooo`3oool0:03oool2000008/0oooo000K
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00`3oool2000002H0oooo0P000000
0`3oool000000000002=0?ooo`006`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0903oool200000980oooo000K0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool00P3oool2000002@0oooo0P00002E0?ooo`006`3oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo0280oooo0P00002G0?ooo`006`3oool00`000000oooo0?oo
o`120?ooo`8000008P3oool2000009X0oooo000K0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool0803oool2000009`0oooo000K0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool07P3oool2000009l0oooo000K0?ooo`030000003oool0oooo03h0oooo0P00000L0?ooo`80
000000<0oooo000000000000X@3oool001/0oooo0P00000n0?ooo`030000003oool0oooo01X0oooo
0P00002V0?ooo`006`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0oooo0P00
000J0?ooo`800000Z@3oool001/0oooo00<000000?ooo`3oool0<`3oool2000000@0oooo0P00000J
0?ooo`800000Z`3oool001/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`020?oo
o`800000603oool300000:h0oooo000K0?ooo`030000003oool0oooo0300oooo0P0000030?ooo`80
00006@3oool00`000000oooo0?ooo`2_0?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`800000
0`3oool2000001H0oooo1000002c0?ooo`006`3oool00`000000oooo0?ooo`0/0?ooo`8000000`3o
ool2000001H0oooo00<000000?ooo`3oool0]P3oool001/0oooo00<000000?ooo`3oool0:P3oool2
000000<0oooo0P00000E0?ooo`<00000^@3oool001/0oooo00<000000?ooo`3oool0:@3oool01000
0000oooo0?ooo`3oool2000001@0oooo0P00002m0?ooo`006`3oool00`000000oooo0?ooo`0[0?oo
o`8000004@3oool00`000000oooo0?ooo`0200000;l0oooo000K0?ooo`800000703oool2000000@0
oooo00<000000?ooo`3oool00P3oool5000000040?ooo`0000000000000000d0oooo0P0000080?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`<00000603oool2000000@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`<00000703oool4000001/0oooo100000030?oo
o`030000003oool0oooo0080oooo100000020?ooo`<000005`3oool4000000<0oooo00<000000?oo
o`3oool00P3oool3000000`0oooo000K0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3o
ool00000203oool3000000H0oooo00<000000?ooo`3oool01P3oool2000000/0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`0J
0?ooo`040000003oool0oooo000000D0oooo0`0000000`3oool000000?ooo`060?ooo`040000003o
ool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool001/0oooo00<000000?ooo`3oool06P3oool010000000
oooo0?ooo`0000030?ooo`8000001@3oool010000000oooo0?ooo`3oool3000000<0oooo00<00000
0?ooo`3oool0403oool010000000oooo0?ooo`0000080?ooo`<000005`3oool010000000oooo0?oo
o`00000:0?ooo`040000003oool0oooo0?ooo`<000007P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000I0?ooo`030000003oool0oooo
00L0oooo0`00000<0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0000000@0
0000203oool00`000000oooo0?ooo`04000001D0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`0G0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000803o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool00000
6`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo000K0?ooo`030000003o
ool0oooo01X0oooo100000080?ooo`030000003oool000000080000000<0oooo0000003oool05`3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01`0oooo0`00000L0?oo
o`<000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01L0oooo0`000009
0?ooo`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo01L0oooo1P0000070?oo
o`80000000<0oooo0000000000000`3oool4000001H0oooo0P0000090?ooo`@000005`3oool20000
00T0oooo100000020?ooo`@000007@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00P0oooo0P0000030?ooo`@00000603oool00`000000oooo0?ooo`070?ooo`@000002`3oool001/0
oooo00<000000?ooo`3oool0503oool3000000P0oooo0P0000000`3oool000000000003N0?ooo`00
6`3oool00`000000oooo0?ooo`0@0?ooo`@00000103oool300000080oooo0P00003S0?ooo`006`3o
ool00`000000oooo0?ooo`090?ooo`P0000000<0oooo0000000000000P00003/0?ooo`00503ooooo
000000d00000000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool10000
0040oooo0@3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0403oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, 0.918, \
0.00620037, 0.000491897}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f05 = Interpolation[minlist["\<0.5\>", 0.2, 1]]; 
    f03 = Interpolation[minlist["\<0.3\>", 0.2, 1]]; 
    f07 = Interpolation[minlist["\<0.7\>", 0.2, 1]]; 
    Plot[{f05[th]/f05[0], f03[th]/f03[0], f07[th]/f07[0]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {{}, Dashing[{0.01, 0.01}], 
          Dashing[{0.05, 0.05}]}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5045357613608141`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5689344414797772`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5382765281473025`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -7.45788 8.06098 [
[.17539 .5906 -12 -9 ]
[.17539 .5906 12 0 ]
[.32696 .5906 -9 -9 ]
[.32696 .5906 9 0 ]
[.47854 .5906 -12 -9 ]
[.47854 .5906 12 0 ]
[.63011 .5906 -3 -9 ]
[.63011 .5906 3 0 ]
[.78169 .5906 -12 -9 ]
[.78169 .5906 12 0 ]
[.93327 .5906 -9 -9 ]
[.93327 .5906 9 0 ]
[.01131 .03883 -24 -4.5 ]
[.01131 .03883 0 4.5 ]
[.01131 .11944 -24 -4.5 ]
[.01131 .11944 0 4.5 ]
[.01131 .20005 -24 -4.5 ]
[.01131 .20005 0 4.5 ]
[.01131 .28066 -24 -4.5 ]
[.01131 .28066 0 4.5 ]
[.01131 .36127 -24 -4.5 ]
[.01131 .36127 0 4.5 ]
[.01131 .44188 -24 -4.5 ]
[.01131 .44188 0 4.5 ]
[.01131 .52249 -24 -4.5 ]
[.01131 .52249 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .6031 m
.17539 .60935 L
s
[(0.25)] .17539 .5906 0 1 Mshowa
.32696 .6031 m
.32696 .60935 L
s
[(0.5)] .32696 .5906 0 1 Mshowa
.47854 .6031 m
.47854 .60935 L
s
[(0.75)] .47854 .5906 0 1 Mshowa
.63011 .6031 m
.63011 .60935 L
s
[(1)] .63011 .5906 0 1 Mshowa
.78169 .6031 m
.78169 .60935 L
s
[(1.25)] .78169 .5906 0 1 Mshowa
.93327 .6031 m
.93327 .60935 L
s
[(1.5)] .93327 .5906 0 1 Mshowa
.125 Mabswid
.05412 .6031 m
.05412 .60685 L
s
.08444 .6031 m
.08444 .60685 L
s
.11476 .6031 m
.11476 .60685 L
s
.14507 .6031 m
.14507 .60685 L
s
.2057 .6031 m
.2057 .60685 L
s
.23602 .6031 m
.23602 .60685 L
s
.26633 .6031 m
.26633 .60685 L
s
.29665 .6031 m
.29665 .60685 L
s
.35728 .6031 m
.35728 .60685 L
s
.38759 .6031 m
.38759 .60685 L
s
.41791 .6031 m
.41791 .60685 L
s
.44822 .6031 m
.44822 .60685 L
s
.50885 .6031 m
.50885 .60685 L
s
.53917 .6031 m
.53917 .60685 L
s
.56948 .6031 m
.56948 .60685 L
s
.5998 .6031 m
.5998 .60685 L
s
.66043 .6031 m
.66043 .60685 L
s
.69074 .6031 m
.69074 .60685 L
s
.72106 .6031 m
.72106 .60685 L
s
.75138 .6031 m
.75138 .60685 L
s
.81201 .6031 m
.81201 .60685 L
s
.84232 .6031 m
.84232 .60685 L
s
.87264 .6031 m
.87264 .60685 L
s
.90295 .6031 m
.90295 .60685 L
s
.96358 .6031 m
.96358 .60685 L
s
.9939 .6031 m
.9939 .60685 L
s
.25 Mabswid
0 .6031 m
1 .6031 L
s
.02381 .03883 m
.03006 .03883 L
s
[(0.93)] .01131 .03883 1 0 Mshowa
.02381 .11944 m
.03006 .11944 L
s
[(0.94)] .01131 .11944 1 0 Mshowa
.02381 .20005 m
.03006 .20005 L
s
[(0.95)] .01131 .20005 1 0 Mshowa
.02381 .28066 m
.03006 .28066 L
s
[(0.96)] .01131 .28066 1 0 Mshowa
.02381 .36127 m
.03006 .36127 L
s
[(0.97)] .01131 .36127 1 0 Mshowa
.02381 .44188 m
.03006 .44188 L
s
[(0.98)] .01131 .44188 1 0 Mshowa
.02381 .52249 m
.03006 .52249 L
s
[(0.99)] .01131 .52249 1 0 Mshowa
.125 Mabswid
.02381 .05496 m
.02756 .05496 L
s
.02381 .07108 m
.02756 .07108 L
s
.02381 .0872 m
.02756 .0872 L
s
.02381 .10332 m
.02756 .10332 L
s
.02381 .13557 m
.02756 .13557 L
s
.02381 .15169 m
.02756 .15169 L
s
.02381 .16781 m
.02756 .16781 L
s
.02381 .18393 m
.02756 .18393 L
s
.02381 .21618 m
.02756 .21618 L
s
.02381 .2323 m
.02756 .2323 L
s
.02381 .24842 m
.02756 .24842 L
s
.02381 .26454 m
.02756 .26454 L
s
.02381 .29679 m
.02756 .29679 L
s
.02381 .31291 m
.02756 .31291 L
s
.02381 .32903 m
.02756 .32903 L
s
.02381 .34515 m
.02756 .34515 L
s
.02381 .37739 m
.02756 .37739 L
s
.02381 .39352 m
.02756 .39352 L
s
.02381 .40964 m
.02756 .40964 L
s
.02381 .42576 m
.02756 .42576 L
s
.02381 .458 m
.02756 .458 L
s
.02381 .47413 m
.02756 .47413 L
s
.02381 .49025 m
.02756 .49025 L
s
.02381 .50637 m
.02756 .50637 L
s
.02381 .53861 m
.02756 .53861 L
s
.02381 .55474 m
.02756 .55474 L
s
.02381 .57086 m
.02756 .57086 L
s
.02381 .58698 m
.02756 .58698 L
s
.02381 .02271 m
.02756 .02271 L
s
.02381 .00659 m
.02756 .00659 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .6031 m
.02499 .6031 L
.02605 .6031 L
.02729 .60309 L
.02846 .60308 L
.02954 .60307 L
.03053 .60306 L
.03279 .60301 L
.03506 .60295 L
.03756 .60287 L
.04262 .60266 L
.04755 .60239 L
.05285 .60202 L
.06244 .60118 L
.07373 .59987 L
.08445 .59833 L
.10458 .59466 L
.14277 .58499 L
.18342 .57099 L
.22255 .55426 L
.26413 .53345 L
.3042 .51095 L
.34275 .48758 L
.38375 .46148 L
.42324 .43575 L
.46121 .41099 L
.50163 .38522 L
.54054 .36176 L
.5819 .33825 L
.62175 .31711 L
.66008 .29899 L
.70086 .28214 L
.74013 .26824 L
.77788 .25704 L
.81808 .2474 L
.85677 .24029 L
.87681 .23742 L
.89791 .23499 L
.91765 .23326 L
.92646 .23265 L
.93602 .23211 L
.94149 .23185 L
.94654 .23165 L
.95127 .23149 L
.95647 .23134 L
.96114 .23124 L
.9655 .23118 L
.96791 .23115 L
.97011 .23113 L
.97133 .23112 L
Mistroke
.97197 .23112 L
.97265 .23112 L
.9739 .23111 L
.97506 .23111 L
.97619 .23111 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .6031 m
.02605 .60313 L
.02846 .60315 L
.02962 .60316 L
.03072 .60316 L
.0317 .60317 L
.03279 .60317 L
.03398 .60317 L
.03524 .60318 L
.03641 .60318 L
.0375 .60317 L
.03879 .60317 L
.03997 .60317 L
.04132 .60316 L
.04262 .60315 L
.045 .60314 L
.04753 .60311 L
.0521 .60305 L
.05752 .60295 L
.06244 .60284 L
.07287 .60254 L
.08414 .60211 L
.10458 .60106 L
.12452 .59975 L
.14558 .59809 L
.18355 .59445 L
.22398 .58988 L
.26289 .58502 L
.30425 .57959 L
.34409 .57435 L
.38242 .5695 L
.42321 .56493 L
.46247 .5611 L
.50022 .55809 L
.51957 .55693 L
.54043 .556 L
.56047 .55533 L
.57054 .55507 L
.58157 .55484 L
.59184 .55468 L
.5967 .55462 L
.60118 .55457 L
.60635 .55454 L
.60907 .55452 L
.61195 .55451 L
.61316 .5545 L
.61446 .5545 L
.61558 .55449 L
.6168 .55449 L
.61754 .55449 L
Mistroke
.61823 .55449 L
.61888 .55449 L
.61958 .55449 L
.62027 .55449 L
.62092 .55449 L
.62213 .55449 L
.62329 .55449 L
.62454 .55449 L
.62572 .55449 L
.6268 .5545 L
.62806 .5545 L
.62872 .5545 L
.62943 .5545 L
.63072 .55451 L
.63192 .55453 L
.64224 .55467 L
.65104 .55482 L
.66073 .55503 L
.70098 .55622 L
.73972 .55776 L
.78092 .5596 L
.82059 .5614 L
.85875 .56297 L
.88005 .56371 L
.89937 .56428 L
.90903 .56452 L
.91949 .56473 L
.92853 .56488 L
.93332 .56495 L
.93846 .56501 L
.94342 .56505 L
.94794 .56509 L
.95012 .5651 L
.95249 .56511 L
.95358 .56511 L
.95473 .56511 L
.95574 .56512 L
.9568 .56512 L
.95799 .56512 L
.95909 .56512 L
.96026 .56512 L
.96155 .56512 L
.96267 .56512 L
.96386 .56512 L
.96499 .56511 L
.96601 .56511 L
.96852 .5651 L
.97125 .56508 L
.97619 .56505 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .6031 m
.02605 .60319 L
.02729 .60323 L
.02846 .60326 L
.02954 .60328 L
.03072 .6033 L
.0318 .60331 L
.03279 .60332 L
.03396 .60332 L
.03506 .60332 L
.03626 .60331 L
.03756 .60329 L
.03821 .60328 L
.03891 .60327 L
.0402 .60324 L
.04262 .60316 L
.04523 .60305 L
.04759 .60293 L
.0529 .60257 L
.05781 .60213 L
.06244 .60163 L
.07299 .60018 L
.08269 .59846 L
.10458 .59328 L
.1234 .58745 L
.14407 .57965 L
.18449 .56047 L
.2234 .53757 L
.26476 .50904 L
.30461 .47806 L
.34294 .44557 L
.38372 .40867 L
.42298 .37121 L
.46074 .33426 L
.50094 .29461 L
.53963 .25688 L
.58077 .21784 L
.62039 .18194 L
.6585 .15017 L
.69906 .11944 L
.7381 .09298 L
.7796 .06855 L
.81958 .04891 L
.85805 .03393 L
.87754 .02789 L
.89897 .02251 L
.90878 .0205 L
.91933 .01866 L
.92921 .01725 L
.93837 .01622 L
Mistroke
.94765 .01544 L
.95256 .01515 L
.95506 .01502 L
.95777 .01491 L
.96037 .01483 L
.96151 .0148 L
.96275 .01477 L
.96385 .01475 L
.96503 .01474 L
.96628 .01472 L
.96744 .01472 L
.96857 .01472 L
.96979 .01472 L
.97095 .01472 L
.97202 .01473 L
.97298 .01475 L
.97404 .01476 L
.97619 .01481 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0k@3oool>000000L0oooo000K0?ooo`030000003oool0oooo
0>X0oooo0`00000E0?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000@0oooo0P00
00050?ooo`030000003oool0oooo0=`0oooo0P00000T0?ooo`0000D0oooo0000003oool0oooo0000
000;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3J0?ooo`8000009P3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo0P00003I0?ooo`800000:03oool000050?ooo`00
0000oooo0?ooo`0000002@3oool3000000<0oooo0P0000050?ooo`030000003oool0oooo0=D0oooo
0`00000Z0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3C0?ooo`800000;@3oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0d@3oool2000002l0oooo00020?ooo`8000002P3oool20000
00@0oooo0P0000050?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000aP3oool00`00
0000oooo0?ooo`0j0?ooo`006`3oool00`000000oooo0?ooo`330?ooo`800000?@3oool001/0oooo
00<000000?ooo`3oool0`@3oool2000003l0oooo000K0?ooo`030000003oool0oooo0<00oooo00<0
00000?ooo`3oool0?`3oool001/0oooo0P00002o0?ooo`800000@P3oool001/0oooo00<000000?oo
o`3oool0_03oool2000004@0oooo000K0?ooo`030000003oool0oooo0;X0oooo0P0000160?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool00080
oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3oool30?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`000000100000040?ooo`80
0000o`3oool40?ooo`0000D0oooo0000003oool0oooo000000090?ooo`<0000000D0oooo0000003o
ool0oooo000000050?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0D03oool00005
0?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0
000000D0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`1A0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`030000003o
ool0oooo0:`0oooo0P00001D0?ooo`000P3oool2000000X0oooo0P0000050?ooo`030000003oool0
oooo00<0oooo0P00002/0?ooo`030000003oool0oooo05@0oooo000K0?ooo`030000003oool0oooo
0:X0oooo00<000000?ooo`3oool0E@3oool001/0oooo00<000000?ooo`3oool0Z03oool2000005P0
oooo000K0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0F03oool001/0oooo0P00
002V0?ooo`800000F`3oool001/0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1K
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo
000K0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0I@3oool00080oooo0P000004
0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<000001@3oool00`000000oooo0?ooo`2I
0?ooo`030000003oool0oooo06H0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09P0oooo00<00000
0?ooo`3oool0I`3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo0P00002H0?ooo`030000003oool0oooo06P0oooo00001@3o
ool000000?ooo`3oool0000000T0oooo0`0000020?ooo`<000001@3oool00`000000oooo0?ooo`2E
0?ooo`800000J`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?oo
o`1[0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo06`0oooo
00020?ooo`8000002P3oool2000000<0oooo100000040?ooo`800000T`3oool00`000000oooo0?oo
o`1]0?ooo`006`3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo06h0oooo000K0?oo
o`030000003oool0oooo0900oooo00<000000?ooo`3oool0K`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3b0?ooo`T000001`3oool001/0oooo0P00
003T0?ooo`l00000403oool001/0oooo00<000000?ooo`3oool0g@3oool6000001l0oooo000K0?oo
o`030000003oool0oooo0=P0oooo1@00000U0?ooo`006`3oool00`000000oooo0?ooo`3C0?ooo`D0
0000:P3oool001/0oooo0P00003?0?ooo`D00000;`3oool001/0oooo00<000000?ooo`3oool0b03o
ool6000003@0oooo000K0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0>`3oool4
000003X0oooo000K0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0>03oool40000
03h0oooo000K0?ooo`800000Q@3oool00`000000oooo0?ooo`0f0?ooo`<00000@P3oool001/0oooo
00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`0d0?ooo`<00000A@3oool00080oooo0P00
00040?ooo`030000003oool0oooo0080oooo0`0000040?ooo`8000001@3oool00`000000oooo0?oo
o`220?ooo`030000003oool0oooo03<0oooo0P0000180?ooo`0000D0oooo0000003oool0oooo0000
000;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`210?ooo`030000003oool0oooo0340oooo0`00001:0?ooo`0000D0oooo0000003oool0oooo
0000000;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool200000840
oooo00<000000?ooo`3oool0<03oool2000004d0oooo00001@3oool000000?ooo`3oool0000000T0
oooo0`0000020?ooo`<000001@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo02h0
oooo0`00001?0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo
02`0oooo0`00001B0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0
oooo02/0oooo0P00001E0?ooo`000P3oool2000000X0oooo0P0000040?ooo`<00000103oool00`00
0000oooo0?ooo`2X0?ooo`<00000E`3oool001/0oooo0P00002V0?ooo`<00000FP3oool001/0oooo
00<000000?ooo`3oool0X`3oool2000005d0oooo000K0?ooo`030000003oool0oooo0:40oooo0P00
001O0?ooo`006`3oool00`000000oooo0?ooo`2O0?ooo`800000H@3oool001/0oooo0P00002N0?oo
o`800000H`3oool001/0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`1S0?ooo`00
6`3oool00`000000oooo0?ooo`2J0?ooo`800000IP3oool001/0oooo00<000000?ooo`3oool0L`3o
ool00`000000oooo0?ooo`0R0?ooo`800000J03oool001/0oooo0P00001c0?ooo`030000003oool0
oooo0240oooo0P00001Z0?ooo`006`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
01l0oooo0P00001/0?ooo`006`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo01h0
oooo0P00001^0?ooo`006`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0KP3oool001/0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?oo
o`0M0?ooo`800000L@3oool001/0oooo0P00001_0?ooo`030000003oool0oooo01`0oooo0P00001c
0?ooo`006`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo01/0oooo0P00001e0?oo
o`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01X0oooo0P00001g0?ooo`00
00D0oooo0000003oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`1[0?ooo`030000003oool0oooo01T0oooo0P00001i0?ooo`0000D0oooo0000003o
ool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool20000
06/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1i0?ooo`0000D0oooo0000003o
ool0oooo000000090?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
08@0oooo0P00001l0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`220?ooo`800000OP3oool0
00050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`1n0?ooo`000P3o
ool2000000X0oooo0P0000030?ooo`@00000103oool200000800oooo0P0000210?ooo`006`3oool0
0`000000oooo0?ooo`1m0?ooo`800000P`3oool001/0oooo00<000000?ooo`3oool0O03oool00`00
0000oooo0?ooo`230?ooo`006`3oool00`000000oooo0?ooo`1j0?ooo`800000QP3oool001/0oooo
00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`260?ooo`006`3oool200000640oooo00<0
00000?ooo`3oool0503oool2000008T0oooo000K0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool04`3oool2000008/0oooo000K0?ooo`030000003oool0oooo05l0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`2;0?ooo`006`3oool00`000000oooo0?ooo`1N0?ooo`03
0000003oool0oooo0140oooo0P00002>0?ooo`006`3oool2000005h0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`2>0?ooo`006`3oool00`000000oooo0?ooo`1L0?ooo`030000003o
ool0oooo0100oooo0P00002A0?ooo`006`3oool00`000000oooo0?ooo`1J0?ooo`8000004P3oool0
0`000000oooo0?ooo`2A0?ooo`006`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo
0100oooo0P00002D0?ooo`006`3oool2000005T0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`2D0?ooo`006`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0U@3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00
00040?ooo`8000001@3oool00`000000oooo0?ooo`1X0?ooo`800000V03oool000050?ooo`000000
oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`2H0?ooo`0000D0oooo0000003oool0oooo
0000000;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool2000006H0
oooo0P00002K0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`<000000`3oool2000000D0
oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`2K0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`1R0?ooo`800000WP3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`2N0?ooo`000P3oool2000000X0oooo0P0000040?ooo`8000001@3o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo09l0oooo000K0?ooo`800000G`3oool2
00000:80oooo000K0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`2R0?ooo`006`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00`0
oooo0P00002U0?ooo`006`3oool00`000000oooo0?ooo`1:0?ooo`8000003P3oool00`000000oooo
0?ooo`2U0?ooo`006`3oool2000004X0oooo00<000000?ooo`3oool0303oool200000:P0oooo000K
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool02`3oool200000:X0oooo000K0?oo
o`030000003oool0oooo04H0oooo0P00000=0?ooo`030000003oool0oooo0:X0oooo000K0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool02`3oool200000:d0oooo000K0?ooo`800000
A03oool2000000d0oooo00<000000?ooo`3oool0[@3oool001/0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`0;0?ooo`800000/03oool001/0oooo00<000000?ooo`3oool0CP3oool2
00000;80oooo000K0?ooo`030000003oool0oooo04`0oooo0P00002d0?ooo`006`3oool00`000000
oooo0?ooo`1:0?ooo`800000]P3oool001/0oooo0P0000190?ooo`800000^03oool001/0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`2h0?ooo`000P3oool2000000@0oooo00<00000
0?ooo`3oool00P3oool3000000<0oooo0`0000050?ooo`030000003oool0oooo04D0oooo0P00002k
0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`130?ooo`800000_@3oool000050?ooo`000000oooo
0?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P00000h
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0_@3oool000050?ooo`000000oooo
0?ooo`0000002@3oool3000000<0oooo0`0000040?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool01`3oool200000<00oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo03@0oooo
0P0000080?ooo`800000`P3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`060?ooo`800000a03oool00080oooo0P00000:0?ooo`800000103oool2000000D0
oooo0P00000b0?ooo`8000001`3oool200000<H0oooo000K0?ooo`030000003oool0oooo02l0oooo
0P0000070?ooo`800000b03oool001/0oooo00<000000?ooo`3oool0;@3oool2000000L0oooo0P00
003:0?ooo`006`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00D0oooo0P00003<
0?ooo`006`3oool200000380oooo0`00001J0?ooo`8000000P3oool4000000030?ooo`0000000000
0080000000@0oooo00000000000000000P3oool4000005d0oooo000K0?ooo`030000003oool0oooo
02l0oooo0P0000180?ooo`8000000P3oool300000080oooo100000000`3oool00000000000020000
0080oooo00<000000?ooo`3oool05P3oool400000080oooo0`0000020?ooo`@0000000<0oooo0000
000000000P0000020?ooo`<000000P3oool2000003l0oooo000K0?ooo`030000003oool0oooo02d0
oooo0P0000100?ooo`80000000<0oooo0000000000000P0000020?ooo`030000003oool0oooo04P0
oooo0P0000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo00000000
0000:P3oool001/0oooo00<000000?ooo`3oool06`3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool4000000030?ooo`0000000000008000005`3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool300000100oooo0P0000020?ooo`<0000000@0oooo00000000000000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`00000L0?ooo`@000006`3oool4000000<0
oooo00<000000?ooo`3oool00P3oool400000080oooo0`0000080?ooo`8000000P3oool300000080
oooo100000000`3oool000000000000700000080oooo2@0000080?ooo`006`3oool00`000000oooo
0?ooo`0J0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00P0000040?ooo`03
0000003oool0oooo01<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`060?oo
o`@0000000<0oooo0000000000001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool001/0oooo0P00000K0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00`3oool3000000H0oooo00<000000?ooo`3oool04`3oool0
10000000oooo0?ooo`00000;0?ooo`8000000P3oool300000100oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo000K0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool00`0000020?ooo`@000000P3oool010000000oooo0?oo
o`3oool3000001H0oooo00@000000?ooo`3oool00000103oool7000001L0oooo00@000000?ooo`3o
ool000002P3oool010000000oooo0?ooo`3oool3000001h0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<000006@3oool00`000000oooo0?oo
o`070?ooo`<00000303oool001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo00000005
000000L0oooo00@000000?ooo`3oool000005`3oool200000080oooo100000050?ooo`030000003o
ool0oooo01L0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`00000P0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000K0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool001/0oooo00<000000?ooo`3o
ool06@3oool5000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0>0?oo
o`@000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool05`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0703oool3000001`0oooo0`0000090?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool05`3oool3000000T0oooo00<000000?ooo`3oool0303oool001/0oooo0P00
000G0?ooo`L000002P3oool2000000<0oooo100000040?ooo`8000000P3oool4000000X0oooo0P00
00090?ooo`@000005`3oool2000000T0oooo100000020?ooo`@000007@3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@00000603oool00`000000oooo0?oo
o`070?ooo`@000002`3oool001/0oooo00<000000?ooo`3oool0503oool3000001L0oooo0`000002
0?ooo`030000003oool0oooo0<`0oooo000K0?ooo`030000003oool0oooo0100oooo1000000?0?oo
o`@0000000<0oooo0000000000000P00003F0?ooo`006`3oool00`000000oooo0?ooo`090?ooo`L0
0000203oool400000080oooo0`00003Q0?ooo`00503ooooo000000d00000000K0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool100000040oooo0@3oool001/0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0403oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, 0.922259, \
0.00620037, 0.00046636}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f05 = Interpolation[minlist["\<0.5\>", 0.3, 1]]; 
    f03 = Interpolation[minlist["\<0.3\>", 0.3, 1]]; 
    f07 = Interpolation[minlist["\<0.7\>", 0.3, 1]]; 
    Plot[{f05[th]/f05[0], f03[th]/f03[0], f07[th]/f07[0]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {{}, Dashing[{0.01, 0.01}], 
          Dashing[{0.05, 0.05}]}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5045357613608141`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5689344414797772`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5382765281473025`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -6.71551 7.23437 [
[.17539 .50635 -12 -9 ]
[.17539 .50635 12 0 ]
[.32696 .50635 -9 -9 ]
[.32696 .50635 9 0 ]
[.47854 .50635 -12 -9 ]
[.47854 .50635 12 0 ]
[.63011 .50635 -3 -9 ]
[.63011 .50635 3 0 ]
[.78169 .50635 -12 -9 ]
[.78169 .50635 12 0 ]
[.93327 .50635 -9 -9 ]
[.93327 .50635 9 0 ]
[.01131 .08479 -24 -4.5 ]
[.01131 .08479 0 4.5 ]
[.01131 .22948 -24 -4.5 ]
[.01131 .22948 0 4.5 ]
[.01131 .37417 -24 -4.5 ]
[.01131 .37417 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .51885 m
.17539 .5251 L
s
[(0.25)] .17539 .50635 0 1 Mshowa
.32696 .51885 m
.32696 .5251 L
s
[(0.5)] .32696 .50635 0 1 Mshowa
.47854 .51885 m
.47854 .5251 L
s
[(0.75)] .47854 .50635 0 1 Mshowa
.63011 .51885 m
.63011 .5251 L
s
[(1)] .63011 .50635 0 1 Mshowa
.78169 .51885 m
.78169 .5251 L
s
[(1.25)] .78169 .50635 0 1 Mshowa
.93327 .51885 m
.93327 .5251 L
s
[(1.5)] .93327 .50635 0 1 Mshowa
.125 Mabswid
.05412 .51885 m
.05412 .5226 L
s
.08444 .51885 m
.08444 .5226 L
s
.11476 .51885 m
.11476 .5226 L
s
.14507 .51885 m
.14507 .5226 L
s
.2057 .51885 m
.2057 .5226 L
s
.23602 .51885 m
.23602 .5226 L
s
.26633 .51885 m
.26633 .5226 L
s
.29665 .51885 m
.29665 .5226 L
s
.35728 .51885 m
.35728 .5226 L
s
.38759 .51885 m
.38759 .5226 L
s
.41791 .51885 m
.41791 .5226 L
s
.44822 .51885 m
.44822 .5226 L
s
.50885 .51885 m
.50885 .5226 L
s
.53917 .51885 m
.53917 .5226 L
s
.56948 .51885 m
.56948 .5226 L
s
.5998 .51885 m
.5998 .5226 L
s
.66043 .51885 m
.66043 .5226 L
s
.69074 .51885 m
.69074 .5226 L
s
.72106 .51885 m
.72106 .5226 L
s
.75138 .51885 m
.75138 .5226 L
s
.81201 .51885 m
.81201 .5226 L
s
.84232 .51885 m
.84232 .5226 L
s
.87264 .51885 m
.87264 .5226 L
s
.90295 .51885 m
.90295 .5226 L
s
.96358 .51885 m
.96358 .5226 L
s
.9939 .51885 m
.9939 .5226 L
s
.25 Mabswid
0 .51885 m
1 .51885 L
s
.02381 .08479 m
.03006 .08479 L
s
[(0.94)] .01131 .08479 1 0 Mshowa
.02381 .22948 m
.03006 .22948 L
s
[(0.96)] .01131 .22948 1 0 Mshowa
.02381 .37417 m
.03006 .37417 L
s
[(0.98)] .01131 .37417 1 0 Mshowa
.125 Mabswid
.02381 .12096 m
.02756 .12096 L
s
.02381 .15713 m
.02756 .15713 L
s
.02381 .19331 m
.02756 .19331 L
s
.02381 .26565 m
.02756 .26565 L
s
.02381 .30182 m
.02756 .30182 L
s
.02381 .33799 m
.02756 .33799 L
s
.02381 .41034 m
.02756 .41034 L
s
.02381 .44651 m
.02756 .44651 L
s
.02381 .48268 m
.02756 .48268 L
s
.02381 .04862 m
.02756 .04862 L
s
.02381 .01245 m
.02756 .01245 L
s
.02381 .55502 m
.02756 .55502 L
s
.02381 .5912 m
.02756 .5912 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .51885 m
.02499 .51885 L
.02605 .51885 L
.02729 .51885 L
.02846 .51884 L
.02954 .51883 L
.03053 .51882 L
.03279 .51878 L
.03506 .51874 L
.03756 .51867 L
.04262 .51851 L
.04755 .51829 L
.05285 .518 L
.06244 .51732 L
.07373 .51629 L
.08445 .51506 L
.10458 .51215 L
.14277 .50449 L
.18342 .49343 L
.22255 .48027 L
.26413 .46398 L
.3042 .44648 L
.34275 .42845 L
.38375 .40849 L
.42324 .38903 L
.46121 .37055 L
.50163 .35161 L
.54054 .33473 L
.5819 .31814 L
.62175 .30351 L
.66008 .29133 L
.70086 .28034 L
.74013 .27155 L
.77788 .26469 L
.81808 .25897 L
.85677 .25488 L
.87681 .25327 L
.89791 .25191 L
.91765 .25095 L
.93602 .25031 L
.94654 .25004 L
.95171 .24994 L
.95647 .24986 L
.96072 .2498 L
.96539 .24974 L
.97009 .2497 L
.97266 .24969 L
.97506 .24968 L
.97619 .24967 L
s
[ .01 .01 ] 0 setdash
.02381 .51885 m
.02846 .51887 L
.03279 .51889 L
.03754 .5189 L
.0402 .51891 L
.04262 .51891 L
.04385 .51891 L
.04516 .51891 L
.04627 .51891 L
.0475 .51891 L
.04882 .51891 L
.04957 .51891 L
.05024 .51891 L
.05156 .51891 L
.05281 .51891 L
.05397 .51891 L
.0552 .51891 L
.05742 .51891 L
.06005 .5189 L
.06244 .5189 L
.06787 .51889 L
.07287 .51887 L
.08414 .51883 L
.10458 .51872 L
.14407 .51848 L
.16393 .51836 L
.1726 .51832 L
.18204 .51829 L
.18724 .51827 L
.19206 .51826 L
.19666 .51825 L
.19898 .51825 L
.20031 .51825 L
.20155 .51825 L
.20277 .51825 L
.20346 .51825 L
.20411 .51825 L
.20541 .51825 L
.20614 .51825 L
.2068 .51825 L
.20799 .51825 L
.20928 .51825 L
.21049 .51825 L
.21161 .51825 L
.21412 .51825 L
.21688 .51826 L
.21977 .51826 L
.22246 .51827 L
.22744 .51829 L
.23287 .51832 L
Mistroke
.24275 .51838 L
.25237 .51846 L
.26129 .51856 L
.28185 .51888 L
.30047 .51929 L
.31975 .51985 L
.34059 .52062 L
.36017 .52152 L
.38164 .52273 L
.42118 .52579 L
.46166 .52982 L
.50062 .53455 L
.54203 .54079 L
.58193 .54762 L
.62031 .55468 L
.66115 .56266 L
.70047 .57047 L
.73827 .57777 L
.77852 .58505 L
.81726 .59128 L
.85846 .59678 L
.87902 .59899 L
.89813 .60068 L
.91659 .60194 L
.92692 .60248 L
.93629 .60285 L
.94114 .60301 L
.94627 .60314 L
.95064 .60322 L
.95313 .60326 L
.95545 .60328 L
.95674 .60329 L
.95814 .6033 L
.95946 .60331 L
.96068 .60332 L
.96178 .60332 L
.963 .60332 L
.96426 .60332 L
.96546 .60331 L
.96677 .60331 L
.96815 .6033 L
.97062 .60328 L
.97328 .60324 L
.97619 .60319 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .51885 m
.02605 .51893 L
.02729 .51896 L
.02846 .51899 L
.02954 .51901 L
.03072 .51903 L
.0318 .51904 L
.03279 .51905 L
.03396 .51905 L
.03506 .51905 L
.03626 .51904 L
.03756 .51903 L
.03821 .51902 L
.03891 .519 L
.0402 .51898 L
.04262 .51891 L
.04523 .51882 L
.04759 .51871 L
.0529 .51839 L
.05781 .51801 L
.06244 .51758 L
.07299 .5163 L
.08269 .5148 L
.10458 .51026 L
.1234 .50514 L
.14407 .49831 L
.18449 .48151 L
.2234 .46147 L
.26476 .43654 L
.30461 .40953 L
.34294 .38125 L
.38372 .3492 L
.42298 .31676 L
.46074 .28486 L
.50094 .25072 L
.53963 .21838 L
.58077 .18506 L
.62039 .15453 L
.6585 .12766 L
.69906 .10182 L
.7381 .07966 L
.7796 .05928 L
.81958 .04296 L
.85805 .03056 L
.87754 .02557 L
.89897 .02113 L
.90878 .01947 L
.91933 .01796 L
.92921 .0168 L
.93837 .01595 L
Mistroke
.94765 .01532 L
.95256 .01507 L
.95506 .01497 L
.95777 .01488 L
.96037 .01481 L
.96151 .01479 L
.96275 .01476 L
.96385 .01475 L
.96503 .01473 L
.96628 .01472 L
.96744 .01472 L
.96857 .01472 L
.96979 .01472 L
.97095 .01472 L
.97202 .01473 L
.97298 .01474 L
.97404 .01475 L
.97619 .01479 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103o
ool001/0oooo00<000000?ooo`3oool0k@3oool400000140oooo000K0?ooo`030000003oool0oooo
0>T0oooo1000000E0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0fP3oool3000002D0oooo000K
0?ooo`030000003oool0oooo0=H0oooo1000000X0?ooo`006`3oool00`000000oooo0?ooo`3C0?oo
o`<00000;03oool001/0oooo00<000000?ooo`3oool0d03oool3000002l0oooo000K0?ooo`030000
003oool0oooo0<l0oooo00<000000?ooo`3oool0<03oool001/0oooo0P00003o0?ooo`@0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0<80oooo
0P00000n0?ooo`006`3oool00`000000oooo0?ooo`300?ooo`800000@03oool001/0oooo00<00000
0?ooo`3oool0_P3oool200000480oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;`0oooo0P0000140?oo
o`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2j0?ooo`800000AP3oool000050?ooo`000000oooo0?oo
o`0000002`3oool00`000000oooo00000004000000@0oooo0P00002i0?ooo`800000B03oool00005
0?ooo`000000oooo0?ooo`0000002@3oool3000000050?ooo`000000oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`2g0?ooo`030000003oool0oooo04P0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000050?ooo`030000003o
ool0oooo0?l0oooo0`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?oo
o`0000030?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00020?ooo`8000002P3o
ool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0:`0oooo
00<000000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0ZP3oool2000005H0oooo000K
0?ooo`800000ZP3oool00`000000oooo0?ooo`1F0?ooo`006`3oool00`000000oooo0?ooo`2W0?oo
o`800000F@3oool001/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1I0?ooo`00
6`3oool00`000000oooo0?ooo`2T0?ooo`800000G03oool001/0oooo00<000000?ooo`3oool0XP3o
ool2000005h0oooo000K0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0GP3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo09H0oooo
00<000000?ooo`3oool0J@3oool001/0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?oo
o`1Z0?ooo`006`3oool00`000000oooo0?ooo`2C0?ooo`800000K@3oool001/0oooo00<000000?oo
o`3oool0TP3oool00`000000oooo0?ooo`1]0?ooo`006`3oool00`000000oooo0?ooo`2A0?ooo`03
0000003oool0oooo06h0oooo000K0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0
K`3oool001/0oooo0P00002?0?ooo`800000LP3oool001/0oooo00<000000?ooo`3oool0S@3oool0
0`000000oooo0?ooo`1b0?ooo`006`3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo
07<0oooo000K0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0M03oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000@0oooo0P0000050?ooo`03
0000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool30?oo
o`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00P3oool200000?l0oooo103oool000050?ooo`000000oooo0?ooo`0000002@3oool3
00000080oooo0`0000050?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0OP3oool0
00050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1o0?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0800oooo00020?ooo`8000002P3o
ool2000000@0oooo0`0000040?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0P@3o
ool001/0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1]0?ooo`h000001`3oool0
01/0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1N0?oooa0000005@3oool001/0
oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1G0?ooo`P000009@3oool001/0oooo
00<000000?ooo`3oool0N@3oool200000500oooo2P00000]0?ooo`006`3oool2000007T0oooo00<0
00000?ooo`3oool0B03oool8000003L0oooo000K0?ooo`030000003oool0oooo07L0oooo00<00000
0?ooo`3oool0A03oool5000003l0oooo000K0?ooo`030000003oool0oooo0;T0oooo1@0000140?oo
o`006`3oool00`000000oooo0?ooo`2d0?ooo`D00000B@3oool001/0oooo00<000000?ooo`3oool0
/03oool4000004h0oooo000K0?ooo`030000003oool0oooo0:`0oooo1000001B0?ooo`006`3oool0
0`000000oooo0?ooo`2X0?ooo`@00000EP3oool001/0oooo00<000000?ooo`3oool0Y@3oool30000
05X0oooo000K0?ooo`030000003oool0oooo0:<0oooo0P00001M0?ooo`006`3oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo0300oooo0`00001O0?ooo`006`3oool2000006d0oooo00<0
00000?ooo`3oool0;`3oool200000680oooo000K0?ooo`030000003oool0oooo06X0oooo0P00000_
0?ooo`<00000I03oool001/0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0[0?oo
o`@00000I`3oool001/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0X0?ooo`@0
0000J`3oool001/0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0V0?ooo`<00000
K`3oool001/0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0U0?ooo`800000LP3o
ool001/0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0T0?ooo`800000M03oool0
01/0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0S0?ooo`800000MP3oool001/0
oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0R0?ooo`800000N03oool001/0oooo
00<000000?ooo`3oool0Q@3oool3000007X0oooo000K0?ooo`800000Q03oool2000007d0oooo000K
0?ooo`030000003oool0oooo0800oooo0`00001o0?ooo`006`3oool00`000000oooo0?ooo`1n0?oo
o`800000PP3oool001/0oooo00<000000?ooo`3oool0N`3oool3000008@0oooo000K0?ooo`030000
003oool0oooo07T0oooo0P0000270?ooo`006`3oool00`000000oooo0?ooo`1g0?ooo`800000R@3o
ool001/0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0J0?ooo`800000R`3oool0
0080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000040?ooo`8000001@3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo01T0oooo0P00002=0?ooo`0000D0oooo0000003o
ool0oooo0000000;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1E0?ooo`8000006@3oool3000008l0oooo00001@3oool000000?ooo`3oool0
000000/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`800000E@3o
ool00`000000oooo0?ooo`0G0?ooo`800000TP3oool000050?ooo`000000oooo0?ooo`0000002@3o
ool3000000<0oooo0P0000050?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool05P3o
ool2000009@0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0580oooo00<000000?ooo`3o
ool05@3oool2000009H0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0500oooo0P00000F
0?ooo`800000V03oool00080oooo0P00000:0?ooo`800000103oool2000000D0oooo00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`0D0?ooo`800000VP3oool001/0oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`0C0?ooo`800000W03oool001/0oooo00<000000?ooo`3oool0
HP3oool2000009h0oooo000K0?ooo`030000003oool0oooo0600oooo0P00002P0?ooo`006`3oool0
0`000000oooo0?ooo`1N0?ooo`800000XP3oool001/0oooo00<000000?ooo`3oool0G@3oool00`00
0000oooo0?ooo`2R0?ooo`006`3oool2000005`0oooo0P00002U0?ooo`006`3oool00`000000oooo
0?ooo`1I0?ooo`800000Y`3oool001/0oooo00<000000?ooo`3oool0E`3oool200000:T0oooo000K
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool03`3oool200000:/0oooo000K0?oo
o`030000003oool0oooo0440oooo0P00000@0?ooo`800000[@3oool001/0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`0>0?ooo`800000[`3oool001/0oooo00<000000?ooo`3oool0
?P3oool2000000l0oooo0P00002a0?ooo`006`3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo00d0oooo0P00002c0?ooo`006`3oool00`000000oooo0?ooo`0k0?ooo`8000003P3oool2
00000;D0oooo000K0?ooo`030000003oool0oooo03T0oooo0P00000>0?ooo`800000]`3oool001/0
oooo0P00000i0?ooo`030000003oool0oooo00/0oooo0`00002i0?ooo`006`3oool00`000000oooo
0?ooo`140?ooo`800000_03oool001/0oooo00<000000?ooo`3oool0@@3oool300000;h0oooo000K
0?ooo`030000003oool0oooo03l0oooo0P0000310?ooo`006`3oool00`000000oooo0?ooo`0l0?oo
o`<00000``3oool001/0oooo00<000000?ooo`3oool0>P3oool200000<H0oooo000K0?ooo`030000
003oool0oooo03P0oooo0P0000380?ooo`006`3oool00`000000oooo0?ooo`0[0?ooo`8000002@3o
ool200000<X0oooo000K0?ooo`030000003oool0oooo02T0oooo0P0000090?ooo`800000c03oool0
01/0oooo0P00000L0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool30000
0080oooo0`00000B0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000603oool20000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<00000703oool40000
01/0oooo100000030?ooo`030000003oool0oooo0080oooo100000020?ooo`<000005`3oool40000
00<0oooo00<000000?ooo`3oool00P3oool3000000`0oooo000K0?ooo`030000003oool0oooo01X0
oooo00@000000?ooo`3oool000001P3oool3000000H0oooo1000000D0?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool001/0oooo00<000000?ooo`3oool06P3oool0
10000000oooo0?ooo`0000040?ooo`8000000`3oool00`000000oooo0000000300000080oooo00<0
00000?ooo`3oool04`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01@0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo000K0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool000000P3oool2000000@0
oooo0`0000030?ooo`<000005P3oool010000000oooo0?ooo`0000080?ooo`<000005`3oool01000
0000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000007P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000I0?ooo`030000
003oool0oooo00L0oooo0`00000<0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`040000003o
ool0oooo000000@0oooo100000030?ooo`040000003oool0oooo000001P0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000/0oooo00@00000
0?ooo`3oool00000803oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00@0
00000?ooo`3oool000006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo
000K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@0000040?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo01L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo01`0oooo0`00000L0?ooo`<000002@3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo01L0oooo0`0000090?ooo`030000003oool0oooo00`0oooo000K
0?ooo`030000003oool0oooo01X0oooo100000090?ooo`8000000`3oool4000001H0oooo0P000009
0?ooo`@000005`3oool2000000T0oooo100000020?ooo`@000007@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@00000603oool00`000000oooo0?ooo`07
0?ooo`@000002`3oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo000000040000
0>P0oooo000K0?ooo`030000003oool0oooo00l0oooo1P00003]0?ooo`006`3oool00`000000oooo
0?ooo`060?ooo`X00000lP3oool001@0ooooo`00000=000000006`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo1`0000020?ooo`<000000P3oool200000080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool100000040oooo0@3oool001/0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo01@0oooo0P0000000`3oool00000000000020000
00030?ooo`000000000000P0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0403oool001/0oooo00<000000?ooo`3o
ool0KP3oool200000080oooo0`00002=0?ooo`006`3oool00`000000oooo0?ooo`1g0?ooo`@00000
00<0oooo000000000000Q03oool001/0oooo00<000000?ooo`3oool0OP3oool200000080oooo0`00
001m0?ooo`006`3oool00`000000oooo0?ooo`270?ooo`<00000N03oool001/0oooo00<000000?oo
o`3oool0S03oool400000780oooo000K0?ooo`030000003oool0oooo0940oooo100000020?ooo`03
0000003oool0oooo06P0oooo000K0?ooo`800000V@3oool200000080oooo00<000000?ooo`3oool0
H`3oool001/0oooo00<000000?ooo`3oool0W@3oool2000006<0oooo000K0?ooo`030000003oool0
oooo0:40oooo1000001M0?ooo`006`3oool00`000000oooo0?ooo`2V0?ooo`@00000F03oool001/0
oooo00<000000?ooo`3oool0Z`3oool4000005<0oooo000K0?ooo`030000003oool0oooo0;40oooo
0`00001>0?ooo`006`3oool00`000000oooo0?ooo`2f0?ooo`<00000B@3oool001/0oooo00<00000
0?ooo`3oool0^`3oool4000004<0oooo000K0?ooo`030000003oool0oooo0<00oooo100000020?oo
o`030000003oool0oooo03T0oooo000K0?ooo`030000003oool0oooo0<L0oooo0P0000020?ooo`03
0000003oool0oooo03@0oooo000K0?ooo`800000c@3oool200000080oooo0P00000`0?ooo`006`3o
ool00`000000oooo0?ooo`3B0?ooo`80000000<0oooo0000000000000P00000Y0?ooo`006`3oool0
0`000000oooo0?ooo`3K0?ooo`<000000P3oool4000001h0oooo000K0?ooo`030000003oool0oooo
0>D0oooo100000020?ooo`<000000P3oool300000080oooo100000090?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, 0.925021, \
0.00620037, 0.000519647}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f05 = Interpolation[minlist["\<0.5\>", 0.5, 1]]; 
    f03 = Interpolation[minlist["\<0.3\>", 0.5, 1]]; 
    f07 = Interpolation[minlist["\<0.7\>", 0.5, 1]]; 
    Plot[{f05[th]/f05[0], f03[th]/f03[0], f07[th]/f07[0]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {{}, Dashing[{0.01, 0.01}], 
          Dashing[{0.05, 0.05}]}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5179372554715902`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5011958124661364`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5092489040017456`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -5.34339 5.72481 [
[.17539 .36891 -12 -9 ]
[.17539 .36891 12 0 ]
[.32696 .36891 -9 -9 ]
[.32696 .36891 9 0 ]
[.47854 .36891 -12 -9 ]
[.47854 .36891 12 0 ]
[.63011 .36891 -3 -9 ]
[.63011 .36891 3 0 ]
[.78169 .36891 -12 -9 ]
[.78169 .36891 12 0 ]
[.93327 .36891 -9 -9 ]
[.93327 .36891 9 0 ]
[.01131 .03793 -24 -4.5 ]
[.01131 .03793 0 4.5 ]
[.01131 .15242 -24 -4.5 ]
[.01131 .15242 0 4.5 ]
[.01131 .26692 -24 -4.5 ]
[.01131 .26692 0 4.5 ]
[.01131 .49591 -24 -4.5 ]
[.01131 .49591 0 4.5 ]
[.01131 .61041 -24 -4.5 ]
[.01131 .61041 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .38141 m
.17539 .38766 L
s
[(0.25)] .17539 .36891 0 1 Mshowa
.32696 .38141 m
.32696 .38766 L
s
[(0.5)] .32696 .36891 0 1 Mshowa
.47854 .38141 m
.47854 .38766 L
s
[(0.75)] .47854 .36891 0 1 Mshowa
.63011 .38141 m
.63011 .38766 L
s
[(1)] .63011 .36891 0 1 Mshowa
.78169 .38141 m
.78169 .38766 L
s
[(1.25)] .78169 .36891 0 1 Mshowa
.93327 .38141 m
.93327 .38766 L
s
[(1.5)] .93327 .36891 0 1 Mshowa
.125 Mabswid
.05412 .38141 m
.05412 .38516 L
s
.08444 .38141 m
.08444 .38516 L
s
.11476 .38141 m
.11476 .38516 L
s
.14507 .38141 m
.14507 .38516 L
s
.2057 .38141 m
.2057 .38516 L
s
.23602 .38141 m
.23602 .38516 L
s
.26633 .38141 m
.26633 .38516 L
s
.29665 .38141 m
.29665 .38516 L
s
.35728 .38141 m
.35728 .38516 L
s
.38759 .38141 m
.38759 .38516 L
s
.41791 .38141 m
.41791 .38516 L
s
.44822 .38141 m
.44822 .38516 L
s
.50885 .38141 m
.50885 .38516 L
s
.53917 .38141 m
.53917 .38516 L
s
.56948 .38141 m
.56948 .38516 L
s
.5998 .38141 m
.5998 .38516 L
s
.66043 .38141 m
.66043 .38516 L
s
.69074 .38141 m
.69074 .38516 L
s
.72106 .38141 m
.72106 .38516 L
s
.75138 .38141 m
.75138 .38516 L
s
.81201 .38141 m
.81201 .38516 L
s
.84232 .38141 m
.84232 .38516 L
s
.87264 .38141 m
.87264 .38516 L
s
.90295 .38141 m
.90295 .38516 L
s
.96358 .38141 m
.96358 .38516 L
s
.9939 .38141 m
.9939 .38516 L
s
.25 Mabswid
0 .38141 m
1 .38141 L
s
.02381 .03793 m
.03006 .03793 L
s
[(0.94)] .01131 .03793 1 0 Mshowa
.02381 .15242 m
.03006 .15242 L
s
[(0.96)] .01131 .15242 1 0 Mshowa
.02381 .26692 m
.03006 .26692 L
s
[(0.98)] .01131 .26692 1 0 Mshowa
.02381 .49591 m
.03006 .49591 L
s
[(1.02)] .01131 .49591 1 0 Mshowa
.02381 .61041 m
.03006 .61041 L
s
[(1.04)] .01131 .61041 1 0 Mshowa
.125 Mabswid
.02381 .06655 m
.02756 .06655 L
s
.02381 .09517 m
.02756 .09517 L
s
.02381 .1238 m
.02756 .1238 L
s
.02381 .18105 m
.02756 .18105 L
s
.02381 .20967 m
.02756 .20967 L
s
.02381 .23829 m
.02756 .23829 L
s
.02381 .29554 m
.02756 .29554 L
s
.02381 .32417 m
.02756 .32417 L
s
.02381 .35279 m
.02756 .35279 L
s
.02381 .41004 m
.02756 .41004 L
s
.02381 .43866 m
.02756 .43866 L
s
.02381 .46729 m
.02756 .46729 L
s
.02381 .52453 m
.02756 .52453 L
s
.02381 .55316 m
.02756 .55316 L
s
.02381 .58178 m
.02756 .58178 L
s
.02381 .0093 m
.02756 .0093 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .38141 m
.02499 .38141 L
.02605 .38141 L
.02729 .38141 L
.02846 .38141 L
.02954 .3814 L
.03053 .38139 L
.03279 .38137 L
.03506 .38134 L
.03756 .3813 L
.04262 .3812 L
.04755 .38107 L
.05285 .38089 L
.06244 .38047 L
.07373 .37982 L
.08445 .37907 L
.10458 .37726 L
.14277 .37255 L
.18342 .36578 L
.22255 .35781 L
.26413 .34806 L
.3042 .33775 L
.34275 .32732 L
.38375 .31605 L
.42324 .3054 L
.46121 .29563 L
.50163 .28608 L
.54054 .27813 L
.5819 .27084 L
.62175 .26486 L
.66008 .26048 L
.67946 .25873 L
.70086 .25711 L
.74013 .25491 L
.75947 .25414 L
.78033 .25351 L
.80037 .25308 L
.81045 .25291 L
.82147 .25277 L
.83174 .25267 L
.84108 .25259 L
.84625 .25256 L
.85186 .25253 L
.85711 .25251 L
.86203 .2525 L
.86659 .25248 L
.8715 .25247 L
.87429 .25247 L
.87694 .25246 L
.87954 .25246 L
Mistroke
.88191 .25246 L
.88444 .25246 L
.88573 .25246 L
.88713 .25246 L
.88843 .25246 L
.88963 .25246 L
.89076 .25246 L
.89197 .25246 L
.89329 .25246 L
.89452 .25245 L
.89527 .25245 L
.89598 .25245 L
.89662 .25245 L
.89732 .25245 L
.89799 .25245 L
.89874 .25245 L
.89951 .25245 L
.90024 .25245 L
.90155 .25246 L
.90295 .25246 L
.90759 .25246 L
.90893 .25246 L
.91019 .25246 L
.91132 .25246 L
.91255 .25246 L
.9132 .25246 L
.91392 .25246 L
.91467 .25246 L
.91538 .25246 L
.91663 .25246 L
.91734 .25246 L
.91798 .25246 L
.91922 .25246 L
.92057 .25245 L
.92303 .25245 L
.92555 .25245 L
.92834 .25245 L
.93125 .25245 L
.93399 .25245 L
.93887 .25244 L
.94414 .25243 L
.95159 .25241 L
.95975 .25237 L
.96826 .25232 L
.97619 .25227 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .38141 m
.02499 .38141 L
.02605 .38141 L
.02729 .3814 L
.02846 .3814 L
.02954 .3814 L
.03053 .3814 L
.03163 .38141 L
.03279 .38141 L
.03395 .38141 L
.0352 .38142 L
.03746 .38143 L
.04016 .38145 L
.04262 .38147 L
.04748 .38153 L
.05278 .38161 L
.06244 .38182 L
.07302 .38213 L
.08429 .38255 L
.10458 .38354 L
.12599 .38493 L
.14616 .38655 L
.18471 .39053 L
.22572 .39601 L
.2652 .40253 L
.30318 .40995 L
.3436 .4191 L
.38251 .42915 L
.42387 .44141 L
.46371 .45438 L
.50204 .46777 L
.54283 .48315 L
.58209 .49854 L
.61984 .5135 L
.66005 .52936 L
.69873 .54416 L
.73987 .55894 L
.7795 .57186 L
.81761 .58268 L
.85817 .59208 L
.8769 .59557 L
.89721 .59868 L
.90832 .60007 L
.91856 .60114 L
.92897 .60202 L
.93406 .60237 L
.93871 .60264 L
.94283 .60284 L
.94731 .60303 L
.94977 .60311 L
Mistroke
.95206 .60317 L
.95422 .60322 L
.95656 .60326 L
.9579 .60328 L
.95913 .6033 L
.96031 .60331 L
.96155 .60331 L
.96266 .60332 L
.9637 .60332 L
.96485 .60332 L
.96607 .60331 L
.96737 .6033 L
.96811 .6033 L
.96879 .60329 L
.97137 .60325 L
.97371 .6032 L
.97619 .60314 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .38141 m
.02605 .38147 L
.02729 .3815 L
.02846 .38152 L
.02954 .38154 L
.03072 .38155 L
.0318 .38156 L
.03279 .38157 L
.03396 .38157 L
.03506 .38157 L
.03626 .38156 L
.03756 .38155 L
.03821 .38155 L
.03891 .38154 L
.0402 .38152 L
.04262 .38147 L
.04523 .3814 L
.04759 .38132 L
.0529 .38108 L
.05781 .3808 L
.06244 .38047 L
.07299 .3795 L
.08269 .37836 L
.10458 .37493 L
.1234 .37106 L
.14407 .36589 L
.18449 .35319 L
.2234 .33809 L
.26476 .31934 L
.30461 .29909 L
.34294 .27796 L
.38372 .25411 L
.42298 .2301 L
.46074 .20659 L
.50094 .18156 L
.53963 .15804 L
.58077 .13398 L
.62039 .11207 L
.6585 .09298 L
.69906 .0748 L
.7381 .05933 L
.7796 .04521 L
.81958 .03398 L
.85805 .02549 L
.87754 .0221 L
.89897 .01908 L
.90878 .01796 L
.91933 .01693 L
.92921 .01614 L
.93837 .01557 L
Mistroke
.94765 .01513 L
.95256 .01496 L
.95506 .01489 L
.95777 .01483 L
.96037 .01478 L
.96151 .01477 L
.96275 .01475 L
.96385 .01474 L
.96503 .01473 L
.96628 .01472 L
.96744 .01472 L
.96857 .01472 L
.96979 .01472 L
.97095 .01472 L
.97202 .01472 L
.97298 .01473 L
.97404 .01474 L
.97619 .01476 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0l@3oool:000000L0oooo000K0?ooo`030000003oool0oooo0=h0oooo1`00000M
0?ooo`006`3oool00`000000oooo0?ooo`3I0?ooo`D00000903oool001/0oooo00<000000?ooo`3o
ool0e`3oool2000002T0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool000050?ooo`00
0000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0o`3oool30?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000
003oool0000000@00000103oool200000<X0oooo0P00000g0?ooo`0000D0oooo0000003oool0oooo
000000090?ooo`<0000000D0oooo0000003oool0oooo000000050?ooo`030000003oool0oooo0<L0
oooo0P00000i0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`350?ooo`800000>`3oool00005
0?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000030?ooo`8000001@3oool0
0`000000oooo0?ooo`320?ooo`<00000?@3oool00080oooo0P00000:0?ooo`8000001@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0;l0oooo0`0000100?ooo`006`3oool00`000000
oooo0?ooo`2m0?ooo`800000@`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`2_0?ooo`<00000D03oool001/0oooo00<000000?ooo`3oool0[@3oool2000005<0
oooo000K0?ooo`030000003oool0oooo0:/0oooo0P00001E0?ooo`006`3oool00`000000oooo0?oo
o`2Y0?ooo`800000E`3oool001/0oooo00<000000?ooo`3oool0Y`3oool2000005T0oooo000K0?oo
o`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0F@3oool001/0oooo0P00002V0?ooo`03
0000003oool0oooo05X0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`2H0?ooo`800000J03oool001/0oooo00<000000?ooo`3oool0UP3o
ool2000006X0oooo000K0?ooo`800000U@3oool2000006`0oooo000K0?ooo`030000003oool0oooo
0980oooo0P00001^0?ooo`006`3oool00`000000oooo0?ooo`2@0?ooo`800000L03oool001/0oooo
00<000000?ooo`3oool0SP3oool200000780oooo000K0?ooo`030000003oool0oooo08d0oooo00<0
00000?ooo`3oool0LP3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`000004
0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00001@3oool000000?ooo`3oool0
000000/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0?l0oooo0`3oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0080oooo0P00003o0?ooo`@0oooo00001@3oool000000?oo
o`3oool0000000T0oooo0`0000020?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo0?ooo`00
0000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0o`3oool30?ooo`000P3oool2000000X0oooo0P0000040?ooo`<00000103oool00`000000
oooo0?ooo`220?ooo`030000003oool0oooo07d0oooo000K0?ooo`030000003oool0oooo0800oooo
0P0000200?ooo`006`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0800oooo000K
0?ooo`030000003oool0oooo07d0oooo0P0000230?ooo`006`3oool2000007d0oooo00<000000?oo
o`3oool0P`3oool001/0oooo00<000000?ooo`3oool0NP3oool2000008H0oooo000K0?ooo`030000
003oool0oooo07P0oooo0P0000280?ooo`006`3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo08P0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000
o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`2D0?oo
o`006`3oool00`000000oooo0?ooo`1Y0?ooo`800000U`3oool001/0oooo00<000000?ooo`3oool0
J03oool00`000000oooo0?ooo`2G0?ooo`006`3oool00`000000oooo0?ooo`1W0?ooo`030000003o
ool0oooo09P0oooo000K0?ooo`030000003oool0oooo06D0oooo0P00002K0?ooo`006`3oool20000
06@0oooo0P00002M0?ooo`006`3oool00`000000oooo0?ooo`1Q0?ooo`800000W`3oool001/0oooo
00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2O0?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0;H0ooooA@0000070?ooo`006`3oool00`00
0000oooo0?ooo`2Y0?ooo`d00000C03oool00080oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`0000040?ooo`8000001@3oool00`000000oooo0?ooo`2Q0?ooo`P00000F@3oool000050?oo
o`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0VP3oool700000640oooo00001@3oool000000?ooo`3oool00000
00/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`800000U@3oool6
000006P0oooo00001@3oool000000?ooo`3oool0000000T0oooo0`0000030?ooo`8000001@3oool0
0`000000oooo0?ooo`1E0?ooo`030000003oool0oooo03L0oooo1@00001^0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`1C0?ooo`800000=03oool6000007<0oooo00001@3oool000000?oo
o`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0540oooo0P00000a0?ooo`D00000N@3oool00080oooo0P00000:0?ooo`80
0000103oool2000000D0oooo00<000000?ooo`3oool0C`3oool2000002h0oooo1@00001n0?ooo`00
6`3oool00`000000oooo0?ooo`1=0?ooo`800000:`3oool5000008<0oooo000K0?ooo`030000003o
ool0oooo04/0oooo0P00000W0?ooo`H00000R03oool001/0oooo0P00001:0?ooo`8000009@3oool4
000008h0oooo000K0?ooo`030000003oool0oooo06`0oooo1000002B0?ooo`006`3oool00`000000
oooo0?ooo`1Y0?ooo`<00000UP3oool001/0oooo00<000000?ooo`3oool0IP3oool3000009T0oooo
000K0?ooo`030000003oool0oooo0680oooo1000002L0?ooo`006`3oool00`000000oooo0?ooo`1O
0?ooo`<00000X03oool001/0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0L0?oo
o`<00000X`3oool001/0oooo00<000000?ooo`3oool0?03oool2000001X0oooo1000002V0?ooo`00
6`3oool2000003/0oooo0P00000H0?ooo`@00000ZP3oool001/0oooo00<000000?ooo`3oool0>03o
ool2000001H0oooo1000002^0?ooo`006`3oool00`000000oooo0?ooo`0f0?ooo`8000004P3oool6
00000;80oooo000K0?ooo`030000003oool0oooo03@0oooo0P00000@0?ooo`@00000^03oool001/0
oooo00<000000?ooo`3oool0<@3oool3000000h0oooo1000002l0?ooo`006`3oool00`000000oooo
0?ooo`0K0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool300000100oooo
0`0000040?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000603oool2000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<00000703oool4000001/0oooo
100000030?ooo`030000003oool0oooo0080oooo100000020?ooo`<000005`3oool4000000<0oooo
00<000000?ooo`3oool00P3oool3000000`0oooo000K0?ooo`030000003oool0oooo01X0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo
0`0000060?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0503oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool001/0
oooo0P00000K0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`@000002@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo01@0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo000K0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool000002P3o
ool010000000oooo0?ooo`3oool3000000D0oooo1000000=0?ooo`040000003oool0oooo000000P0
oooo0`00000G0?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`00000N
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3o
ool3000001T0oooo00<000000?ooo`3oool01`3oool3000000`0oooo000K0?ooo`030000003oool0
oooo01X0oooo00@000000?ooo`3oool000001@3oool3000000<0oooo00@000000?ooo`3oool00000
0`3oool400000140oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0G0?ooo`04
0000003oool0oooo000000/0oooo00@000000?ooo`3oool00000803oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000006`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo01X0oooo00D00000
0?ooo`3oool000000?ooo`04000000<0oooo00<000000?ooo`3oool01`00000E0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0703oool3000001`0oooo0`0000090?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool05`3oool3000000T0oooo00<00000
0?ooo`3oool0303oool001/0oooo00<000000?ooo`3oool06`3oool4000000H0oooo1@0000020?oo
o`@000005P3oool2000000T0oooo1000000G0?ooo`8000002@3oool400000080oooo1000000M0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool2000000<0oooo1000000H0?oo
o`030000003oool0oooo00L0oooo1000000;0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`<0
0000103oool600000=d0oooo000K0?ooo`030000003oool0oooo01L0oooo2000003S0?ooo`006`3o
ool00`000000oooo0?ooo`0;0?ooo``00000j`3oool001@0ooooo`00000=000000006`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00D000000?ooo`00000000000?ooo`04
00000080oooo0`0000020?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool100000040oooo0@3oool001/0oooo00<000000?oo
o`3oool07`3oool2000000030?ooo`0000000000008000000P3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0403oool001/0oooo00<000000?ooo`3o
ool0:@3oool200000080oooo0P00003C0?ooo`006`3oool00`000000oooo0?ooo`0_0?ooo`800000
00<0oooo0000000000000P00003<0?ooo`006`3oool00`000000oooo0?ooo`0g0?ooo`@00000a`3o
ool001/0oooo00<000000?ooo`3oool0?@3oool300000<80oooo000K0?ooo`030000003oool0oooo
0480oooo1000002l0?ooo`006`3oool2000004P0oooo1000002g0?ooo`006`3oool00`000000oooo
0?ooo`1<0?ooo`@00000/P3oool001/0oooo00<000000?ooo`3oool0D@3oool200000:l0oooo000K
0?ooo`030000003oool0oooo05<0oooo0P0000020?ooo`030000003oool0oooo0:P0oooo000K0?oo
o`030000003oool0oooo05P0oooo0P00002X0?ooo`006`3oool00`000000oooo0?ooo`1L0?ooo`<0
0000X`3oool001/0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`2N0?ooo`006`3o
ool2000006<0oooo0P00002N0?ooo`006`3oool00`000000oooo0?ooo`1V0?ooo`@00000V03oool0
01/0oooo00<000000?ooo`3oool0J`3oool2000009D0oooo000K0?ooo`030000003oool0oooo06d0
oooo0P00002C0?ooo`006`3oool00`000000oooo0?ooo`1`0?ooo`<00000S`3oool001/0oooo00<0
00000?ooo`3oool0L`3oool00`000000oooo0?ooo`2<0?ooo`006`3oool00`000000oooo0?ooo`1e
0?ooo`800000R`3oool001/0oooo00<000000?ooo`3oool0M`3oool2000000030?ooo`000000oooo
08H0oooo000K0?ooo`800000O03oool3000008@0oooo000K0?ooo`030000003oool0oooo07l0oooo
0P0000210?ooo`006`3oool00`000000oooo0?ooo`210?ooo`800000O`3oool001/0oooo00<00000
0?ooo`3oool0Q03oool2000007`0oooo000K0?ooo`030000003oool0oooo08H0oooo0P00001j0?oo
o`006`3oool00`000000oooo0?ooo`290?ooo`800000M`3oool000030?ooo`000000000000800000
0`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0
R`3oool2000007D0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08h0oooo0P00001b0?ooo`000`3o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
103oool200000940oooo0P00001`0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2C0?ooo`800000
K@3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0U@3oool2000006/0oooo0000103oool000000000
000000090?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`2H0?ooo`030000003oool0oooo06L0oooo00030?ooo`030000003oool0oooo00P0
oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`2I0?ooo`800000I`3oool001/0oooo
00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`1R0?ooo`006`3oool00`000000oooo0?oo
o`2N0?ooo`800000HP3oool001/0oooo0P00002S0?ooo`030000003oool0oooo05d0oooo000K0?oo
o`030000003oool0oooo0:<0oooo0P00001M0?ooo`006`3oool00`000000oooo0?ooo`2W0?ooo`03
0000003oool0oooo05P0oooo000K0?ooo`030000003oool0oooo0:P0oooo0P00001H0?ooo`006`3o
ool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003oool0
oooo0:d0oooo0P00001C0?ooo`006`3oool00`000000oooo0?ooo`2a0?ooo`<00000CP3oool001/0
oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`190?ooo`006`3oool200000;P0oooo
0P0000190?ooo`006`3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo04@0oooo000K
0?ooo`030000003oool0oooo0;`0oooo0P0000140?ooo`006`3oool00`000000oooo0?ooo`300?oo
o`030000003oool0oooo03l0oooo000K0?ooo`030000003oool0oooo0<40oooo0P0000020?ooo`03
0000003oool0oooo03X0oooo000K0?ooo`030000003oool0oooo0<H0oooo0P00000j0?ooo`006`3o
ool00`000000oooo0?ooo`3:0?ooo`800000=P3oool001/0oooo0P00003=0?ooo`80000000<0oooo
0000003oool0<@3oool001/0oooo00<000000?ooo`3oool0d03oool3000002l0oooo000K0?ooo`03
0000003oool0oooo0=@0oooo1000000Z0?ooo`006`3oool00`000000oooo0?ooo`3I0?ooo`@00000
9@3oool001/0oooo00<000000?ooo`3oool0g`3oool300000200oooo000K0?ooo`030000003oool0
oooo0>@0oooo10000000103oool0000000000000000F0?ooo`0000<0oooo0000000000000P000003
0?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0k03oool00`000000oooo0?ooo`03000000030?ooo`0000000000008000000P3oool2
000000L0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool000<0oooo00<000000?oo
o`3oool01`3oool01@000000oooo0?ooo`000000oooo00D00000103oool200000?l0oooo103oool0
00<0oooo00<000000?ooo`3oool01`3oool01P000000oooo0?ooo`000000oooo00000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00030?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000050?ooo`030000003o
ool0oooo0?l0oooo0`3oool000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool00000
0`3oool200000?l0oooo2`3oool000<0oooo00<000000?ooo`3oool0203oool2000000D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, 0.93007, \
0.00620037, 0.000656671}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(minlist[thisv_, gg_, verbose_] := 
      Module[{lth, reslist, fs, fh, ftotal, gtemp, ls, lh}, \ reslist = {}; \ 
        lth = {}; \[IndentingNewLine] (*\(Print["\<v:\>", 
              thisv];\)*) \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.3 || 
            ToExpression[thisv] \[Equal] 0.7, 
          lth = thlistV3]; \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.5, lth = thlistV5]; 
        If[lth == {}, 
          Print["\<thlist error!\>"]]; \[IndentingNewLine] (*\(Print[
              lth];\)*) \[IndentingNewLine]Do[\[IndentingNewLine]lh = \
"\<EHV\>" <> thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]ls = "\<ESV\>" <> 
              thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<th:\>", lth[\([i]\)], "\<h:\>", lh, "\<s:\>", 
              ls]]; \[IndentingNewLine]fs = 
            Interpolation[Import[header <> ls]]; 
          fh = Interpolation[
              Import[header <> lh]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, 
              md_] := fs[qs/md] + fh[qs]; 
          gtemp = qs /. \(FindMinimum[\(ftotal[i]\)[qs, gg/Sqrt[3]], {qs, 
                    0.5, 5}]\)[\([2]\)]; \[IndentingNewLine]gtemp = \(ftotal[
                i]\)[2*gtemp, gg/Sqrt[3]]; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[lth[\([i]\)]], gtemp}], {i, 1, 
            Length[lth]}]; \[IndentingNewLine]reslist]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f05 = Interpolation[minlist["\<0.5\>", 0.3, 1]]; 
    f03 = Interpolation[minlist["\<0.3\>", 0.3, 1]]; 
    f07 = Interpolation[minlist["\<0.7\>", 0.3, 1]]; 
    Plot[{f05[th]/f05[0], f03[th]/f03[0], f07[th]/f07[0]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {{}, Dashing[{0.01, 0.01}], 
          Dashing[{0.05, 0.05}]}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5113593822367617`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5400962121315125`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -7.2927 7.8693 [
[.17539 .5641 -12 -9 ]
[.17539 .5641 12 0 ]
[.32696 .5641 -9 -9 ]
[.32696 .5641 9 0 ]
[.47854 .5641 -12 -9 ]
[.47854 .5641 12 0 ]
[.63011 .5641 -3 -9 ]
[.63011 .5641 3 0 ]
[.78169 .5641 -12 -9 ]
[.78169 .5641 12 0 ]
[.93327 .5641 -9 -9 ]
[.93327 .5641 9 0 ]
[.01131 .02575 -24 -4.5 ]
[.01131 .02575 0 4.5 ]
[.01131 .10444 -24 -4.5 ]
[.01131 .10444 0 4.5 ]
[.01131 .18314 -24 -4.5 ]
[.01131 .18314 0 4.5 ]
[.01131 .26183 -24 -4.5 ]
[.01131 .26183 0 4.5 ]
[.01131 .34052 -24 -4.5 ]
[.01131 .34052 0 4.5 ]
[.01131 .41922 -24 -4.5 ]
[.01131 .41922 0 4.5 ]
[.01131 .49791 -24 -4.5 ]
[.01131 .49791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .5766 m
.17539 .58285 L
s
[(0.25)] .17539 .5641 0 1 Mshowa
.32696 .5766 m
.32696 .58285 L
s
[(0.5)] .32696 .5641 0 1 Mshowa
.47854 .5766 m
.47854 .58285 L
s
[(0.75)] .47854 .5641 0 1 Mshowa
.63011 .5766 m
.63011 .58285 L
s
[(1)] .63011 .5641 0 1 Mshowa
.78169 .5766 m
.78169 .58285 L
s
[(1.25)] .78169 .5641 0 1 Mshowa
.93327 .5766 m
.93327 .58285 L
s
[(1.5)] .93327 .5641 0 1 Mshowa
.125 Mabswid
.05412 .5766 m
.05412 .58035 L
s
.08444 .5766 m
.08444 .58035 L
s
.11476 .5766 m
.11476 .58035 L
s
.14507 .5766 m
.14507 .58035 L
s
.2057 .5766 m
.2057 .58035 L
s
.23602 .5766 m
.23602 .58035 L
s
.26633 .5766 m
.26633 .58035 L
s
.29665 .5766 m
.29665 .58035 L
s
.35728 .5766 m
.35728 .58035 L
s
.38759 .5766 m
.38759 .58035 L
s
.41791 .5766 m
.41791 .58035 L
s
.44822 .5766 m
.44822 .58035 L
s
.50885 .5766 m
.50885 .58035 L
s
.53917 .5766 m
.53917 .58035 L
s
.56948 .5766 m
.56948 .58035 L
s
.5998 .5766 m
.5998 .58035 L
s
.66043 .5766 m
.66043 .58035 L
s
.69074 .5766 m
.69074 .58035 L
s
.72106 .5766 m
.72106 .58035 L
s
.75138 .5766 m
.75138 .58035 L
s
.81201 .5766 m
.81201 .58035 L
s
.84232 .5766 m
.84232 .58035 L
s
.87264 .5766 m
.87264 .58035 L
s
.90295 .5766 m
.90295 .58035 L
s
.96358 .5766 m
.96358 .58035 L
s
.9939 .5766 m
.9939 .58035 L
s
.25 Mabswid
0 .5766 m
1 .5766 L
s
.02381 .02575 m
.03006 .02575 L
s
[(0.93)] .01131 .02575 1 0 Mshowa
.02381 .10444 m
.03006 .10444 L
s
[(0.94)] .01131 .10444 1 0 Mshowa
.02381 .18314 m
.03006 .18314 L
s
[(0.95)] .01131 .18314 1 0 Mshowa
.02381 .26183 m
.03006 .26183 L
s
[(0.96)] .01131 .26183 1 0 Mshowa
.02381 .34052 m
.03006 .34052 L
s
[(0.97)] .01131 .34052 1 0 Mshowa
.02381 .41922 m
.03006 .41922 L
s
[(0.98)] .01131 .41922 1 0 Mshowa
.02381 .49791 m
.03006 .49791 L
s
[(0.99)] .01131 .49791 1 0 Mshowa
.125 Mabswid
.02381 .04149 m
.02756 .04149 L
s
.02381 .05723 m
.02756 .05723 L
s
.02381 .07297 m
.02756 .07297 L
s
.02381 .08871 m
.02756 .08871 L
s
.02381 .12018 m
.02756 .12018 L
s
.02381 .13592 m
.02756 .13592 L
s
.02381 .15166 m
.02756 .15166 L
s
.02381 .1674 m
.02756 .1674 L
s
.02381 .19888 m
.02756 .19888 L
s
.02381 .21461 m
.02756 .21461 L
s
.02381 .23035 m
.02756 .23035 L
s
.02381 .24609 m
.02756 .24609 L
s
.02381 .27757 m
.02756 .27757 L
s
.02381 .29331 m
.02756 .29331 L
s
.02381 .30905 m
.02756 .30905 L
s
.02381 .32478 m
.02756 .32478 L
s
.02381 .35626 m
.02756 .35626 L
s
.02381 .372 m
.02756 .372 L
s
.02381 .38774 m
.02756 .38774 L
s
.02381 .40348 m
.02756 .40348 L
s
.02381 .43495 m
.02756 .43495 L
s
.02381 .45069 m
.02756 .45069 L
s
.02381 .46643 m
.02756 .46643 L
s
.02381 .48217 m
.02756 .48217 L
s
.02381 .51365 m
.02756 .51365 L
s
.02381 .52939 m
.02756 .52939 L
s
.02381 .54513 m
.02756 .54513 L
s
.02381 .56086 m
.02756 .56086 L
s
.02381 .01001 m
.02756 .01001 L
s
.02381 .59234 m
.02756 .59234 L
s
.02381 .60808 m
.02756 .60808 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .5766 m
.02499 .5766 L
.02605 .57659 L
.02729 .57658 L
.02846 .57657 L
.03053 .57654 L
.03279 .5765 L
.03527 .57643 L
.0379 .57635 L
.04262 .57616 L
.05205 .57562 L
.06244 .57478 L
.07293 .57368 L
.0842 .57222 L
.10458 .56883 L
.1458 .55914 L
.18551 .54626 L
.22371 .53104 L
.26435 .51224 L
.30348 .49203 L
.34506 .46902 L
.38513 .44591 L
.42368 .42309 L
.46468 .39908 L
.50417 .37685 L
.54214 .3566 L
.58257 .33648 L
.62148 .31878 L
.66284 .30233 L
.70268 .28878 L
.74101 .27776 L
.78179 .26813 L
.82106 .26081 L
.85881 .25548 L
.87816 .25337 L
.89901 .25155 L
.91905 .25023 L
.92913 .24972 L
.94015 .24927 L
.94928 .249 L
.95758 .24881 L
.96217 .24874 L
.96459 .24871 L
.96715 .24869 L
.96939 .24867 L
.97058 .24866 L
.97185 .24865 L
.97302 .24865 L
.97409 .24865 L
.97517 .24864 L
Mistroke
.97619 .24864 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .5766 m
.02605 .57662 L
.02846 .57663 L
.03072 .57665 L
.03279 .57665 L
.03405 .57666 L
.03521 .57666 L
.03649 .57666 L
.03713 .57666 L
.03784 .57666 L
.03903 .57666 L
.04031 .57666 L
.04151 .57666 L
.04262 .57665 L
.04514 .57665 L
.04748 .57663 L
.05004 .57662 L
.05278 .5766 L
.05785 .57655 L
.06244 .57649 L
.07287 .57632 L
.08414 .57608 L
.10458 .57551 L
.14558 .57388 L
.18507 .57188 L
.22304 .56972 L
.26347 .56735 L
.30238 .56518 L
.34374 .56317 L
.36443 .56234 L
.37353 .56203 L
.38358 .56172 L
.39317 .56149 L
.40217 .56132 L
.41167 .56119 L
.41701 .56113 L
.42191 .56109 L
.42665 .56106 L
.4293 .56104 L
.43056 .56104 L
.43171 .56104 L
.43279 .56103 L
.43397 .56103 L
.43515 .56103 L
.43641 .56103 L
.43751 .56103 L
.43869 .56103 L
.43981 .56103 L
.44083 .56103 L
.44211 .56103 L
Mistroke
.44347 .56103 L
.44475 .56104 L
.44592 .56104 L
.44877 .56105 L
.45145 .56107 L
.4563 .5611 L
.46154 .56116 L
.47107 .56129 L
.48151 .56149 L
.49242 .56176 L
.50259 .56208 L
.51307 .5625 L
.52298 .56302 L
.54155 .56414 L
.57993 .56697 L
.62077 .57064 L
.66009 .57473 L
.69789 .57897 L
.73814 .58363 L
.77688 .58805 L
.81808 .5925 L
.85775 .59635 L
.89591 .59945 L
.91721 .60086 L
.93653 .60192 L
.94619 .60236 L
.95665 .60277 L
.97562 .60331 L
.97619 .60332 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .5766 m
.02499 .57663 L
.02605 .57666 L
.02729 .57668 L
.02846 .57669 L
.02954 .5767 L
.03053 .5767 L
.03163 .5767 L
.03279 .5767 L
.03395 .57669 L
.0352 .57667 L
.03638 .57665 L
.03746 .57663 L
.04011 .57655 L
.04262 .57645 L
.04753 .57619 L
.0521 .57586 L
.06244 .57485 L
.07314 .57338 L
.08284 .57171 L
.10458 .56678 L
.12383 .56111 L
.14465 .55367 L
.18565 .53529 L
.22514 .51333 L
.26311 .48873 L
.30353 .45927 L
.34244 .42818 L
.3838 .39271 L
.42365 .35631 L
.46198 .32028 L
.50276 .28159 L
.54203 .24477 L
.57978 .21029 L
.61998 .17519 L
.65867 .14427 L
.69981 .11455 L
.73943 .08904 L
.77754 .06763 L
.8181 .04848 L
.85715 .03384 L
.87706 .02789 L
.89864 .02264 L
.90875 .02062 L
.91945 .0188 L
.92947 .0174 L
.93863 .01636 L
.94798 .01556 L
.95314 .01524 L
.95803 .015 L
Mistroke
.96022 .01491 L
.96254 .01484 L
.96473 .01479 L
.96672 .01475 L
.96794 .01474 L
.96907 .01472 L
.9703 .01472 L
.9716 .01472 L
.97273 .01472 L
.97379 .01472 L
.97495 .01473 L
.97619 .01475 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0kP3oool=000000L0oooo00020?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`<00000103oool2000000D0oooo00<000000?ooo`3oool0k@3oool00`00
0000oooo0?ooo`0B0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00001@3o
ool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`800000h03oool200000240oooo00001@3oool000000?ooo`3oool0000000T0oooo0`000003
0?ooo`8000001@3oool00`000000oooo0?ooo`3M0?ooo`8000008`3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0fP3oool3000002D0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0=H0
oooo1000000X0?ooo`000P3oool2000000X0oooo0P0000040?ooo`8000001@3oool200000=D0oooo
0P00000/0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0
oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`370?ooo`800000>@3oool001/0oooo00<000000?ooo`3oool0a@3oool2000003/0oooo000K0?oo
o`800000a03oool2000003d0oooo000K0?ooo`030000003oool0oooo0<40oooo0P00000o0?ooo`00
6`3oool00`000000oooo0?ooo`2o0?ooo`800000@@3oool001/0oooo00<000000?ooo`3oool0_@3o
ool2000004<0oooo000K0?ooo`800000_@3oool00`000000oooo0?ooo`130?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool00080oooo
0P0000040?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0o`3oool30?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`000000100000040?ooo`800000
o`3oool40?ooo`0000D0oooo0000003oool0oooo000000090?ooo`<0000000D0oooo0000003oool0
oooo000000050?ooo`030000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo0?ooo`00
0000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool0/@3oool00`000000oooo0?ooo`1>0?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`040000003oool0oooo000000<0oooo0P0000050?ooo`030000003oool0oooo0:l0oooo0P00001A
0?ooo`000P3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P00002_0?oo
o`030000003oool0oooo0540oooo000K0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3o
ool0DP3oool001/0oooo00<000000?ooo`3oool0Z`3oool2000005D0oooo000K0?ooo`030000003o
ool0oooo0:X0oooo00<000000?ooo`3oool0E@3oool001/0oooo0P00002Z0?ooo`030000003oool0
oooo05H0oooo000K0?ooo`030000003oool0oooo0:L0oooo0P00001I0?ooo`006`3oool00`000000
oooo0?ooo`2V0?ooo`030000003oool0oooo05T0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo09/0oooo0P00001U0?ooo`000P3oool2000000@0oooo00<000000?oo
o`3oool00P3oool3000000<0oooo0`0000050?ooo`030000003oool0oooo09X0oooo00<000000?oo
o`3oool0I@3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`1V0?oo
o`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool2000009T0oooo00<000000?ooo`3oool0I`3oool000050?ooo`000000oooo0?oo
o`0000002@3oool300000080oooo0`0000050?ooo`030000003oool0oooo09H0oooo0P00001Z0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo06X0oooo00001@3o
ool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0J`3oool00080oooo0P00000:
0?ooo`8000000`3oool4000000@0oooo0P00002D0?ooo`030000003oool0oooo06`0oooo000K0?oo
o`030000003oool0oooo0980oooo00<000000?ooo`3oool0K@3oool001/0oooo00<000000?ooo`3o
ool0T@3oool00`000000oooo0?ooo`1^0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo08P0oooo00<000000?oo
o`3oool0M`3oool001/0oooo0P0000280?ooo`030000003oool0oooo07P0oooo000K0?ooo`030000
003oool0oooo08H0oooo00<000000?ooo`3oool0H03ooolB000000L0oooo00020?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`<00000103oool2000000D0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`1F0?ooo`/000006@3oool000050?ooo`000000oooo0?ooo`0000002`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
Q03oool00`000000oooo0?ooo`1?0?ooo`P00000903oool000050?ooo`000000oooo0?ooo`000000
2`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P0000230?ooo`80
0000B`3oool7000002`0oooo00001@3oool000000?ooo`3oool0000000T0oooo0`0000020?ooo`<0
00001@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo04D0oooo1P00000c0?ooo`00
00D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0480oooo1000000i0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo03l0oooo1000000m
0?ooo`000P3oool2000000X0oooo0P0000040?ooo`<00000103oool00`000000oooo0?ooo`1n0?oo
o`030000003oool0oooo03d0oooo0`0000110?ooo`006`3oool200000;`0oooo0`0000140?ooo`00
6`3oool00`000000oooo0?ooo`2g0?ooo`@00000A`3oool001/0oooo00<000000?ooo`3oool0/`3o
ool4000004/0oooo000K0?ooo`030000003oool0oooo0;00oooo0`00001?0?ooo`006`3oool20000
0:d0oooo1000001B0?ooo`006`3oool00`000000oooo0?ooo`2Y0?ooo`<00000EP3oool001/0oooo
00<000000?ooo`3oool0YP3oool3000005T0oooo000K0?ooo`030000003oool0oooo0:@0oooo0P00
001L0?ooo`006`3oool2000007D0oooo00<000000?ooo`3oool0:`3oool2000005h0oooo000K0?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool0:P3oool200000600oooo000K0?ooo`03
0000003oool0oooo0780oooo00<000000?ooo`3oool0:@3oool200000680oooo000K0?ooo`030000
003oool0oooo0740oooo00<000000?ooo`3oool09`3oool3000006@0oooo000K0?ooo`800000L@3o
ool00`000000oooo0?ooo`0U0?ooo`<00000I`3oool001/0oooo00<000000?ooo`3oool0K`3oool0
0`000000oooo0?ooo`0T0?ooo`800000JP3oool00080oooo0P0000040?ooo`030000003oool0oooo
0080oooo0`0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0KP3oool00`00
0000oooo0?ooo`0R0?ooo`<00000K03oool000050?ooo`000000oooo0?ooo`0000002`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0Q
0?ooo`800000K`3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo0P00001]0?ooo`030000003oool0oooo0200oooo0P00001a
0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`<00000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool07`3oool2000007<0oooo00001@3o
ool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0L`3oool000050?ooo`000000
oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0RP3oool2000007H0oooo00020?ooo`8000002P3oool2000000<0oooo
100000040?ooo`030000003oool0oooo08P0oooo0P00001h0?ooo`006`3oool2000008L0oooo0P00
001j0?ooo`006`3oool00`000000oooo0?ooo`240?ooo`800000O03oool001/0oooo00<000000?oo
o`3oool0PP3oool2000007h0oooo000K0?ooo`030000003oool0oooo0800oooo0P0000200?ooo`00
6`3oool2000007l0oooo0P0000220?ooo`006`3oool00`000000oooo0?ooo`1Q0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0PP3oool001/0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`0H0?ooo`800000Q@3oool001/0oooo00<000000?ooo`3oool0G`3oool00`00
0000oooo0?ooo`0G0?ooo`800000Q`3oool001/0oooo0P00001O0?ooo`030000003oool0oooo01H0
oooo0P0000290?ooo`006`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01D0oooo
0P00002;0?ooo`006`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01@0oooo0P00
002=0?ooo`006`3oool00`000000oooo0?ooo`1J0?ooo`8000005P3oool00`000000oooo0?ooo`2=
0?ooo`006`3oool2000005X0oooo00<000000?ooo`3oool0503oool200000900oooo000K0?ooo`03
0000003oool0oooo05P0oooo00<000000?ooo`3oool04`3oool200000980oooo00020?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`<00000103oool2000000D0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`0B0?ooo`800000U03oool000050?ooo`000000oooo0?ooo`000000
2`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0JP3oool2000009H0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`020?ooo`800000J@3oool2000009P0oooo00001@3oool0
00000?ooo`3oool0000000T0oooo0`0000030?ooo`8000001@3oool00`000000oooo0?ooo`1W0?oo
o`030000003oool0oooo09P0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo06D0oooo0P00
002K0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1S0?ooo`800000W@3oool00080oooo
0P00000:0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0HP3oool00`000000oooo
0?ooo`2M0?ooo`006`3oool200000640oooo0P00002P0?ooo`006`3oool00`000000oooo0?ooo`1N
0?ooo`800000XP3oool001/0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0:80oooo000K0?ooo`030000003oool0oooo04/0oooo0P00000>0?ooo`80
0000Y@3oool001/0oooo0P00001;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
Y@3oool001/0oooo00<000000?ooo`3oool0B03oool2000000h0oooo0P00002X0?ooo`006`3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo00`0oooo0P00002Z0?ooo`006`3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0ZP3oool001/0
oooo0P0000150?ooo`8000003@3oool200000:d0oooo000K0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2]0?ooo`006`3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo00/0oooo0P00002`0?ooo`006`3oool00`000000oooo0?ooo`1>
0?ooo`800000/P3oool001/0oooo0P00001=0?ooo`800000]03oool001/0oooo00<000000?ooo`3o
ool0BP3oool200000;H0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000
0`3oool3000000D0oooo00<000000?ooo`3oool0B03oool200000;P0oooo00001@3oool000000?oo
o`3oool0000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo04H0oooo0P00002j0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000004D0oooo0P00002l0?ooo`0000D0
oooo0000003oool0oooo000000090?ooo`<000000`3oool3000000@0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`080?ooo`800000_P3oool000050?ooo`000000oooo0?ooo`000000
203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0=@3oool2000000T0oooo0P0000300?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0c0?ooo`8000002@3oool200000<80oooo00020?ooo`8000002P3oool2000000@0oooo0P000005
0?ooo`800000<`3oool00`000000oooo0?ooo`070?ooo`800000a03oool001/0oooo00<000000?oo
o`3oool0<03oool2000000P0oooo0P0000360?ooo`006`3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo00H0oooo0P0000380?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`800000
1`3oool200000<X0oooo000K0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool01@3o
ool200000<`0oooo000K0?ooo`800000<P3oool300000<h0oooo000K0?ooo`030000003oool0oooo
02l0oooo0P00003A0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`@000000P3oool3000001L0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`00000H0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo0`00000L0?ooo`@000006`3oool4000000<0oooo00<000000?ooo`3oool00P3oool400000080
oooo0`00000G0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<00000303oool001/0oooo
00<000000?ooo`3oool06P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0?oo
o`8000000`3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool0503oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool001/0oooo0P00000K0?ooo`040000003oool0oooo000000T0oooo0`00
00050?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`0D0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0000003o
ool00P0000030?ooo`<0000000<0oooo0000003oool00P3oool3000001H0oooo00@000000?ooo`3o
ool00000203oool3000001L0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3o
ool3000001h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`090?ooo`040000003o
ool0oooo0?ooo`<000006@3oool00`000000oooo0?ooo`070?ooo`<00000303oool001/0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo00000002000000<0oooo0P0000050?ooo`040000003o
ool0oooo000001P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0G0?ooo`04
0000003oool0oooo000000/0oooo00@000000?ooo`3oool00000803oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000006`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo01T0oooo0`000000
0`3oool000000?ooo`03000000@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0F0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool05`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0703oool30000
01`0oooo0`0000090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool05`3oool3
000000T0oooo00<000000?ooo`3oool0303oool001/0oooo0P00000F0?ooo`@000000P3oool40000
00P0oooo0P0000030?ooo`@000005P3oool2000000T0oooo100000030?ooo`<000000P3oool40000
00030?ooo`00000000000080000000<0oooo0000000000000P0000000`3oool00000000000020000
0080oooo0`0000020?ooo`@0000000<0oooo0000000000000`00000M0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0203oool2000000<0oooo1000000H0?ooo`030000003oool0oooo
00L0oooo1000000;0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`P000009`3oool400000080
oooo0`0000020?ooo`@0000000<0oooo0000000000000P00000Y0?ooo`030000003oool0oooo00<0
00000P3oool4000000030?ooo`000000000007@0oooo000K0?ooo`030000003oool0oooo0100oooo
1@00000M0?ooo`@000000P3oool300000080oooo1000001=0?ooo`8000000P3oool300000080oooo
1000001W0?ooo`006`3oool00`000000oooo0?ooo`090?ooo`L000003@3oool4000000030?ooo`00
00000000008000000P3oool300000080oooo1000001[0?ooo`@000000P3oool00`000000oooo0?oo
o`1M0?ooo`00503ooooo000000d00000000K0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P0000000`3o
ool0000000000002000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`4000000@3oool10?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo01H0oooo0`0000020?ooo`800000203oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo0100oooo000K0?ooo`030000003oool0oooo0;h0oooo0P0000000`3oool00000
0000000200000080oooo00<000000?ooo`3oool0>03oool001/0oooo0P0000390?ooo`8000000P3o
ool3000003<0oooo000K0?ooo`030000003oool0oooo0=40oooo100000000`3oool0000000000002
000002P0oooo000K0?ooo`030000003oool0oooo0=`0oooo0`0000020?ooo`@0000000<0oooo0000
000000006P3oool001/0oooo00<000000?ooo`3oool0j03oool200000080oooo0`0000020?ooo`@0
000000<0oooo0000000000000P0000080?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, 0.923733, \
0.00620037, 0.000477719}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %195]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -6.56434 7.08494 [
[.17539 .5081 -12 -9 ]
[.17539 .5081 12 0 ]
[.32696 .5081 -9 -9 ]
[.32696 .5081 9 0 ]
[.47854 .5081 -12 -9 ]
[.47854 .5081 12 0 ]
[.63011 .5081 -3 -9 ]
[.63011 .5081 3 0 ]
[.78169 .5081 -12 -9 ]
[.78169 .5081 12 0 ]
[.93327 .5081 -9 -9 ]
[.93327 .5081 9 0 ]
[.01131 .0955 -24 -4.5 ]
[.01131 .0955 0 4.5 ]
[.01131 .2372 -24 -4.5 ]
[.01131 .2372 0 4.5 ]
[.01131 .3789 -24 -4.5 ]
[.01131 .3789 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .5206 m
.17539 .52685 L
s
[(0.25)] .17539 .5081 0 1 Mshowa
.32696 .5206 m
.32696 .52685 L
s
[(0.5)] .32696 .5081 0 1 Mshowa
.47854 .5206 m
.47854 .52685 L
s
[(0.75)] .47854 .5081 0 1 Mshowa
.63011 .5206 m
.63011 .52685 L
s
[(1)] .63011 .5081 0 1 Mshowa
.78169 .5206 m
.78169 .52685 L
s
[(1.25)] .78169 .5081 0 1 Mshowa
.93327 .5206 m
.93327 .52685 L
s
[(1.5)] .93327 .5081 0 1 Mshowa
.125 Mabswid
.05412 .5206 m
.05412 .52435 L
s
.08444 .5206 m
.08444 .52435 L
s
.11476 .5206 m
.11476 .52435 L
s
.14507 .5206 m
.14507 .52435 L
s
.2057 .5206 m
.2057 .52435 L
s
.23602 .5206 m
.23602 .52435 L
s
.26633 .5206 m
.26633 .52435 L
s
.29665 .5206 m
.29665 .52435 L
s
.35728 .5206 m
.35728 .52435 L
s
.38759 .5206 m
.38759 .52435 L
s
.41791 .5206 m
.41791 .52435 L
s
.44822 .5206 m
.44822 .52435 L
s
.50885 .5206 m
.50885 .52435 L
s
.53917 .5206 m
.53917 .52435 L
s
.56948 .5206 m
.56948 .52435 L
s
.5998 .5206 m
.5998 .52435 L
s
.66043 .5206 m
.66043 .52435 L
s
.69074 .5206 m
.69074 .52435 L
s
.72106 .5206 m
.72106 .52435 L
s
.75138 .5206 m
.75138 .52435 L
s
.81201 .5206 m
.81201 .52435 L
s
.84232 .5206 m
.84232 .52435 L
s
.87264 .5206 m
.87264 .52435 L
s
.90295 .5206 m
.90295 .52435 L
s
.96358 .5206 m
.96358 .52435 L
s
.9939 .5206 m
.9939 .52435 L
s
.25 Mabswid
0 .5206 m
1 .5206 L
s
.02381 .0955 m
.03006 .0955 L
s
[(0.94)] .01131 .0955 1 0 Mshowa
.02381 .2372 m
.03006 .2372 L
s
[(0.96)] .01131 .2372 1 0 Mshowa
.02381 .3789 m
.03006 .3789 L
s
[(0.98)] .01131 .3789 1 0 Mshowa
.125 Mabswid
.02381 .13093 m
.02756 .13093 L
s
.02381 .16635 m
.02756 .16635 L
s
.02381 .20177 m
.02756 .20177 L
s
.02381 .27262 m
.02756 .27262 L
s
.02381 .30805 m
.02756 .30805 L
s
.02381 .34347 m
.02756 .34347 L
s
.02381 .41432 m
.02756 .41432 L
s
.02381 .44975 m
.02756 .44975 L
s
.02381 .48517 m
.02756 .48517 L
s
.02381 .06008 m
.02756 .06008 L
s
.02381 .02465 m
.02756 .02465 L
s
.02381 .55602 m
.02756 .55602 L
s
.02381 .59145 m
.02756 .59145 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .5206 m
.02499 .52059 L
.02605 .52059 L
.02729 .52058 L
.02846 .52057 L
.03053 .52054 L
.03279 .5205 L
.03527 .52044 L
.0379 .52037 L
.04262 .5202 L
.05205 .51971 L
.06244 .51896 L
.07293 .51797 L
.0842 .51665 L
.10458 .5136 L
.1458 .50488 L
.18551 .49328 L
.22371 .47958 L
.26435 .46265 L
.30348 .44446 L
.34506 .42374 L
.38513 .40293 L
.42368 .38239 L
.46468 .36077 L
.50417 .34075 L
.54214 .32253 L
.58257 .30441 L
.62148 .28847 L
.66284 .27367 L
.70268 .26146 L
.74101 .25154 L
.78179 .24287 L
.82106 .23628 L
.85881 .23149 L
.87816 .22959 L
.89901 .22794 L
.91905 .22675 L
.92913 .22629 L
.94015 .22589 L
.94928 .22564 L
.95758 .22548 L
.96217 .22542 L
.96459 .22539 L
.96715 .22536 L
.96939 .22535 L
.97058 .22534 L
.97185 .22534 L
.97302 .22533 L
.97409 .22533 L
.97517 .22533 L
Mistroke
.97619 .22533 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .5206 m
.02605 .52061 L
.02846 .52063 L
.03072 .52064 L
.03279 .52064 L
.03405 .52065 L
.03521 .52065 L
.03649 .52065 L
.03713 .52065 L
.03784 .52065 L
.03903 .52065 L
.04031 .52065 L
.04151 .52065 L
.04262 .52064 L
.04514 .52064 L
.04748 .52063 L
.05004 .52061 L
.05278 .52059 L
.05785 .52055 L
.06244 .5205 L
.07287 .52035 L
.08414 .52013 L
.10458 .51961 L
.14558 .51815 L
.18507 .51635 L
.22304 .5144 L
.26347 .51227 L
.30238 .51031 L
.34374 .5085 L
.36443 .50776 L
.37353 .50747 L
.38358 .50719 L
.39317 .50699 L
.40217 .50684 L
.41167 .50672 L
.41701 .50667 L
.42191 .50663 L
.42665 .5066 L
.4293 .50659 L
.43056 .50659 L
.43171 .50658 L
.43279 .50658 L
.43397 .50658 L
.43515 .50657 L
.43641 .50657 L
.43751 .50657 L
.43869 .50657 L
.43981 .50657 L
.44083 .50657 L
.44211 .50658 L
Mistroke
.44347 .50658 L
.44475 .50658 L
.44592 .50658 L
.44877 .5066 L
.45145 .50661 L
.4563 .50664 L
.46154 .50669 L
.47107 .50681 L
.48151 .50699 L
.49242 .50724 L
.50259 .50752 L
.51307 .5079 L
.52298 .50837 L
.54155 .50937 L
.57993 .51193 L
.62077 .51523 L
.66009 .51891 L
.69789 .52273 L
.73814 .52692 L
.77688 .53091 L
.81808 .53491 L
.85775 .53837 L
.89591 .54117 L
.91721 .54244 L
.93653 .54339 L
.94619 .54379 L
.95665 .54416 L
.97562 .54464 L
.97619 .54465 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .5206 m
.02499 .52062 L
.02605 .52065 L
.02729 .52066 L
.02846 .52068 L
.02954 .52069 L
.03053 .52069 L
.03163 .52069 L
.03279 .52068 L
.03395 .52068 L
.0352 .52066 L
.03638 .52064 L
.03746 .52062 L
.04011 .52055 L
.04262 .52046 L
.04753 .52022 L
.0521 .51993 L
.06244 .51902 L
.07314 .5177 L
.08284 .51619 L
.10458 .51175 L
.12383 .50665 L
.14465 .49995 L
.18565 .4834 L
.22514 .46363 L
.26311 .44149 L
.30353 .41496 L
.34244 .38697 L
.3838 .35504 L
.42365 .32227 L
.46198 .28982 L
.50276 .25499 L
.54203 .22184 L
.57978 .1908 L
.61998 .1592 L
.65867 .13136 L
.69981 .10459 L
.73943 .08163 L
.77754 .06236 L
.8181 .04512 L
.85715 .03194 L
.87706 .02658 L
.89864 .02185 L
.90875 .02003 L
.91945 .0184 L
.92947 .01713 L
.93863 .0162 L
.94798 .01548 L
.95314 .01518 L
.95803 .01497 L
Mistroke
.96022 .01489 L
.96254 .01483 L
.96473 .01478 L
.96672 .01475 L
.96794 .01473 L
.96907 .01472 L
.9703 .01472 L
.9716 .01472 L
.97273 .01472 L
.97379 .01472 L
.97495 .01473 L
.97619 .01474 L
Mfstroke
[ ] 0 setdash
.02381 .5206 m
.02499 .5206 L
.02605 .5206 L
.02729 .52059 L
.02846 .52058 L
.02954 .52057 L
.03053 .52056 L
.03279 .52053 L
.03506 .52048 L
.03756 .52042 L
.04262 .52026 L
.04755 .52004 L
.05285 .51976 L
.06244 .5191 L
.07373 .51808 L
.08445 .51689 L
.10458 .51403 L
.14277 .50653 L
.18342 .4957 L
.22255 .48281 L
.26413 .46686 L
.3042 .44972 L
.34275 .43206 L
.38375 .41252 L
.42324 .39346 L
.46121 .37536 L
.50163 .35681 L
.54054 .34027 L
.5819 .32403 L
.62175 .3097 L
.66008 .29777 L
.70086 .28701 L
.74013 .27841 L
.77788 .27169 L
.81808 .26608 L
.85677 .26208 L
.87681 .2605 L
.89791 .25917 L
.91765 .25823 L
.93602 .2576 L
.94654 .25734 L
.95171 .25724 L
.95647 .25716 L
.96072 .2571 L
.96539 .25705 L
.97009 .25701 L
.97266 .25699 L
.97506 .25698 L
.97619 .25698 L
s
[ .01 .01 ] 0 setdash
.02381 .5206 m
.02846 .52062 L
.03279 .52063 L
.03754 .52064 L
.0402 .52065 L
.04262 .52065 L
.04385 .52065 L
.04516 .52066 L
.04627 .52066 L
.0475 .52066 L
.04882 .52066 L
.04957 .52066 L
.05024 .52066 L
.05156 .52066 L
.05281 .52066 L
.05397 .52066 L
.0552 .52065 L
.05742 .52065 L
.06005 .52065 L
.06244 .52064 L
.06787 .52063 L
.07287 .52062 L
.08414 .52057 L
.10458 .52047 L
.14407 .52023 L
.16393 .52012 L
.1726 .52008 L
.18204 .52004 L
.18724 .52003 L
.19206 .52002 L
.19666 .52001 L
.19898 .52001 L
.20031 .52001 L
.20155 .52001 L
.20277 .52 L
.20346 .52 L
.20411 .52 L
.20541 .52 L
.20614 .52 L
.2068 .52 L
.20799 .52 L
.20928 .52001 L
.21049 .52001 L
.21161 .52001 L
.21412 .52001 L
.21688 .52002 L
.21977 .52002 L
.22246 .52003 L
.22744 .52005 L
.23287 .52007 L
Mistroke
.24275 .52013 L
.25237 .52022 L
.26129 .52032 L
.28185 .52063 L
.30047 .52103 L
.31975 .52157 L
.34059 .52233 L
.36017 .52321 L
.38164 .52439 L
.42118 .52739 L
.46166 .53134 L
.50062 .53597 L
.54203 .54208 L
.58193 .54877 L
.62031 .55569 L
.66115 .5635 L
.70047 .57114 L
.73827 .5783 L
.77852 .58542 L
.81726 .59153 L
.85846 .59692 L
.87902 .59908 L
.89813 .60073 L
.91659 .60197 L
.92692 .6025 L
.93629 .60286 L
.94114 .60301 L
.94627 .60314 L
.95064 .60322 L
.95313 .60326 L
.95545 .60328 L
.95674 .60329 L
.95814 .6033 L
.95946 .60331 L
.96068 .60332 L
.96178 .60332 L
.963 .60332 L
.96426 .60332 L
.96546 .60331 L
.96677 .60331 L
.96815 .6033 L
.97062 .60328 L
.97328 .60324 L
.97619 .6032 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .5206 m
.02605 .52067 L
.02729 .52071 L
.02846 .52073 L
.02954 .52075 L
.03072 .52077 L
.0318 .52078 L
.03279 .52079 L
.03396 .52079 L
.03506 .52079 L
.03626 .52078 L
.03756 .52077 L
.03821 .52076 L
.03891 .52075 L
.0402 .52072 L
.04262 .52066 L
.04523 .52056 L
.04759 .52046 L
.0529 .52015 L
.05781 .51978 L
.06244 .51935 L
.07299 .5181 L
.08269 .51663 L
.10458 .51218 L
.1234 .50717 L
.14407 .50048 L
.18449 .48402 L
.2234 .4644 L
.26476 .43999 L
.30461 .41353 L
.34294 .38583 L
.38372 .35445 L
.42298 .32268 L
.46074 .29143 L
.50094 .258 L
.53963 .22633 L
.58077 .1937 L
.62039 .1638 L
.6585 .13748 L
.69906 .11217 L
.7381 .09048 L
.7796 .07052 L
.81958 .05454 L
.85805 .04239 L
.87754 .0375 L
.89897 .03316 L
.90878 .03153 L
.91933 .03005 L
.92921 .02892 L
.93837 .02809 L
Mistroke
.94765 .02746 L
.95256 .02722 L
.95506 .02712 L
.95777 .02703 L
.96037 .02697 L
.96151 .02694 L
.96275 .02692 L
.96385 .02691 L
.96503 .02689 L
.96628 .02688 L
.96744 .02688 L
.96857 .02687 L
.96979 .02687 L
.97095 .02688 L
.97202 .02689 L
.97298 .0269 L
.97404 .02691 L
.97619 .02695 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0>d0oooo1000000A0?ooo`006`3oool00`00
0000oooo0?ooo`3W0?ooo`H000005@3oool001/0oooo0P00003T0?ooo`@000006`3oool001/0oooo
00<000000?ooo`3oool0k`3oool200000140oooo000K0?ooo`030000003oool0oooo0>`0oooo0`00
000C0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0=H0oooo0P0000050?ooo`<000008P3oool001/0oooo00<000000?ooo`3oool0dP3oool4000000@0
oooo0`00000U0?ooo`006`3oool00`000000oooo0?ooo`3?0?ooo`<000001@3oool3000002P0oooo
000K0?ooo`030000003oool0oooo0<`0oooo0`0000050?ooo`<00000:`3oool001/0oooo00<00000
0?ooo`3oool0bP3oool2000000H0oooo0P00000^0?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0a03oool2
000003`0oooo000K0?ooo`030000003oool0oooo0;h0oooo00@000000?ooo`3oool0oooo0P00000n
0?ooo`006`3oool00`000000oooo0?ooo`2l0?ooo`8000000P3oool200000400oooo000K0?ooo`03
0000003oool0oooo0;/0oooo00<000000?ooo`3oool00P0000120?ooo`000P3oool2000000@0oooo
00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`2i0?ooo`80000000<0oooo000000000000A03oool000050?ooo`000000oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
]`3oool200000080oooo00<000000?ooo`3oool0A03oool000050?ooo`000000oooo0?ooo`000000
2`3oool00`000000oooo00000004000000@0oooo0P00002g0?ooo`050000003oool0oooo0?ooo`00
0000A`3oool000050?ooo`000000oooo0?ooo`0000002@3oool3000000050?ooo`000000oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`2d0?ooo`800000C03oool000050?ooo`000000oooo0?oo
o`000000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool0/`3oool00`000000oooo0?ooo`1<0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo0`3o
ool00080oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo0540oooo000K0?ooo`030000003oool0oooo0:`0oooo
0P00001D0?ooo`006`3oool00`000000oooo0?ooo`2Z0?ooo`800000EP3oool001/0oooo00<00000
0?ooo`3oool0Y`3oool00`000000oooo0000001H0?ooo`006`3oool200000:L0oooo0`00001I0?oo
o`006`3oool00`000000oooo0?ooo`2T0?ooo`<00000F`3oool001/0oooo00<000000?ooo`3oool0
XP3oool4000005`0oooo000K0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`000000GP3o
ool001/0oooo00<000000?ooo`3oool0W`3oool200000640oooo000K0?ooo`030000003oool0oooo
09d0oooo0P00001S0?ooo`006`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo06<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo06L0oooo000K0?ooo`030000
003oool0oooo09H0oooo0P00001Z0?ooo`006`3oool00`000000oooo0?ooo`2E0?ooo`030000003o
ool0oooo06X0oooo000K0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0J`3oool0
01/0oooo00<000000?ooo`3oool0TP3oool2000006h0oooo000K0?ooo`030000003oool0oooo0940
oooo00<000000?ooo`3oool0KP3oool001/0oooo00<000000?ooo`3oool0S`3oool200000740oooo
000K0?ooo`030000003oool0oooo08h0oooo0P00001b0?ooo`006`3oool2000008h0oooo00<00000
0?ooo`3oool0LP3oool001/0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`1c0?oo
o`006`3oool00`000000oooo0?ooo`2:0?ooo`800000MP3oool001/0oooo00<000000?ooo`3oool0
R@3oool00`000000oooo0?ooo`1f0?ooo`006`3oool00`000000oooo0?ooo`280?ooo`030000003o
ool0oooo07L0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0h`3ooolH000000L0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<0
0000103oool2000000D0oooo00<000000?ooo`3oool0f@3oool:000001l0oooo00001@3oool00000
0?ooo`3oool0000000/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0=@0oooo1@00000Y0?ooo`0000D0oooo0000003oool0oooo0000000;0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool2000008@0oooo00<00000
0?ooo`3oool0AP3oool8000002h0oooo00001@3oool000000?ooo`3oool0000000T0oooo0`000002
0?ooo`<000001@3oool00`000000oooo0?ooo`210?ooo`800000@P3oool7000003H0oooo00001@3o
ool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0?P3oool4000003d0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0?03oool300000440oooo
00020?ooo`8000002P3oool2000000@0oooo0`0000040?ooo`030000003oool0oooo07d0oooo0P00
000k0?ooo`@00000A03oool001/0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0e
0?ooo`H00000<`3oool>000000L0oooo000K0?ooo`030000003oool0oooo07/0oooo00<000000?oo
o`3oool0<P3oool4000002T0oooo4000000E0?ooo`006`3oool00`000000oooo0?ooo`1i0?ooo`80
0000<`3oool2000002D0oooo2000000U0?ooo`006`3oool00`000000oooo0?ooo`1h0?ooo`800000
<@3oool3000001d0oooo2P00000]0?ooo`006`3oool2000007P0oooo00<000000?ooo`3oool0;`3o
ool2000001P0oooo2000000g0?ooo`006`3oool00`000000oooo0?ooo`1e0?ooo`800000;`3oool3
000001D0oooo1@00000o0?ooo`006`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
02`0oooo0`00000C0?ooo`D00000A03oool001/0oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`0[0?ooo`8000004@3oool5000004T0oooo000K0?ooo`030000003oool0oooo09h0oooo
0`00000?0?ooo`@00000CP3oool001/0oooo00<000000?ooo`3oool0V`3oool3000000h0oooo1000
001B0?ooo`006`3oool00`000000oooo0?ooo`2H0?ooo`<000003@3oool4000005H0oooo000K0?oo
o`030000003oool0oooo06l0oooo00<000000?ooo`3oool0903oool2000000d0oooo0`00001J0?oo
o`006`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo0280oooo0`00000;0?ooo`@0
0000G@3oool001/0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0P0?ooo`<00000
2`3oool300000640oooo000K0?ooo`800000K03oool200000240oooo0P00000;0?ooo`<00000I03o
ool001/0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0O0?ooo`8000002P3oool3
000006L0oooo000K0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool07P3oool20000
00X0oooo0P00001Z0?ooo`006`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01d0
oooo0P0000090?ooo`<00000K03oool001/0oooo00<000000?ooo`3oool0I`3oool00`000000oooo
0?ooo`0L0?ooo`800000203oool3000006l0oooo000K0?ooo`030000003oool0oooo06D0oooo0P00
000M0?ooo`8000001`3oool300000780oooo000K0?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool06P3oool3000000L0oooo0P00001e0?ooo`006`3oool00`000000oooo0?ooo`1S0?oo
o`030000003oool0oooo01T0oooo0P0000070?ooo`<00000M`3oool001/0oooo00<000000?ooo`3o
ool0H@3oool2000001X0oooo0P0000060?ooo`<00000NP3oool001/0oooo0P00001Q0?ooo`030000
003oool0oooo01P0oooo0P0000060?ooo`800000O@3oool001/0oooo00<000000?ooo`3oool0G`3o
ool00`000000oooo0?ooo`0G0?ooo`8000001P3oool2000007l0oooo000K0?ooo`030000003oool0
oooo07L0oooo0P0000060?ooo`800000P@3oool001/0oooo00<000000?ooo`3oool0M@3oool20000
00H0oooo0P0000230?ooo`006`3oool00`000000oooo0?ooo`1c0?ooo`8000001P3oool2000008D0
oooo000K0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`040?ooo`800000Q`3oool001/0oooo00<000000?ooo`3oool0F03oool2000001H0oooo0P00
00050?ooo`800000R@3oool001/0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0D
0?ooo`8000001@3oool2000008/0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`<00000103oool2000000D0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0C0?oo
o`8000001@3oool2000008d0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05@0oooo0P00000D
0?ooo`800000103oool3000008l0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`800000E03oool00`000000oooo0000
000B0?ooo`800000103oool200000980oooo00001@3oool000000?ooo`3oool0000000T0oooo0`00
00030?ooo`8000001@3oool00`000000oooo0?ooo`1B0?ooo`<000004@3oool2000000<0oooo0`00
002D0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1@0?ooo`<000004@3oool2000000<0
oooo0P00002G0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1?0?ooo`<00000403oool2
000000<0oooo0P00002I0?ooo`000P3oool2000000X0oooo0P0000040?ooo`8000001@3oool00`00
0000oooo0?ooo`1>0?ooo`800000403oool2000000<0oooo0P00002K0?ooo`006`3oool00`000000
oooo0?ooo`1=0?ooo`030000003oool0oooo00h0oooo0P0000030?ooo`800000W@3oool001/0oooo
00<000000?ooo`3oool0B`3oool200000100oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`2M0?ooo`006`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00h0oooo0P00
00030?ooo`800000X03oool001/0oooo00<000000?ooo`3oool0F@3oool2000000<0oooo0P00002R
0?ooo`006`3oool2000005P0oooo0P0000030?ooo`800000Y03oool001/0oooo00<000000?ooo`3o
ool0E@3oool2000000<0oooo0P00002V0?ooo`006`3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo00`0oooo0P0000030?ooo`800000Z03oool001/0oooo00<000000?ooo`3oool0@P3o
ool2000000d0oooo0P0000030?ooo`800000ZP3oool001/0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`0;0?ooo`8000000`3oool200000:`0oooo000K0?ooo`030000003oool0oooo
0400oooo00<000000?ooo`3oool02P3oool200000080oooo0`00002^0?ooo`006`3oool00`000000
oooo0?ooo`0n0?ooo`8000002`3oool2000000040?ooo`000000000000000;40oooo000K0?ooo`03
0000003oool0oooo03`0oooo0P00000;0?ooo`80000000<0oooo000000000000]03oool001/0oooo
00<000000?ooo`3oool0>P3oool2000000X0oooo1P00002f0?ooo`006`3oool2000003X0oooo00<0
00000?ooo`3oool0203oool500000;T0oooo000K0?ooo`030000003oool0oooo03L0oooo0P000009
0?ooo`@00000_03oool001/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?oo
o`@00000_P3oool001/0oooo00<000000?ooo`3oool0=03oool2000000P0oooo100000300?ooo`00
6`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00H0oooo100000320?ooo`006`3o
ool00`000000oooo0?ooo`0i0?ooo`D00000a03oool001/0oooo00<000000?ooo`3oool0=`3oool5
00000<H0oooo000K0?ooo`030000003oool0oooo02d0oooo0P0000050?ooo`D00000b@3oool001/0
oooo00<000000?ooo`3oool0:`3oool2000000@0oooo1P00003;0?ooo`006`3oool00`000000oooo
0?ooo`0K0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`D0000000<0oooo000000000000
1P00000B0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000603oool2000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<00000703oool4000001/0oooo
100000030?ooo`030000003oool0oooo0080oooo100000020?ooo`<000005`3oool4000000<0oooo
00<000000?ooo`3oool00P3oool3000000`0oooo000K0?ooo`8000006`3oool010000000oooo0?oo
o`0000080?ooo`<000000`3oool5000001@0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`0D0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo0000
00D0oooo1@0000020?ooo`@0000000<0oooo0000003oool0503oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo000K0?ooo`030000003oool0oooo01X0oooo00@00000
0?ooo`3oool000000`3oool3000000<0oooo2000000F0?ooo`040000003oool0oooo000000P0oooo
0`00000G0?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`00000N0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3
000001T0oooo00<000000?ooo`3oool01`3oool3000000`0oooo000K0?ooo`030000003oool0oooo
01X0oooo00D000000?ooo`3oool000000?ooo`0200000080oooo1`0000020?ooo`030000003oool0
oooo01H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0G0?ooo`040000003o
ool0oooo000000/0oooo00@000000?ooo`3oool00000803oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00X0oooo00@000000?ooo`3oool000006`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo01X0oooo3@0000020?ooo`04
0000003oool0oooo000001P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0G
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0L0?ooo`<00000703oool3000000T0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`0G0?ooo`<000002@3oool00`000000oooo0?ooo`0<0?ooo`006`3oool00`000000oooo
0?ooo`0K0?ooo`L000001@3oool2000000<0oooo1000000F0?ooo`8000002@3oool4000001L0oooo
0P0000090?ooo`@000000P3oool4000001d0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`080?ooo`8000000`3oool4000001P0oooo00<000000?ooo`3oool01`3oool4000000/0oooo
000K0?ooo`030000003oool0oooo01@0oooo2P00000[0?ooo`8000000P3oool4000000030?ooo`00
00000000008000000P3oool300000080oooo100000000`3oool000000000000200000080oooo0`00
00000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P00
00020?ooo`<000000P3oool2000007T0oooo000K0?ooo`030000003oool0oooo00l0oooo2`00000N
0?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool00`000000oooo0?ooo`0n
0?ooo`80000000<0oooo0000000000000P0000020?ooo`<00000K@3oool001/0oooo00<000000?oo
o`3oool02`3oool:000000d0oooo100000020?ooo`<000000P3oool4000000030?ooo`0000000000
00800000H@3oool4000000030?ooo`0000000000008000000P3oool00`000000oooo0?ooo`1M0?oo
o`00503ooooo000000d00000000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`8000000P3oool300000080
oooo2@0000020?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool4000000030?ooo`00000000000080000000<0oooo0000003o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40
oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0>0?ooo`8000000P3oool4000000030?ooo`0000000000008000002`3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo01H0oooo0`0000020?ooo`@000001P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo0100oooo000K0?ooo`030000003oool0oooo06`0oooo1000
00020?ooo`030000003oool0oooo04`0oooo100000020?ooo`<00000>03oool001/0oooo00<00000
0?ooo`3oool0L`3oool200000080oooo1000001A0?ooo`@0000000<0oooo0000000000000P00000]
0?ooo`006`3oool00`000000oooo0?ooo`1l0?ooo`@000000P3oool00`000000oooo0?ooo`1A0?oo
o`@000000P3oool3000002<0oooo000K0?ooo`030000003oool0oooo08<0oooo0P0000020?ooo`03
0000003oool0oooo05L0oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`80
00003`3oool001/0oooo00<000000?ooo`3oool0R03oool200000080oooo1000001S0?ooo`800000
00<0oooo0000000000000P0000080?ooo`006`3oool00`000000oooo0?ooo`2A0?ooo`@00000K@3o
ool001/0oooo00<000000?ooo`3oool0U`3oool3000006P0oooo000K0?ooo`800000W@3oool30000
06<0oooo000K0?ooo`030000003oool0oooo0:40oooo1000001M0?ooo`006`3oool00`000000oooo
0?ooo`2V0?ooo`@00000F03oool001/0oooo00<000000?ooo`3oool0Z`3oool4000005<0oooo000K
0?ooo`030000003oool0oooo0;40oooo0`00001>0?ooo`006`3oool00`000000oooo0?ooo`2f0?oo
o`@00000B03oool001/0oooo00<000000?ooo`3oool0^`3oool4000004<0oooo000K0?ooo`030000
003oool0oooo0<00oooo1000000n0?ooo`006`3oool00`000000oooo0?ooo`360?ooo`<000000P3o
ool2000003D0oooo000K0?ooo`800000cP3oool2000000030?ooo`00000000000300oooo000K0?oo
o`030000003oool0oooo0=80oooo0P0000000`3oool0000000000002000002T0oooo000K0?ooo`03
0000003oool0oooo0=/0oooo0`0000020?ooo`@000007P3oool001/0oooo00<000000?ooo`3oool0
i@3oool400000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000090?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, 0.923194, \
0.00620037, 0.000530606}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(minlist[thisv_, gg_, verbose_] := 
      Module[{lth, reslist, fs, fh, ftotal, gtemp, ls, lh}, \ reslist = {}; \ 
        lth = {}; \[IndentingNewLine] (*\(Print["\<v:\>", 
              thisv];\)*) \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.3 || 
            ToExpression[thisv] \[Equal] 0.7, 
          lth = thlistV3]; \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.5, lth = thlistV5]; 
        If[lth == {}, 
          Print["\<thlist error!\>"]]; \[IndentingNewLine] (*\(Print[
              lth];\)*) \[IndentingNewLine]Do[\[IndentingNewLine]lh = \
"\<EHV\>" <> thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]ls = "\<ESV\>" <> 
              thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<th:\>", lth[\([i]\)], "\<h:\>", lh, "\<s:\>", 
              ls]]; \[IndentingNewLine]fs = 
            Interpolation[Import[header <> ls]]; 
          fh = Interpolation[
              Import[header <> lh]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, 
              md_] := fs[qs/md] + fh[qs]; 
          gtemp = qs /. \(FindMinimum[\(ftotal[i]\)[qs, gg/Sqrt[3]], {qs, 
                    0.5, 5}]\)[\([2]\)]; \[IndentingNewLine]gtemp = \(ftotal[
                i]\)[gtemp/2, gg/Sqrt[3]]; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[lth[\([i]\)]], gtemp}], {i, 1, 
            Length[lth]}]; \[IndentingNewLine]reslist]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f05 = Interpolation[minlist["\<0.5\>", 0.3, 1]]; 
    f03 = Interpolation[minlist["\<0.3\>", 0.3, 1]]; 
    f07 = Interpolation[minlist["\<0.7\>", 0.3, 1]]; 
    Plot[{f05[th]/f05[0], f03[th]/f03[0], f07[th]/f07[0]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {{}, Dashing[{0.01, 0.01}], 
          Dashing[{0.05, 0.05}]}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5045357613608141`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5689344414797772`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5382765281473025`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -7.86876 8.4606 [
[.17539 .57934 -12 -9 ]
[.17539 .57934 12 0 ]
[.32696 .57934 -9 -9 ]
[.32696 .57934 9 0 ]
[.47854 .57934 -12 -9 ]
[.47854 .57934 12 0 ]
[.63011 .57934 -3 -9 ]
[.63011 .57934 3 0 ]
[.78169 .57934 -12 -9 ]
[.78169 .57934 12 0 ]
[.93327 .57934 -9 -9 ]
[.93327 .57934 9 0 ]
[.01131 .0842 -24 -4.5 ]
[.01131 .0842 0 4.5 ]
[.01131 .16881 -24 -4.5 ]
[.01131 .16881 0 4.5 ]
[.01131 .25342 -24 -4.5 ]
[.01131 .25342 0 4.5 ]
[.01131 .33802 -24 -4.5 ]
[.01131 .33802 0 4.5 ]
[.01131 .42263 -24 -4.5 ]
[.01131 .42263 0 4.5 ]
[.01131 .50723 -24 -4.5 ]
[.01131 .50723 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .59184 m
.17539 .59809 L
s
[(0.25)] .17539 .57934 0 1 Mshowa
.32696 .59184 m
.32696 .59809 L
s
[(0.5)] .32696 .57934 0 1 Mshowa
.47854 .59184 m
.47854 .59809 L
s
[(0.75)] .47854 .57934 0 1 Mshowa
.63011 .59184 m
.63011 .59809 L
s
[(1)] .63011 .57934 0 1 Mshowa
.78169 .59184 m
.78169 .59809 L
s
[(1.25)] .78169 .57934 0 1 Mshowa
.93327 .59184 m
.93327 .59809 L
s
[(1.5)] .93327 .57934 0 1 Mshowa
.125 Mabswid
.05412 .59184 m
.05412 .59559 L
s
.08444 .59184 m
.08444 .59559 L
s
.11476 .59184 m
.11476 .59559 L
s
.14507 .59184 m
.14507 .59559 L
s
.2057 .59184 m
.2057 .59559 L
s
.23602 .59184 m
.23602 .59559 L
s
.26633 .59184 m
.26633 .59559 L
s
.29665 .59184 m
.29665 .59559 L
s
.35728 .59184 m
.35728 .59559 L
s
.38759 .59184 m
.38759 .59559 L
s
.41791 .59184 m
.41791 .59559 L
s
.44822 .59184 m
.44822 .59559 L
s
.50885 .59184 m
.50885 .59559 L
s
.53917 .59184 m
.53917 .59559 L
s
.56948 .59184 m
.56948 .59559 L
s
.5998 .59184 m
.5998 .59559 L
s
.66043 .59184 m
.66043 .59559 L
s
.69074 .59184 m
.69074 .59559 L
s
.72106 .59184 m
.72106 .59559 L
s
.75138 .59184 m
.75138 .59559 L
s
.81201 .59184 m
.81201 .59559 L
s
.84232 .59184 m
.84232 .59559 L
s
.87264 .59184 m
.87264 .59559 L
s
.90295 .59184 m
.90295 .59559 L
s
.96358 .59184 m
.96358 .59559 L
s
.9939 .59184 m
.9939 .59559 L
s
.25 Mabswid
0 .59184 m
1 .59184 L
s
.02381 .0842 m
.03006 .0842 L
s
[(0.94)] .01131 .0842 1 0 Mshowa
.02381 .16881 m
.03006 .16881 L
s
[(0.95)] .01131 .16881 1 0 Mshowa
.02381 .25342 m
.03006 .25342 L
s
[(0.96)] .01131 .25342 1 0 Mshowa
.02381 .33802 m
.03006 .33802 L
s
[(0.97)] .01131 .33802 1 0 Mshowa
.02381 .42263 m
.03006 .42263 L
s
[(0.98)] .01131 .42263 1 0 Mshowa
.02381 .50723 m
.03006 .50723 L
s
[(0.99)] .01131 .50723 1 0 Mshowa
.125 Mabswid
.02381 .01652 m
.02756 .01652 L
s
.02381 .03344 m
.02756 .03344 L
s
.02381 .05036 m
.02756 .05036 L
s
.02381 .06728 m
.02756 .06728 L
s
.02381 .10112 m
.02756 .10112 L
s
.02381 .11805 m
.02756 .11805 L
s
.02381 .13497 m
.02756 .13497 L
s
.02381 .15189 m
.02756 .15189 L
s
.02381 .18573 m
.02756 .18573 L
s
.02381 .20265 m
.02756 .20265 L
s
.02381 .21957 m
.02756 .21957 L
s
.02381 .23649 m
.02756 .23649 L
s
.02381 .27034 m
.02756 .27034 L
s
.02381 .28726 m
.02756 .28726 L
s
.02381 .30418 m
.02756 .30418 L
s
.02381 .3211 m
.02756 .3211 L
s
.02381 .35494 m
.02756 .35494 L
s
.02381 .37186 m
.02756 .37186 L
s
.02381 .38878 m
.02756 .38878 L
s
.02381 .40571 m
.02756 .40571 L
s
.02381 .43955 m
.02756 .43955 L
s
.02381 .45647 m
.02756 .45647 L
s
.02381 .47339 m
.02756 .47339 L
s
.02381 .49031 m
.02756 .49031 L
s
.02381 .52415 m
.02756 .52415 L
s
.02381 .54108 m
.02756 .54108 L
s
.02381 .558 m
.02756 .558 L
s
.02381 .57492 m
.02756 .57492 L
s
.02381 .60876 m
.02756 .60876 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .59184 m
.02499 .59184 L
.02605 .59184 L
.02729 .59184 L
.02846 .59184 L
.02954 .59183 L
.03053 .59182 L
.03279 .59178 L
.03506 .59173 L
.03756 .59166 L
.04262 .59147 L
.04755 .59121 L
.05285 .59087 L
.06244 .59006 L
.07373 .58882 L
.08445 .58734 L
.10458 .58382 L
.14277 .57461 L
.18342 .56146 L
.22255 .5458 L
.26413 .52634 L
.3042 .50534 L
.34275 .48348 L
.38375 .45905 L
.42324 .43527 L
.46121 .41241 L
.50163 .38854 L
.54054 .36723 L
.5819 .34596 L
.62175 .32663 L
.66008 .31016 L
.70086 .29493 L
.74013 .28242 L
.77788 .27241 L
.81808 .26386 L
.85677 .25758 L
.87681 .25506 L
.89791 .25292 L
.91765 .25139 L
.93602 .25036 L
.94654 .24993 L
.95171 .24977 L
.95647 .24965 L
.96072 .24956 L
.96539 .24948 L
.96782 .24945 L
.97009 .24943 L
.97249 .24941 L
.97383 .2494 L
.97506 .2494 L
Mistroke
.97619 .24939 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .59184 m
.02605 .59186 L
.02846 .59188 L
.03072 .59189 L
.03279 .5919 L
.03405 .59191 L
.03521 .59191 L
.03649 .59191 L
.03713 .59191 L
.03784 .59191 L
.03903 .59191 L
.04031 .59191 L
.04151 .59191 L
.04262 .5919 L
.04384 .5919 L
.04514 .59189 L
.04748 .59188 L
.05026 .59186 L
.05278 .59184 L
.05776 .59178 L
.06244 .59171 L
.07299 .59151 L
.08269 .59127 L
.10458 .59053 L
.1234 .58972 L
.14407 .58865 L
.18449 .58615 L
.2234 .5834 L
.26476 .58031 L
.30461 .57739 L
.34294 .57482 L
.36232 .57367 L
.38372 .57255 L
.40397 .57176 L
.42298 .57119 L
.43282 .57096 L
.44317 .57077 L
.452 .57065 L
.45701 .57059 L
.46167 .57056 L
.4643 .57054 L
.46672 .57053 L
.46809 .57052 L
.46938 .57052 L
.47072 .57052 L
.47143 .57052 L
.47219 .57052 L
.47347 .57051 L
.47419 .57051 L
.47486 .57051 L
Mistroke
.47608 .57051 L
.47739 .57052 L
.47867 .57052 L
.47988 .57052 L
.48213 .57053 L
.4844 .57054 L
.48679 .57056 L
.49106 .57059 L
.49567 .57064 L
.50072 .57071 L
.50324 .57075 L
.50597 .5708 L
.51095 .57091 L
.52027 .57122 L
.54119 .57209 L
.58203 .57444 L
.62135 .57741 L
.65915 .58111 L
.6994 .58554 L
.73814 .58992 L
.77934 .59435 L
.81901 .59811 L
.85717 .60096 L
.87682 .60204 L
.88774 .60251 L
.89779 .60285 L
.90806 .60311 L
.91346 .60321 L
.91618 .60324 L
.91917 .60328 L
.92052 .60329 L
.9218 .6033 L
.92297 .6033 L
.9242 .60331 L
.92484 .60331 L
.92554 .60332 L
.92678 .60332 L
.92748 .60332 L
.92823 .60332 L
.92895 .60332 L
.9296 .60332 L
.93077 .60332 L
.93186 .60331 L
.93306 .60331 L
.93434 .6033 L
.93696 .60328 L
.93934 .60325 L
.9438 .60319 L
.94853 .6031 L
.95701 .60286 L
Mistroke
.96614 .60252 L
.97619 .60202 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .59184 m
.02605 .59196 L
.02846 .59206 L
.02962 .59211 L
.03072 .59214 L
.0317 .59216 L
.03279 .59218 L
.03398 .5922 L
.03524 .59222 L
.03641 .59222 L
.0375 .59222 L
.03879 .59221 L
.03997 .5922 L
.04062 .59219 L
.04132 .59218 L
.04262 .59215 L
.04523 .59206 L
.04759 .59196 L
.0529 .59165 L
.05781 .59125 L
.06244 .59078 L
.07299 .58937 L
.08269 .58767 L
.10458 .58246 L
.1234 .57653 L
.14407 .56856 L
.18449 .5489 L
.2234 .52542 L
.26476 .49625 L
.30461 .46473 L
.34294 .43186 L
.38372 .3948 L
.42298 .35771 L
.46074 .32139 L
.50094 .28263 L
.53963 .246 L
.58077 .20829 L
.62039 .17375 L
.6585 .14321 L
.69906 .11375 L
.7381 .08845 L
.7796 .06515 L
.81958 .04651 L
.85805 .03236 L
.87754 .02669 L
.89897 .02168 L
.90878 .01982 L
.91933 .01814 L
.92921 .01686 L
.93837 .01594 L
Mistroke
.94324 .01555 L
.94765 .01526 L
.95256 .01501 L
.95524 .01491 L
.95777 .01483 L
.96002 .01478 L
.96115 .01476 L
.96239 .01474 L
.96345 .01473 L
.96458 .01472 L
.96565 .01472 L
.96663 .01472 L
.96785 .01472 L
.96898 .01473 L
.97022 .01474 L
.97154 .01476 L
.97375 .0148 L
.97619 .01487 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000kP3oool>000000L0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3N0?ooo`<000008@3oool001/0oooo00<000000?ooo`3oool0fP3oool4000002@0oooo000K
0?ooo`800000f@3oool2000002P0oooo000K0?ooo`030000003oool0oooo0=H0oooo0P00000Z0?oo
o`006`3oool00`000000oooo0?ooo`3D0?ooo`800000;03oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0<L0
oooo0P00000i0?ooo`006`3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo03T0oooo
000K0?ooo`800000a@3oool2000003`0oooo000K0?ooo`030000003oool0oooo0<80oooo0P00000n
0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo03h0oooo00001@3oool0
00000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0;l0oooo0P0000110?ooo`0000D0oooo0000003oool0oooo0000000;0?oo
o`030000003oool0000000@00000103oool200000;h0oooo0P0000130?ooo`0000D0oooo0000003o
ool0oooo000000090?ooo`<0000000D0oooo0000003oool0oooo000000050?ooo`030000003oool0
oooo0;`0oooo00<000000?ooo`3oool0@`3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000<0oooo
0P0000050?ooo`030000003oool0oooo0?l0oooo0`3oool00080oooo0P00000:0?ooo`8000001@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o
0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`2`0?ooo`800000D03oool001/0oooo0P00
002`0?ooo`030000003oool0oooo0500oooo000K0?ooo`030000003oool0oooo0:d0oooo0P00001C
0?ooo`006`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05<0oooo000K0?ooo`03
0000003oool0oooo0:/0oooo00<000000?ooo`3oool0E03oool001/0oooo00<000000?ooo`3oool0
ZP3oool00`000000oooo0?ooo`1E0?ooo`006`3oool200000:T0oooo0P00001H0?ooo`006`3oool0
0`000000oooo0?ooo`2W0?ooo`030000003oool0oooo05P0oooo000K0?ooo`030000003oool0oooo
0:H0oooo00<000000?ooo`3oool0F@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`<000000`3oool3000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`0000D0oooo0000003o
ool0oooo0000000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000o`3oool40?ooo`0000D0oooo0000003o
ool0oooo000000090?ooo`<000000P3oool3000000D0oooo00<000000?ooo`3oool0V`3oool00`00
0000oooo0?ooo`1T0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0
oooo06D0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0IP3o
ool00080oooo0P00000:0?ooo`8000000`3oool4000000@0oooo0P00002I0?ooo`030000003oool0
oooo06L0oooo000K0?ooo`030000003oool0oooo09H0oooo0P00001Z0?ooo`006`3oool00`000000
oooo0?ooo`2E0?ooo`030000003oool0oooo06X0oooo000K0?ooo`030000003oool0oooo09@0oooo
00<000000?ooo`3oool0J`3oool001/0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?oo
o`1/0?ooo`006`3oool2000009<0oooo00<000000?ooo`3oool0K@3oool001/0oooo00<000000?oo
o`3oool0T@3oool00`000000oooo0?ooo`1^0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo08L0oooo0P00001i
0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000@0oooo0P0000050?oo
o`030000003oool0oooo08H0oooo00<000000?ooo`3oool0N@3oool000050?ooo`000000oooo0?oo
o`0000002`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`1U0?ooo`h000001`3oool000050?ooo`000000oooo
0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P00
00250?ooo`030000003oool0oooo05`0oooo2P00000E0?ooo`0000D0oooo0000003oool0oooo0000
00090?ooo`<000000P3oool3000000D0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?oo
o`1B0?ooo`/000007`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0PP3oool00`000000oooo
0?ooo`1>0?ooo`D00000:P3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0P@3oool00`000000
oooo0?ooo`1:0?ooo`D00000;`3oool00080oooo0P00000:0?ooo`800000103oool3000000@0oooo
00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`150?ooo`H00000=03oool001/0oooo0P00
00200?ooo`030000003oool0oooo0480oooo1000000j0?ooo`006`3oool00`000000oooo0?ooo`1n
0?ooo`030000003oool0oooo03l0oooo1000000n0?ooo`006`3oool00`000000oooo0?ooo`2m0?oo
o`<00000@P3oool001/0oooo00<000000?ooo`3oool0^P3oool3000004D0oooo000K0?ooo`800000
]`3oool4000004P0oooo000K0?ooo`030000003oool0oooo0;<0oooo0`00001<0?ooo`006`3oool0
0`000000oooo0?ooo`2`0?ooo`<00000C`3oool001/0oooo00<000000?ooo`3oool0[@3oool30000
0580oooo000K0?ooo`030000003oool0oooo0:/0oooo0P00001E0?ooo`006`3oool200000:T0oooo
0`00001G0?ooo`006`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo02h0oooo0`00
001J0?ooo`006`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02d0oooo0P00001M
0?ooo`006`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo02`0oooo0P00001O0?oo
o`006`3oool200000780oooo00<000000?ooo`3oool0:`3oool200000640oooo000K0?ooo`030000
003oool0oooo0700oooo00<000000?ooo`3oool0:P3oool2000006<0oooo000K0?ooo`030000003o
ool0oooo06l0oooo00<000000?ooo`3oool0:@3oool2000006D0oooo00020?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo06h0oooo00<000000?ooo`3oool0:03oool2000006L0oooo00001@3oool000000?ooo`3oool0
000000/0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo06d0oooo00<0
00000?ooo`3oool09`3oool2000006T0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000K@3oool00`000000oooo0?oo
o`0V0?ooo`800000J`3oool000050?ooo`000000oooo0?ooo`0000002@3oool3000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo02D0oooo0P00
001]0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2A0?ooo`800000K`3oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0S`3oool200000740oooo00020?ooo`8000002P3oool2000000<0
oooo100000040?ooo`800000SP3oool2000007<0oooo000K0?ooo`030000003oool0oooo08/0oooo
0P00001e0?ooo`006`3oool00`000000oooo0?ooo`290?ooo`800000M`3oool001/0oooo00<00000
0?ooo`3oool0Q`3oool2000007T0oooo000K0?ooo`030000003oool0oooo08D0oooo0P00001k0?oo
o`006`3oool2000008@0oooo0P00001m0?ooo`006`3oool00`000000oooo0?ooo`210?ooo`800000
O`3oool001/0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0K0?ooo`800000P@3o
ool001/0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0J0?ooo`800000P`3oool0
01/0oooo0P00001P0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0P`3oool001/0
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0I0?ooo`800000QP3oool001/0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo08H0oooo
000K0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0603oool2000008T0oooo000K
0?ooo`030000003oool0oooo05X0oooo0P00000I0?ooo`800000R`3oool001/0oooo0P00001J0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0R`3oool001/0oooo00<000000?ooo`3o
ool0F03oool00`000000oooo0?ooo`0G0?ooo`800000SP3oool00080oooo0P0000040?ooo`030000
003oool0oooo0080oooo0`0000040?ooo`8000001@3oool00`000000oooo0?ooo`1G0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0SP3oool000050?ooo`000000oooo0?ooo`000000
2`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0K`3oool200000940oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`020?ooo`800000KP3oool2000009<0oooo00001@3oool0
00000?ooo`3oool0000000T0oooo0`0000030?ooo`8000001@3oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo09<0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo06X0oooo0P00
002F0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1X0?ooo`800000V03oool00080oooo
0P00000:0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0I`3oool00`000000oooo
0?ooo`2H0?ooo`006`3oool2000006H0oooo0P00002K0?ooo`006`3oool00`000000oooo0?ooo`1=
0?ooo`030000003oool0oooo01<0oooo0P00002M0?ooo`006`3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0W@3oool001/0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`0B0?ooo`800000X03oool001/0oooo0P00001;0?ooo`030000
003oool0oooo0140oooo0P00002R0?ooo`006`3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0XP3oool001/0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`0@0?ooo`800000Y@3oool001/0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`0?0?ooo`800000Y`3oool001/0oooo00<000000?ooo`3oool0A@3oool200000100
oooo0P00002Y0?ooo`006`3oool2000004D0oooo00<000000?ooo`3oool03P3oool200000:/0oooo
000K0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool03@3oool200000:d0oooo000K
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0[@3oool001/0oooo00<000000?oo
o`3oool0D03oool200000;00oooo000K0?ooo`800000C`3oool200000;80oooo000K0?ooo`030000
003oool0oooo04`0oooo0P00002d0?ooo`006`3oool00`000000oooo0?ooo`1:0?ooo`800000]P3o
ool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<000001@3oool0
0`000000oooo0?ooo`180?ooo`800000^03oool000050?ooo`000000oooo0?ooo`0000002`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`2h0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool2000003X0oooo00<000000?ooo`3oool02@3oool2
00000;/0oooo00001@3oool000000?ooo`3oool0000000T0oooo0`0000030?ooo`<00000103oool0
0`000000oooo0?ooo`0g0?ooo`8000002P3oool200000;d0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2m0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00P0oooo0P0000300?oo
o`000P3oool2000000X0oooo0P0000040?ooo`8000001@3oool2000003@0oooo0P0000090?ooo`80
0000`P3oool001/0oooo00<000000?ooo`3oool0<@3oool2000000T0oooo0P0000340?ooo`006`3o
ool00`000000oooo0?ooo`0_0?ooo`8000002@3oool200000<H0oooo000K0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool01`3oool200000<P0oooo000K0?ooo`030000003oool0oooo
03H0oooo0P00003:0?ooo`006`3oool2000003D0oooo0P00003<0?ooo`006`3oool00`000000oooo
0?ooo`0a0?ooo`<00000cP3oool001/0oooo00<000000?ooo`3oool0;P3oool300000=40oooo000K
0?ooo`030000003oool0oooo01/0oooo0P0000040?ooo`030000003oool0oooo0080oooo10000002
0?ooo`<000005`3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000001P0oooo0P000004
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000001`0oooo1000000K
0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000001L0oooo10000003
0?ooo`030000003oool0oooo0080oooo0`00000<0?ooo`006`3oool2000001/0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`03000000<0oooo00<000000?ooo`3oool04`3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo000K0?ooo`030000003o
ool0oooo01X0oooo00@000000?ooo`3oool000000`3oool2000000<0oooo0`0000060?ooo`030000
003oool0oooo01<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0D0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`006`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0000003oool00P0000020?oo
o`<000000P3oool010000000oooo0?ooo`3oool3000001H0oooo00@000000?ooo`3oool00000203o
ool3000001L0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000001h0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?oo
o`<000006@3oool00`000000oooo0?ooo`070?ooo`<00000303oool001/0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0000000200000080oooo0P0000060?ooo`040000003oool0oooo0000
01P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0G0?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00000P0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000K0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool001/0oooo00<000000?ooo`3oool0
6@3oool3000000030?ooo`0000000000008000001@3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo01H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`020?oo
o`80000000<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000
0080000000<0oooo0000000000000P0000020?ooo`/000000P3oool300000080oooo100000000`3o
ool0000000000002000000d0oooo0`00000L0?ooo`<000002@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo01L0oooo0`0000090?ooo`030000003oool0oooo00`0oooo000K0?oo
o`800000603oool2000000030?ooo`0000000000008000002@3oool2000000<0oooo1000000F0?oo
o`80000000<0oooo0000000000000P0000020?ooo`L000005P3oool2000000T0oooo100000020?oo
o`@00000403oool300000080oooo100000001@3oool000000000003oool0000001h0oooo00<00000
0?ooo`3oool0203oool2000000<0oooo1000000H0?ooo`030000003oool0oooo00L0oooo1000000;
0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`D00000803oool300000080oooo0`0000020?oo
o`800000E`3oool2000000030?ooo`0000000000008000000P3oool00`000000oooo0?ooo`1I0?oo
o`006`3oool00`000000oooo0?ooo`0@0?ooo`D000005P3oool200000080oooo100000000`3oool0
000000000002000006l0oooo0P0000020?ooo`@00000D`3oool001/0oooo00<000000?ooo`3oool0
2@3oool7000000/0oooo0P0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`030000
003oool0oooo08<0oooo100000020?ooo`030000003oool0oooo04T0oooo000D0?ooool000003@00
000001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000000000200000080oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
0@0000010?ooo`40oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`030?ooo`8000000P3oool4000000030?ooo`000000000001P0oooo00<0
00000?ooo`3oool0403oool001/0oooo00<000000?ooo`3oool0e`3oool200000080oooo0`000002
0?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool400000080oooo10000008
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, 0.927262, \
0.00620037, 0.000444332}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %229]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -6.56434 7.08494 [
[.17539 .5081 -12 -9 ]
[.17539 .5081 12 0 ]
[.32696 .5081 -9 -9 ]
[.32696 .5081 9 0 ]
[.47854 .5081 -12 -9 ]
[.47854 .5081 12 0 ]
[.63011 .5081 -3 -9 ]
[.63011 .5081 3 0 ]
[.78169 .5081 -12 -9 ]
[.78169 .5081 12 0 ]
[.93327 .5081 -9 -9 ]
[.93327 .5081 9 0 ]
[.01131 .0955 -24 -4.5 ]
[.01131 .0955 0 4.5 ]
[.01131 .2372 -24 -4.5 ]
[.01131 .2372 0 4.5 ]
[.01131 .3789 -24 -4.5 ]
[.01131 .3789 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .5206 m
.17539 .52685 L
s
[(0.25)] .17539 .5081 0 1 Mshowa
.32696 .5206 m
.32696 .52685 L
s
[(0.5)] .32696 .5081 0 1 Mshowa
.47854 .5206 m
.47854 .52685 L
s
[(0.75)] .47854 .5081 0 1 Mshowa
.63011 .5206 m
.63011 .52685 L
s
[(1)] .63011 .5081 0 1 Mshowa
.78169 .5206 m
.78169 .52685 L
s
[(1.25)] .78169 .5081 0 1 Mshowa
.93327 .5206 m
.93327 .52685 L
s
[(1.5)] .93327 .5081 0 1 Mshowa
.125 Mabswid
.05412 .5206 m
.05412 .52435 L
s
.08444 .5206 m
.08444 .52435 L
s
.11476 .5206 m
.11476 .52435 L
s
.14507 .5206 m
.14507 .52435 L
s
.2057 .5206 m
.2057 .52435 L
s
.23602 .5206 m
.23602 .52435 L
s
.26633 .5206 m
.26633 .52435 L
s
.29665 .5206 m
.29665 .52435 L
s
.35728 .5206 m
.35728 .52435 L
s
.38759 .5206 m
.38759 .52435 L
s
.41791 .5206 m
.41791 .52435 L
s
.44822 .5206 m
.44822 .52435 L
s
.50885 .5206 m
.50885 .52435 L
s
.53917 .5206 m
.53917 .52435 L
s
.56948 .5206 m
.56948 .52435 L
s
.5998 .5206 m
.5998 .52435 L
s
.66043 .5206 m
.66043 .52435 L
s
.69074 .5206 m
.69074 .52435 L
s
.72106 .5206 m
.72106 .52435 L
s
.75138 .5206 m
.75138 .52435 L
s
.81201 .5206 m
.81201 .52435 L
s
.84232 .5206 m
.84232 .52435 L
s
.87264 .5206 m
.87264 .52435 L
s
.90295 .5206 m
.90295 .52435 L
s
.96358 .5206 m
.96358 .52435 L
s
.9939 .5206 m
.9939 .52435 L
s
.25 Mabswid
0 .5206 m
1 .5206 L
s
.02381 .0955 m
.03006 .0955 L
s
[(0.94)] .01131 .0955 1 0 Mshowa
.02381 .2372 m
.03006 .2372 L
s
[(0.96)] .01131 .2372 1 0 Mshowa
.02381 .3789 m
.03006 .3789 L
s
[(0.98)] .01131 .3789 1 0 Mshowa
.125 Mabswid
.02381 .13093 m
.02756 .13093 L
s
.02381 .16635 m
.02756 .16635 L
s
.02381 .20177 m
.02756 .20177 L
s
.02381 .27262 m
.02756 .27262 L
s
.02381 .30805 m
.02756 .30805 L
s
.02381 .34347 m
.02756 .34347 L
s
.02381 .41432 m
.02756 .41432 L
s
.02381 .44975 m
.02756 .44975 L
s
.02381 .48517 m
.02756 .48517 L
s
.02381 .06008 m
.02756 .06008 L
s
.02381 .02465 m
.02756 .02465 L
s
.02381 .55602 m
.02756 .55602 L
s
.02381 .59145 m
.02756 .59145 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .5206 m
.02499 .5206 L
.02605 .5206 L
.02729 .5206 L
.02846 .52059 L
.02954 .52059 L
.03053 .52058 L
.03279 .52055 L
.03506 .52051 L
.03756 .52045 L
.04262 .52029 L
.04755 .52007 L
.05285 .51978 L
.06244 .51911 L
.07373 .51807 L
.08445 .51683 L
.10458 .51388 L
.14277 .50617 L
.18342 .49515 L
.22255 .48204 L
.26413 .46574 L
.3042 .44816 L
.34275 .42986 L
.38375 .4094 L
.42324 .38948 L
.46121 .37034 L
.50163 .35035 L
.54054 .3325 L
.5819 .31469 L
.62175 .29851 L
.66008 .28472 L
.70086 .27197 L
.74013 .26149 L
.77788 .25311 L
.81808 .24595 L
.85677 .24069 L
.87681 .23858 L
.89791 .23678 L
.91765 .2355 L
.93602 .23464 L
.94654 .23428 L
.95171 .23415 L
.95647 .23405 L
.96072 .23397 L
.96539 .23391 L
.96782 .23388 L
.97009 .23386 L
.97249 .23385 L
.97383 .23384 L
.97506 .23383 L
Mistroke
.97619 .23383 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .5206 m
.02605 .52061 L
.02846 .52063 L
.03072 .52064 L
.03279 .52065 L
.03405 .52065 L
.03521 .52065 L
.03649 .52066 L
.03713 .52066 L
.03784 .52066 L
.03903 .52066 L
.04031 .52066 L
.04151 .52065 L
.04262 .52065 L
.04384 .52065 L
.04514 .52064 L
.04748 .52063 L
.05026 .52061 L
.05278 .5206 L
.05776 .52055 L
.06244 .52049 L
.07299 .52032 L
.08269 .52012 L
.10458 .5195 L
.1234 .51882 L
.14407 .51793 L
.18449 .51583 L
.2234 .51353 L
.26476 .51094 L
.30461 .5085 L
.34294 .50635 L
.36232 .50538 L
.38372 .50445 L
.40397 .50378 L
.42298 .50331 L
.43282 .50311 L
.44317 .50295 L
.452 .50285 L
.45701 .50281 L
.46167 .50277 L
.4643 .50276 L
.46672 .50275 L
.46809 .50275 L
.46938 .50274 L
.47072 .50274 L
.47143 .50274 L
.47219 .50274 L
.47347 .50274 L
.47419 .50274 L
.47486 .50274 L
Mistroke
.47608 .50274 L
.47739 .50274 L
.47867 .50274 L
.47988 .50275 L
.48213 .50275 L
.4844 .50276 L
.48679 .50278 L
.49106 .5028 L
.49567 .50285 L
.50072 .5029 L
.50324 .50294 L
.50597 .50297 L
.51095 .50307 L
.52027 .50333 L
.54119 .50406 L
.58203 .50603 L
.62135 .50851 L
.65915 .51161 L
.6994 .51533 L
.73814 .51899 L
.77934 .5227 L
.81901 .52585 L
.85717 .52823 L
.87682 .52914 L
.88774 .52953 L
.89779 .52982 L
.90806 .53004 L
.91346 .53012 L
.91618 .53015 L
.91917 .53017 L
.92052 .53018 L
.9218 .53019 L
.92297 .5302 L
.9242 .5302 L
.92484 .53021 L
.92554 .53021 L
.92678 .53021 L
.92748 .53021 L
.92823 .53021 L
.92895 .53021 L
.9296 .53021 L
.93077 .53021 L
.93186 .5302 L
.93306 .5302 L
.93434 .53019 L
.93696 .53018 L
.93934 .53015 L
.9438 .5301 L
.94853 .53002 L
.95701 .52983 L
Mistroke
.96614 .52954 L
.97619 .52912 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .5206 m
.02605 .5207 L
.02846 .52079 L
.02962 .52082 L
.03072 .52085 L
.0317 .52087 L
.03279 .52089 L
.03398 .5209 L
.03524 .52091 L
.03641 .52092 L
.0375 .52092 L
.03879 .52091 L
.03997 .5209 L
.04062 .52089 L
.04132 .52088 L
.04262 .52085 L
.04523 .52078 L
.04759 .5207 L
.0529 .52044 L
.05781 .5201 L
.06244 .51971 L
.07299 .51853 L
.08269 .5171 L
.10458 .51274 L
.1234 .50778 L
.14407 .50111 L
.18449 .48464 L
.2234 .46498 L
.26476 .44055 L
.30461 .41416 L
.34294 .38663 L
.38372 .35559 L
.42298 .32454 L
.46074 .29412 L
.50094 .26167 L
.53963 .23099 L
.58077 .19941 L
.62039 .17048 L
.6585 .14492 L
.69906 .12024 L
.7381 .09906 L
.7796 .07955 L
.81958 .06393 L
.85805 .05209 L
.87754 .04734 L
.89897 .04314 L
.90878 .04159 L
.91933 .04018 L
.92921 .03911 L
.93837 .03833 L
Mistroke
.94324 .03801 L
.94765 .03777 L
.95256 .03756 L
.95524 .03747 L
.95777 .03741 L
.96002 .03736 L
.96115 .03735 L
.96239 .03733 L
.96345 .03732 L
.96458 .03731 L
.96565 .03731 L
.96663 .03731 L
.96785 .03731 L
.96898 .03732 L
.97022 .03733 L
.97154 .03735 L
.97375 .03739 L
.97619 .03744 L
Mfstroke
[ ] 0 setdash
.02381 .5206 m
.02499 .52059 L
.02605 .52059 L
.02729 .52058 L
.02846 .52057 L
.03053 .52054 L
.03279 .5205 L
.03527 .52044 L
.0379 .52037 L
.04262 .5202 L
.05205 .51971 L
.06244 .51896 L
.07293 .51797 L
.0842 .51665 L
.10458 .5136 L
.1458 .50488 L
.18551 .49328 L
.22371 .47958 L
.26435 .46265 L
.30348 .44446 L
.34506 .42374 L
.38513 .40293 L
.42368 .38239 L
.46468 .36077 L
.50417 .34075 L
.54214 .32253 L
.58257 .30441 L
.62148 .28847 L
.66284 .27367 L
.70268 .26146 L
.74101 .25154 L
.78179 .24287 L
.82106 .23628 L
.85881 .23149 L
.87816 .22959 L
.89901 .22794 L
.91905 .22675 L
.92913 .22629 L
.94015 .22589 L
.94928 .22564 L
.95758 .22548 L
.96217 .22542 L
.96459 .22539 L
.96715 .22536 L
.96939 .22535 L
.97058 .22534 L
.97185 .22534 L
.97302 .22533 L
.97409 .22533 L
.97517 .22533 L
Mistroke
.97619 .22533 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .5206 m
.02605 .52061 L
.02846 .52063 L
.03072 .52064 L
.03279 .52064 L
.03405 .52065 L
.03521 .52065 L
.03649 .52065 L
.03713 .52065 L
.03784 .52065 L
.03903 .52065 L
.04031 .52065 L
.04151 .52065 L
.04262 .52064 L
.04514 .52064 L
.04748 .52063 L
.05004 .52061 L
.05278 .52059 L
.05785 .52055 L
.06244 .5205 L
.07287 .52035 L
.08414 .52013 L
.10458 .51961 L
.14558 .51815 L
.18507 .51635 L
.22304 .5144 L
.26347 .51227 L
.30238 .51031 L
.34374 .5085 L
.36443 .50776 L
.37353 .50747 L
.38358 .50719 L
.39317 .50699 L
.40217 .50684 L
.41167 .50672 L
.41701 .50667 L
.42191 .50663 L
.42665 .5066 L
.4293 .50659 L
.43056 .50659 L
.43171 .50658 L
.43279 .50658 L
.43397 .50658 L
.43515 .50657 L
.43641 .50657 L
.43751 .50657 L
.43869 .50657 L
.43981 .50657 L
.44083 .50657 L
.44211 .50658 L
Mistroke
.44347 .50658 L
.44475 .50658 L
.44592 .50658 L
.44877 .5066 L
.45145 .50661 L
.4563 .50664 L
.46154 .50669 L
.47107 .50681 L
.48151 .50699 L
.49242 .50724 L
.50259 .50752 L
.51307 .5079 L
.52298 .50837 L
.54155 .50937 L
.57993 .51193 L
.62077 .51523 L
.66009 .51891 L
.69789 .52273 L
.73814 .52692 L
.77688 .53091 L
.81808 .53491 L
.85775 .53837 L
.89591 .54117 L
.91721 .54244 L
.93653 .54339 L
.94619 .54379 L
.95665 .54416 L
.97562 .54464 L
.97619 .54465 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .5206 m
.02499 .52062 L
.02605 .52065 L
.02729 .52066 L
.02846 .52068 L
.02954 .52069 L
.03053 .52069 L
.03163 .52069 L
.03279 .52068 L
.03395 .52068 L
.0352 .52066 L
.03638 .52064 L
.03746 .52062 L
.04011 .52055 L
.04262 .52046 L
.04753 .52022 L
.0521 .51993 L
.06244 .51902 L
.07314 .5177 L
.08284 .51619 L
.10458 .51175 L
.12383 .50665 L
.14465 .49995 L
.18565 .4834 L
.22514 .46363 L
.26311 .44149 L
.30353 .41496 L
.34244 .38697 L
.3838 .35504 L
.42365 .32227 L
.46198 .28982 L
.50276 .25499 L
.54203 .22184 L
.57978 .1908 L
.61998 .1592 L
.65867 .13136 L
.69981 .10459 L
.73943 .08163 L
.77754 .06236 L
.8181 .04512 L
.85715 .03194 L
.87706 .02658 L
.89864 .02185 L
.90875 .02003 L
.91945 .0184 L
.92947 .01713 L
.93863 .0162 L
.94798 .01548 L
.95314 .01518 L
.95803 .01497 L
Mistroke
.96022 .01489 L
.96254 .01483 L
.96473 .01478 L
.96672 .01475 L
.96794 .01473 L
.96907 .01472 L
.9703 .01472 L
.9716 .01472 L
.97273 .01472 L
.97379 .01472 L
.97495 .01473 L
.97619 .01474 L
Mfstroke
[ ] 0 setdash
.02381 .5206 m
.02499 .5206 L
.02605 .5206 L
.02729 .52059 L
.02846 .52058 L
.02954 .52057 L
.03053 .52056 L
.03279 .52053 L
.03506 .52048 L
.03756 .52042 L
.04262 .52026 L
.04755 .52004 L
.05285 .51976 L
.06244 .5191 L
.07373 .51808 L
.08445 .51689 L
.10458 .51403 L
.14277 .50653 L
.18342 .4957 L
.22255 .48281 L
.26413 .46686 L
.3042 .44972 L
.34275 .43206 L
.38375 .41252 L
.42324 .39346 L
.46121 .37536 L
.50163 .35681 L
.54054 .34027 L
.5819 .32403 L
.62175 .3097 L
.66008 .29777 L
.70086 .28701 L
.74013 .27841 L
.77788 .27169 L
.81808 .26608 L
.85677 .26208 L
.87681 .2605 L
.89791 .25917 L
.91765 .25823 L
.93602 .2576 L
.94654 .25734 L
.95171 .25724 L
.95647 .25716 L
.96072 .2571 L
.96539 .25705 L
.97009 .25701 L
.97266 .25699 L
.97506 .25698 L
.97619 .25698 L
s
[ .01 .01 ] 0 setdash
.02381 .5206 m
.02846 .52062 L
.03279 .52063 L
.03754 .52064 L
.0402 .52065 L
.04262 .52065 L
.04385 .52065 L
.04516 .52066 L
.04627 .52066 L
.0475 .52066 L
.04882 .52066 L
.04957 .52066 L
.05024 .52066 L
.05156 .52066 L
.05281 .52066 L
.05397 .52066 L
.0552 .52065 L
.05742 .52065 L
.06005 .52065 L
.06244 .52064 L
.06787 .52063 L
.07287 .52062 L
.08414 .52057 L
.10458 .52047 L
.14407 .52023 L
.16393 .52012 L
.1726 .52008 L
.18204 .52004 L
.18724 .52003 L
.19206 .52002 L
.19666 .52001 L
.19898 .52001 L
.20031 .52001 L
.20155 .52001 L
.20277 .52 L
.20346 .52 L
.20411 .52 L
.20541 .52 L
.20614 .52 L
.2068 .52 L
.20799 .52 L
.20928 .52001 L
.21049 .52001 L
.21161 .52001 L
.21412 .52001 L
.21688 .52002 L
.21977 .52002 L
.22246 .52003 L
.22744 .52005 L
.23287 .52007 L
Mistroke
.24275 .52013 L
.25237 .52022 L
.26129 .52032 L
.28185 .52063 L
.30047 .52103 L
.31975 .52157 L
.34059 .52233 L
.36017 .52321 L
.38164 .52439 L
.42118 .52739 L
.46166 .53134 L
.50062 .53597 L
.54203 .54208 L
.58193 .54877 L
.62031 .55569 L
.66115 .5635 L
.70047 .57114 L
.73827 .5783 L
.77852 .58542 L
.81726 .59153 L
.85846 .59692 L
.87902 .59908 L
.89813 .60073 L
.91659 .60197 L
.92692 .6025 L
.93629 .60286 L
.94114 .60301 L
.94627 .60314 L
.95064 .60322 L
.95313 .60326 L
.95545 .60328 L
.95674 .60329 L
.95814 .6033 L
.95946 .60331 L
.96068 .60332 L
.96178 .60332 L
.963 .60332 L
.96426 .60332 L
.96546 .60331 L
.96677 .60331 L
.96815 .6033 L
.97062 .60328 L
.97328 .60324 L
.97619 .6032 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .5206 m
.02605 .52067 L
.02729 .52071 L
.02846 .52073 L
.02954 .52075 L
.03072 .52077 L
.0318 .52078 L
.03279 .52079 L
.03396 .52079 L
.03506 .52079 L
.03626 .52078 L
.03756 .52077 L
.03821 .52076 L
.03891 .52075 L
.0402 .52072 L
.04262 .52066 L
.04523 .52056 L
.04759 .52046 L
.0529 .52015 L
.05781 .51978 L
.06244 .51935 L
.07299 .5181 L
.08269 .51663 L
.10458 .51218 L
.1234 .50717 L
.14407 .50048 L
.18449 .48402 L
.2234 .4644 L
.26476 .43999 L
.30461 .41353 L
.34294 .38583 L
.38372 .35445 L
.42298 .32268 L
.46074 .29143 L
.50094 .258 L
.53963 .22633 L
.58077 .1937 L
.62039 .1638 L
.6585 .13748 L
.69906 .11217 L
.7381 .09048 L
.7796 .07052 L
.81958 .05454 L
.85805 .04239 L
.87754 .0375 L
.89897 .03316 L
.90878 .03153 L
.91933 .03005 L
.92921 .02892 L
.93837 .02809 L
Mistroke
.94765 .02746 L
.95256 .02722 L
.95506 .02712 L
.95777 .02703 L
.96037 .02697 L
.96151 .02694 L
.96275 .02692 L
.96385 .02691 L
.96503 .02689 L
.96628 .02688 L
.96744 .02688 L
.96857 .02687 L
.96979 .02687 L
.97095 .02688 L
.97202 .02689 L
.97298 .0269 L
.97404 .02691 L
.97619 .02695 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0>d0oooo1000000A0?ooo`006`3oool00`00
0000oooo0?ooo`3W0?ooo`H000005@3oool001/0oooo0P00003T0?ooo`@000006`3oool001/0oooo
00<000000?ooo`3oool0k`3oool200000140oooo000K0?ooo`030000003oool0oooo0>`0oooo0`00
000C0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0=H0oooo0P0000050?ooo`<000003P3oool300000140oooo000K0?ooo`030000003oool0oooo0=80
oooo100000040?ooo`<000009@3oool001/0oooo00<000000?ooo`3oool0c`3oool3000000D0oooo
0`0000050?ooo`<00000803oool001/0oooo00<000000?ooo`3oool0c03oool3000000D0oooo0`00
00060?ooo`8000008`3oool001/0oooo00<000000?ooo`3oool0bP3oool2000000H0oooo0P000006
0?ooo`<000009@3oool001/0oooo00<000000?ooo`3oool0eP3oool4000002P0oooo000K0?ooo`80
0000e@3oool2000002`0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`340?ooo`800000?03oool0
01/0oooo00<000000?ooo`3oool0_P3oool010000000oooo0?ooo`3oool2000000<0oooo0P00000i
0?ooo`006`3oool00`000000oooo0?ooo`2l0?ooo`8000000P3oool2000000<0oooo0P00000k0?oo
o`006`3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo008000000`3oool2000003d0
oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0;T0oooo0P0000000`3oool00000000000030?ooo`800000
?`3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0]`3oool200000080oooo00@000000?ooo`3oool0
oooo0P0000110?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0000000@0
0000103oool200000;L0oooo00D000000?ooo`3oool0oooo000000020?ooo`800000@`3oool00005
0?ooo`000000oooo0?ooo`0000002@3oool3000000050?ooo`000000oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`2d0?ooo`8000001P3oool00`000000oooo0?ooo`130?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo04`0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool000000`3oool2000000D0oooo00<000000?ooo`3oool0
o`3oool30?ooo`000P3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0D@3oool001/0oooo00<000000?ooo`3o
ool0[03oool200000080oooo00<000000?ooo`3oool0C`3oool001/0oooo00<000000?ooo`3oool0
ZP3oool200000080oooo0P00001B0?ooo`006`3oool00`000000oooo0?ooo`2W0?ooo`030000003o
ool000000080oooo0P00001D0?ooo`006`3oool200000:L0oooo0`0000020?ooo`030000003oool0
oooo05@0oooo000K0?ooo`030000003oool0oooo0:@0oooo0`0000020?ooo`800000E`3oool001/0
oooo00<000000?ooo`3oool0XP3oool4000000030?ooo`000000000005T0oooo000K0?ooo`030000
003oool0oooo0:40oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`1I0?ooo`006`3o
ool00`000000oooo0?ooo`2O0?ooo`800000103oool00`000000oooo0?ooo`1J0?ooo`006`3oool0
0`000000oooo0?ooo`2M0?ooo`800000H`3oool001/0oooo00<000000?ooo`3oool0W03oool00`00
0000oooo0?ooo`1S0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0V03oool00`000000oooo0000001W0?oo
o`006`3oool00`000000oooo0?ooo`2F0?ooo`80000000<0oooo0000003oool0I`3oool001/0oooo
00<000000?ooo`3oool0U@3oool010000000oooo00000000001Y0?ooo`006`3oool00`000000oooo
0?ooo`2D0?ooo`030000003oool0000006/0oooo000K0?ooo`030000003oool0oooo0980oooo0P00
00000`3oool000000?ooo`1[0?ooo`006`3oool00`000000oooo0?ooo`2A0?ooo`040000003oool0
0000000006d0oooo000K0?ooo`030000003oool0oooo08l0oooo0P0000000`3oool000000?ooo`1^
0?ooo`006`3oool00`000000oooo0?ooo`2>0?ooo`@00000L03oool001/0oooo0P00002>0?ooo`03
0000003oool000000780oooo000K0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0
L`3oool001/0oooo00<000000?ooo`3oool0RP3oool2000007H0oooo000K0?ooo`030000003oool0
oooo08T0oooo00<000000?ooo`3oool0MP3oool001/0oooo00<000000?ooo`3oool0R03oool00`00
0000oooo0?ooo`1g0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0><0oooo600000070?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool3000000@0oooo0P0000050?ooo`030000003oool0oooo0=T0oooo2P00000O0?ooo`0000D0oooo
0000003oool0oooo0000000;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo04`0oooo1@00000?0?oooa<00000
1`3oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo0080oooo0P0000240?ooo`800000A`3oool8000000T0oooo2`00000J0?ooo`00
00D0oooo0000003oool0oooo000000090?ooo`<000000P3oool3000000D0oooo00<000000?ooo`3o
ool0P@3oool300000440oooo1`0000090?ooo`P000009@3oool000050?ooo`000000oooo0?ooo`00
0000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0P03oool2000003l0oooo100000090?ooo`L00000;@3oool000050?ooo`000000oooo0?oo
o`000000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0O`3oool2000003d0oooo0`0000070?ooo`H00000=03oool00080oooo0P00000:0?oo
o`800000103oool3000000@0oooo00<000000?ooo`3oool0O@3oool3000003X0oooo100000050?oo
o`D00000>P3oool001/0oooo00<000000?ooo`3oool0O03oool2000003H0oooo1P0000040?ooo`D0
0000:P3oool>000000L0oooo000K0?ooo`030000003oool0oooo07/0oooo0P00000c0?ooo`@00000
1P3oool4000001l0oooo4000000E0?ooo`006`3oool00`000000oooo0?ooo`1i0?ooo`<00000<P3o
ool2000000H0oooo1000000K0?ooo`P000009@3oool001/0oooo00<000000?ooo`3oool0N03oool3
00000300oooo0`0000050?ooo`<000005@3oool:000002d0oooo000K0?ooo`800000N03oool00`00
0000oooo0?ooo`0_0?ooo`8000001@3oool300000100oooo2000000g0?ooo`006`3oool00`000000
oooo0?ooo`1e0?ooo`800000;`3oool3000000@0oooo0`00000>0?ooo`D00000?`3oool001/0oooo
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0/0?ooo`<000001@3oool2000000`0oooo
1@0000140?ooo`006`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo0P00
00050?ooo`<000002@3oool5000004T0oooo000K0?ooo`030000003oool0oooo09h0oooo0`000004
0?ooo`<00000203oool4000004h0oooo000K0?ooo`030000003oool0oooo09/0oooo0`0000030?oo
o`@000001`3oool400000580oooo000K0?ooo`030000003oool0oooo09P0oooo0`0000030?ooo`<0
00001`3oool4000005H0oooo000K0?ooo`030000003oool0oooo06l0oooo0P00000U0?ooo`800000
0`3oool3000000L0oooo0`00001J0?ooo`006`3oool00`000000oooo0?ooo`1^0?ooo`8000008`3o
ool3000000<0oooo0P0000060?ooo`@00000G@3oool001/0oooo00<000000?ooo`3oool0K@3oool2
00000240oooo0`0000040?ooo`8000001@3oool300000640oooo000K0?ooo`800000K03oool20000
0240oooo0P0000050?ooo`800000103oool3000006@0oooo000K0?ooo`030000003oool0oooo06X0
oooo0P00000P0?ooo`8000001@3oool2000000<0oooo0`00001W0?ooo`006`3oool00`000000oooo
0?ooo`1Y0?ooo`8000007`3oool2000000@0oooo0`0000030?ooo`800000JP3oool001/0oooo00<0
00000?ooo`3oool0J03oool00`000000oooo0?ooo`0M0?ooo`8000000`3oool3000000<0oooo0`00
001/0?ooo`006`3oool00`000000oooo0?ooo`1V0?ooo`8000007P3oool2000000<0oooo0P000003
0?ooo`<00000K`3oool001/0oooo00<000000?ooo`3oool0I@3oool2000001d0oooo0P0000020?oo
o`<000000P3oool300000780oooo000K0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3o
ool06P3oool3000000040?ooo`0000000000000000<0oooo0P00001e0?ooo`006`3oool00`000000
oooo0?ooo`1S0?ooo`030000003oool0oooo01T0oooo0P0000020?ooo`8000000`3oool3000007L0
oooo000K0?ooo`030000003oool0oooo0640oooo0P00000J0?ooo`8000000P3oool200000080oooo
0`00001j0?ooo`006`3oool200000640oooo00<000000?ooo`3oool0603oool200000080oooo0P00
00020?ooo`800000O@3oool001/0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0G
0?ooo`8000000P3oool200000080oooo0P00001o0?ooo`006`3oool00`000000oooo0?ooo`1g0?oo
o`8000000P3oool200000080oooo0P0000210?ooo`006`3oool00`000000oooo0?ooo`1e0?ooo`80
00000P3oool200000080oooo0P0000230?ooo`006`3oool00`000000oooo0?ooo`1c0?ooo`800000
0P3oool200000080oooo0P0000250?ooo`006`3oool00`000000oooo0?ooo`1J0?ooo`8000005P3o
ool00`000000oooo0?ooo`0200000080oooo0P0000270?ooo`006`3oool00`000000oooo0?ooo`1H
0?ooo`<000005@3oool2000000030?ooo`00000000000080oooo0P0000290?ooo`006`3oool00`00
0000oooo0?ooo`1G0?ooo`<00000503oool500000080oooo0P00002;0?ooo`000P3oool2000000@0
oooo00<000000?ooo`3oool00P3oool3000000@0oooo0P0000050?ooo`030000003oool0oooo05H0
oooo0P00000D0?ooo`@000000`3oool2000008d0oooo00001@3oool000000?ooo`3oool0000000/0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
05@0oooo0`00000C0?ooo`@000000P3oool3000008l0oooo00001@3oool000000?ooo`3oool00000
00/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`800000E03oool3
00000180oooo100000020?ooo`800000TP3oool000050?ooo`000000oooo0?ooo`0000002@3oool3
000000<0oooo0P0000050?ooo`030000003oool0oooo0580oooo0`00000A0?ooo`@0000000@0oooo
0000000000000000U03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0D03oool300000140
oooo0P0000000`3oool000000?ooo`02000009L0oooo00001@3oool000000?ooo`3oool0000000P0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo04l0oooo0`00000@0?ooo`80000000<0oooo0000000000000P00002I0?ooo`000P3oool20000
00X0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`1>0?ooo`800000403oool20000
00030?ooo`000000000000800000V`3oool001/0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`0>0?ooo`8000000P3oool3000009d0oooo000K0?ooo`030000003oool0oooo04/0oooo
0P00000@0?ooo`030000003oool0oooo00<00000W`3oool001/0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`0>0?ooo`80000000<0oooo0000000000000P00002P0?ooo`006`3oool0
0`000000oooo0?ooo`1I0?ooo`80000000<0oooo0000000000000P00002R0?ooo`006`3oool20000
05P0oooo0P0000000`3oool000000000000200000:@0oooo000K0?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool0303oool2000000030?ooo`000000000000800000YP3oool001/0oooo
00<000000?ooo`3oool0A03oool2000000d0oooo0P0000000`3oool000000000000200000:P0oooo
000K0?ooo`030000003oool0oooo0480oooo0P00000=0?ooo`80000000<0oooo0000000000000P00
002Z0?ooo`006`3oool00`000000oooo0?ooo`110?ooo`800000303oool700000:`0oooo000K0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool02P3oool700000:h0oooo000K0?ooo`03
0000003oool0oooo03h0oooo0P00000;0?ooo`H00000/@3oool001/0oooo00<000000?ooo`3oool0
?03oool2000000/0oooo1@00002d0?ooo`006`3oool00`000000oooo0?ooo`0j0?ooo`<000002@3o
ool600000;H0oooo000K0?ooo`800000>P3oool2000000T0oooo1@00002i0?ooo`006`3oool00`00
0000oooo0?ooo`0g0?ooo`8000002@3oool400000;`0oooo000K0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool01`3oool400000;h0oooo000K0?ooo`030000003oool0oooo03@0oooo
0P0000080?ooo`@00000`03oool001/0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`060?ooo`@00000`P3oool001/0oooo00<000000?ooo`3oool0>@3oool500000<@0oooo000K0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool01@3oool500000<H0oooo000K0?ooo`03
0000003oool0oooo02d0oooo0P0000050?ooo`D00000b@3oool001/0oooo00<000000?ooo`3oool0
:`3oool2000000@0oooo1P00003;0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`D0000000<0oooo0000000000001P00000B0?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`<00000603oool2000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`<00000703oool4000001/0oooo100000030?ooo`030000003o
ool0oooo0080oooo100000020?ooo`<000005`3oool4000000<0oooo00<000000?ooo`3oool00P3o
ool3000000`0oooo000K0?ooo`8000006`3oool010000000oooo0?ooo`0000080?ooo`<000000`3o
ool5000001@0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0D0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`00
6`3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo000000D0oooo1@0000020?ooo`@0
000000<0oooo0000003oool0503oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
01@0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo000K0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool000000`3oool4
00000080oooo2000000F0?ooo`040000003oool0oooo000000P0oooo0`00000G0?ooo`040000003o
ool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`00000N0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000001T0oooo00<000000?oo
o`3oool01`3oool3000000`0oooo000K0?ooo`030000003oool0oooo01X0oooo00D000000?ooo`3o
ool000000?ooo`0200000080oooo1`0000020?ooo`030000003oool0oooo01H0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000/0oooo00@0
00000?ooo`3oool00000803oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo
00@000000?ooo`3oool000006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0
oooo000K0?ooo`030000003oool0oooo01X0oooo3@0000020?ooo`040000003oool0oooo000001P0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0L0?ooo`<00000703o
ool3000000T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0G0?ooo`<00000
2@3oool00`000000oooo0?ooo`0<0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`L000001@3o
ool2000000<0oooo1000000F0?ooo`8000002@3oool7000000030?ooo`0000000000008000000P3o
ool300000080oooo100000000`3oool0000000000003000000040?ooo`000000000000000080oooo
400000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`8000000`3oool4000001P0oooo
00<000000?ooo`3oool01`3oool4000000/0oooo000K0?ooo`030000003oool0oooo01@0oooo2P00
000S0?ooo`80000000<0oooo0000000000000P0000000`3oool000000000000;00000080oooo0`00
00020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<0000000<0oooo0000000000000P00
00020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo0P00
00090?ooo`8000000P3oool4000000030?ooo`000000000000800000H`3oool001/0oooo00<00000
0?ooo`3oool03`3oool;000001L0oooo0P0000000`3oool000000000000;000000030?ooo`000000
0000008000000P3oool00`000000oooo0?ooo`0n0?ooo`80000000<0oooo0000000000000P000002
0?ooo`<00000303oool300000080oooo100000000`3oool000000000001E0?ooo`006`3oool00`00
0000oooo0?ooo`0;0?ooo`X00000303oool@000000030?ooo`000000000000800000H@3oool40000
00030?ooo`0000000000008000000P3oool00`000000oooo0?ooo`080?ooo`8000000P3oool30000
0080oooo00<000000?ooo`3oool0B@3oool001@0ooooo`00000=000000006`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3oool200000080oooo0`0000020?ooo`T000000P3oool2000000L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo100000000`3oool0
000000000002000000030?ooo`000000oooo00H0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`<000000P3oool2000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`4000000@3oool10?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool03P3oool200000080oooo100000000`3oool0
000000000002000000/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0F0?ooo`<0
00000P3oool4000000H0oooo00<000000?ooo`3oool0103oool2000000030?ooo`00000000000080
00000P3oool300000080oooo0P00000B0?ooo`030000003oool0oooo0100oooo000K0?ooo`030000
003oool0oooo06`0oooo100000020?ooo`030000003oool0oooo04`0oooo100000020?ooo`<00000
4`3oool2000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool00000
0000000200000080oooo100000080?ooo`006`3oool00`000000oooo0?ooo`1c0?ooo`8000000P3o
ool400000540oooo100000000`3oool0000000000002000002d0oooo000K0?ooo`030000003oool0
oooo07`0oooo100000020?ooo`030000003oool0oooo0540oooo100000020?ooo`<000008`3oool0
01/0oooo00<000000?ooo`3oool0P`3oool200000080oooo00<000000?ooo`3oool0E`3oool40000
00030?ooo`0000000000008000000P3oool300000080oooo0P00000?0?ooo`006`3oool00`000000
oooo0?ooo`280?ooo`8000000P3oool4000006<0oooo0P0000000`3oool0000000000002000000P0
oooo000K0?ooo`030000003oool0oooo0940oooo1000001]0?ooo`006`3oool00`000000oooo0?oo
o`2G0?ooo`<00000J03oool001/0oooo0P00002M0?ooo`<00000H`3oool001/0oooo00<000000?oo
o`3oool0X@3oool4000005d0oooo000K0?ooo`030000003oool0oooo0:H0oooo1000001H0?ooo`00
6`3oool00`000000oooo0?ooo`2[0?ooo`@00000D`3oool001/0oooo00<000000?ooo`3oool0/@3o
ool3000004h0oooo000K0?ooo`030000003oool0oooo0;H0oooo100000180?ooo`006`3oool00`00
0000oooo0?ooo`2k0?ooo`@00000@`3oool001/0oooo00<000000?ooo`3oool0`03oool4000003h0
oooo000K0?ooo`030000003oool0oooo0<H0oooo0`0000020?ooo`800000=@3oool001/0oooo0P00
003>0?ooo`80000000<0oooo000000000000<03oool001/0oooo00<000000?ooo`3oool0dP3oool2
000000030?ooo`000000000000800000:@3oool001/0oooo00<000000?ooo`3oool0f`3oool30000
0080oooo1000000N0?ooo`006`3oool00`000000oooo0?ooo`3U0?ooo`@000000P3oool300000080
oooo100000000`3oool0000000000002000000T0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, 0.923194, \
0.00620037, 0.000530606}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f03m1 = Interpolation[minlistmod["\<0.3\>", 0.05, 1, 1]]; 
    f03h1 = Interpolation[minlistmod["\<0.3\>", 0.05, 1, 2]]; 
    f03d1 = Interpolation[minlistmod["\<0.3\>", 0.05, 1, 1/2]]; 
    f03m2 = Interpolation[minlistmod["\<0.3\>", 0.3, 1, 1]]; 
    f03h2 = Interpolation[minlistmod["\<0.3\>", 0.3, 1, 2]]; 
    f03d2 = Interpolation[minlistmod["\<0.3\>", 0.3, 1, 1/2]]; 
    f03m3 = Interpolation[minlistmod["\<0.3\>", 1, 1, 1]]; 
    f03h3 = Interpolation[minlistmod["\<0.3\>", 1, 1, 2]]; 
    f03d3 = Interpolation[minlistmod["\<0.3\>", 1, 1, 1/2]]; 
    Plot[{f03m1[th], f03h1[th], f03d1[th], f03m2[th], f03h2[th], f03d2[th], 
        f03m3[th], f03h3[th], f03d3[th]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {{}, {}, {}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.01, 
                0.01}]}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.05, 
                0.05}]}, {Dashing[{0.05, 0.05}]}, {Dashing[{0.05, 
                0.05}]}}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.1732050807568877`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.19493257560608454`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.20836090591327872`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -3.23646 3.18108 [
[.17539 .25024 -12 -9 ]
[.17539 .25024 12 0 ]
[.32696 .25024 -9 -9 ]
[.32696 .25024 9 0 ]
[.47854 .25024 -12 -9 ]
[.47854 .25024 12 0 ]
[.63011 .25024 -3 -9 ]
[.63011 .25024 3 0 ]
[.78169 .25024 -12 -9 ]
[.78169 .25024 12 0 ]
[.93327 .25024 -9 -9 ]
[.93327 .25024 9 0 ]
[.01131 .02415 -30 -4.5 ]
[.01131 .02415 0 4.5 ]
[.01131 .10368 -24 -4.5 ]
[.01131 .10368 0 4.5 ]
[.01131 .18321 -30 -4.5 ]
[.01131 .18321 0 4.5 ]
[.01131 .34226 -30 -4.5 ]
[.01131 .34226 0 4.5 ]
[.01131 .42179 -24 -4.5 ]
[.01131 .42179 0 4.5 ]
[.01131 .50132 -30 -4.5 ]
[.01131 .50132 0 4.5 ]
[.01131 .58084 -18 -4.5 ]
[.01131 .58084 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .26274 m
.17539 .26899 L
s
[(0.25)] .17539 .25024 0 1 Mshowa
.32696 .26274 m
.32696 .26899 L
s
[(0.5)] .32696 .25024 0 1 Mshowa
.47854 .26274 m
.47854 .26899 L
s
[(0.75)] .47854 .25024 0 1 Mshowa
.63011 .26274 m
.63011 .26899 L
s
[(1)] .63011 .25024 0 1 Mshowa
.78169 .26274 m
.78169 .26899 L
s
[(1.25)] .78169 .25024 0 1 Mshowa
.93327 .26274 m
.93327 .26899 L
s
[(1.5)] .93327 .25024 0 1 Mshowa
.125 Mabswid
.05412 .26274 m
.05412 .26649 L
s
.08444 .26274 m
.08444 .26649 L
s
.11476 .26274 m
.11476 .26649 L
s
.14507 .26274 m
.14507 .26649 L
s
.2057 .26274 m
.2057 .26649 L
s
.23602 .26274 m
.23602 .26649 L
s
.26633 .26274 m
.26633 .26649 L
s
.29665 .26274 m
.29665 .26649 L
s
.35728 .26274 m
.35728 .26649 L
s
.38759 .26274 m
.38759 .26649 L
s
.41791 .26274 m
.41791 .26649 L
s
.44822 .26274 m
.44822 .26649 L
s
.50885 .26274 m
.50885 .26649 L
s
.53917 .26274 m
.53917 .26649 L
s
.56948 .26274 m
.56948 .26649 L
s
.5998 .26274 m
.5998 .26649 L
s
.66043 .26274 m
.66043 .26649 L
s
.69074 .26274 m
.69074 .26649 L
s
.72106 .26274 m
.72106 .26649 L
s
.75138 .26274 m
.75138 .26649 L
s
.81201 .26274 m
.81201 .26649 L
s
.84232 .26274 m
.84232 .26649 L
s
.87264 .26274 m
.87264 .26649 L
s
.90295 .26274 m
.90295 .26649 L
s
.96358 .26274 m
.96358 .26649 L
s
.9939 .26274 m
.9939 .26649 L
s
.25 Mabswid
0 .26274 m
1 .26274 L
s
.02381 .02415 m
.03006 .02415 L
s
[(1.025)] .01131 .02415 1 0 Mshowa
.02381 .10368 m
.03006 .10368 L
s
[(1.05)] .01131 .10368 1 0 Mshowa
.02381 .18321 m
.03006 .18321 L
s
[(1.075)] .01131 .18321 1 0 Mshowa
.02381 .34226 m
.03006 .34226 L
s
[(1.125)] .01131 .34226 1 0 Mshowa
.02381 .42179 m
.03006 .42179 L
s
[(1.15)] .01131 .42179 1 0 Mshowa
.02381 .50132 m
.03006 .50132 L
s
[(1.175)] .01131 .50132 1 0 Mshowa
.02381 .58084 m
.03006 .58084 L
s
[(1.2)] .01131 .58084 1 0 Mshowa
.125 Mabswid
.02381 .04006 m
.02756 .04006 L
s
.02381 .05597 m
.02756 .05597 L
s
.02381 .07187 m
.02756 .07187 L
s
.02381 .08778 m
.02756 .08778 L
s
.02381 .11959 m
.02756 .11959 L
s
.02381 .13549 m
.02756 .13549 L
s
.02381 .1514 m
.02756 .1514 L
s
.02381 .1673 m
.02756 .1673 L
s
.02381 .19911 m
.02756 .19911 L
s
.02381 .21502 m
.02756 .21502 L
s
.02381 .23092 m
.02756 .23092 L
s
.02381 .24683 m
.02756 .24683 L
s
.02381 .27864 m
.02756 .27864 L
s
.02381 .29455 m
.02756 .29455 L
s
.02381 .31045 m
.02756 .31045 L
s
.02381 .32636 m
.02756 .32636 L
s
.02381 .35817 m
.02756 .35817 L
s
.02381 .37407 m
.02756 .37407 L
s
.02381 .38998 m
.02756 .38998 L
s
.02381 .40588 m
.02756 .40588 L
s
.02381 .4377 m
.02756 .4377 L
s
.02381 .4536 m
.02756 .4536 L
s
.02381 .46951 m
.02756 .46951 L
s
.02381 .48541 m
.02756 .48541 L
s
.02381 .51722 m
.02756 .51722 L
s
.02381 .53313 m
.02756 .53313 L
s
.02381 .54903 m
.02756 .54903 L
s
.02381 .56494 m
.02756 .56494 L
s
.02381 .00825 m
.02756 .00825 L
s
.02381 .59675 m
.02756 .59675 L
s
.02381 .61265 m
.02756 .61265 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .36067 m
.02605 .3607 L
.02729 .36071 L
.02846 .36071 L
.02954 .36072 L
.03072 .36072 L
.0318 .36073 L
.03279 .36073 L
.03396 .36073 L
.03506 .36073 L
.03626 .36073 L
.03756 .36072 L
.03891 .36071 L
.0402 .3607 L
.04262 .36068 L
.045 .36065 L
.04753 .36062 L
.0521 .36053 L
.05752 .3604 L
.06244 .36025 L
.07287 .35985 L
.08414 .35928 L
.10458 .35792 L
.12452 .35619 L
.14558 .35397 L
.18355 .34901 L
.22398 .34252 L
.26289 .33528 L
.30425 .32669 L
.34409 .31774 L
.38242 .30867 L
.42321 .29868 L
.46247 .28895 L
.50022 .27965 L
.54043 .27011 L
.57911 .26132 L
.62025 .2525 L
.65988 .24468 L
.69799 .23785 L
.73855 .23137 L
.77759 .22598 L
.81909 .22123 L
.83989 .21925 L
.85907 .21768 L
.87894 .21632 L
.89754 .2153 L
.9163 .21452 L
.92625 .21421 L
.9318 .21408 L
.93694 .21397 L
Mistroke
.942 .21388 L
.94657 .21382 L
.94902 .2138 L
.95166 .21378 L
.95311 .21377 L
.95445 .21376 L
.95572 .21375 L
.95708 .21375 L
.95828 .21374 L
.95937 .21374 L
.96047 .21374 L
.96151 .21374 L
.96272 .21374 L
.96384 .21375 L
.96507 .21375 L
.96638 .21375 L
.96879 .21377 L
.97104 .21378 L
.97619 .21384 L
Mfstroke
.02381 .37283 m
.02605 .37285 L
.02729 .37286 L
.02846 .37287 L
.02954 .37288 L
.03072 .37288 L
.0318 .37288 L
.03279 .37289 L
.03396 .37289 L
.03506 .37288 L
.03626 .37288 L
.03756 .37288 L
.03891 .37287 L
.0402 .37286 L
.04262 .37284 L
.045 .37281 L
.04753 .37277 L
.0521 .37268 L
.05752 .37255 L
.06244 .3724 L
.07287 .37199 L
.08414 .37141 L
.10458 .37002 L
.12452 .36827 L
.14558 .366 L
.18355 .36094 L
.22398 .35433 L
.26289 .34694 L
.30425 .33818 L
.34409 .32904 L
.38242 .31978 L
.42321 .30958 L
.46247 .29962 L
.50022 .29012 L
.54043 .28045 L
.57911 .27151 L
.62025 .26237 L
.65988 .25357 L
.69799 .24542 L
.73855 .23746 L
.77759 .23073 L
.81909 .22485 L
.83989 .22248 L
.85907 .22068 L
.87776 .21931 L
.88718 .21876 L
.89754 .21829 L
.90275 .2181 L
.9077 .21795 L
.91214 .21785 L
Mistroke
.91699 .21776 L
.91974 .21772 L
.92224 .2177 L
.92362 .21769 L
.92435 .21768 L
.92512 .21768 L
.92579 .21768 L
.92653 .21768 L
.92783 .21767 L
.92914 .21767 L
.93034 .21768 L
.931 .21768 L
.93172 .21768 L
.93303 .21769 L
.93425 .2177 L
.93555 .21771 L
.93788 .21774 L
.94027 .21777 L
.94278 .21782 L
.94727 .21792 L
.95211 .21806 L
.95739 .21826 L
.96687 .21871 L
.97568 .21926 L
.97619 .21929 L
Mfstroke
.02381 .37245 m
.02605 .37248 L
.02729 .37249 L
.02846 .37249 L
.02954 .3725 L
.03072 .37251 L
.0318 .37251 L
.03279 .37251 L
.03396 .37251 L
.03506 .37251 L
.03626 .37251 L
.03756 .3725 L
.03891 .37249 L
.0402 .37248 L
.04262 .37246 L
.045 .37243 L
.04753 .37239 L
.0521 .37231 L
.05752 .37217 L
.06244 .37202 L
.07287 .37161 L
.08414 .37103 L
.10458 .36963 L
.12452 .36787 L
.14558 .3656 L
.18355 .36052 L
.22398 .35389 L
.26289 .34648 L
.30425 .33768 L
.34409 .32851 L
.38242 .3192 L
.42321 .30893 L
.46247 .29891 L
.50022 .28934 L
.54043 .27936 L
.57911 .2702 L
.62025 .26118 L
.65988 .25403 L
.69799 .24831 L
.73855 .24315 L
.77759 .23896 L
.81909 .23521 L
.85907 .23213 L
.89754 .22955 L
.93846 .22708 L
.97619 .22493 L
s
[ .01 .01 ] 0 setdash
.02381 .21638 m
.02846 .21639 L
.03279 .2164 L
.03754 .21641 L
.0402 .21641 L
.04262 .21641 L
.04385 .21641 L
.04516 .21641 L
.04627 .21641 L
.0475 .21641 L
.04882 .21641 L
.04957 .21641 L
.05024 .21641 L
.05156 .21641 L
.05281 .21641 L
.05397 .21641 L
.0552 .21641 L
.05742 .21641 L
.06005 .21641 L
.06244 .2164 L
.06787 .2164 L
.07287 .21639 L
.08414 .21637 L
.10458 .21631 L
.14407 .21619 L
.16393 .21613 L
.1726 .21611 L
.18204 .21609 L
.18724 .21609 L
.19206 .21608 L
.19666 .21607 L
.19898 .21607 L
.20155 .21607 L
.20287 .21607 L
.20426 .21607 L
.20544 .21607 L
.20674 .21607 L
.20747 .21607 L
.20814 .21607 L
.20891 .21607 L
.20964 .21607 L
.21093 .21607 L
.21166 .21607 L
.21234 .21607 L
.21355 .21607 L
.21468 .21607 L
.21726 .21607 L
.21977 .21607 L
.22246 .21608 L
.22772 .21608 L
Mistroke
.23259 .21609 L
.23794 .21611 L
.24364 .21612 L
.25419 .21617 L
.26374 .21622 L
.28302 .21636 L
.29388 .21646 L
.30386 .21657 L
.32432 .21686 L
.3434 .2172 L
.38142 .21812 L
.40181 .2188 L
.42038 .21952 L
.46028 .22137 L
.49866 .22353 L
.5395 .22638 L
.57882 .22952 L
.61662 .23277 L
.65687 .23643 L
.69561 .24004 L
.73681 .24378 L
.77648 .24715 L
.81464 .25006 L
.85526 .25265 L
.87403 .25363 L
.89435 .25452 L
.90549 .25493 L
.91574 .25524 L
.92616 .25551 L
.9359 .2557 L
.94497 .25583 L
.95006 .25589 L
.95231 .2559 L
.9547 .25592 L
.95596 .25593 L
.95734 .25593 L
.95861 .25594 L
.95978 .25594 L
.96115 .25594 L
.96187 .25595 L
.96263 .25595 L
.96391 .25595 L
.96463 .25595 L
.96531 .25595 L
.96661 .25595 L
.96785 .25594 L
.96896 .25594 L
.97016 .25594 L
.97287 .25592 L
.97536 .25591 L
Mistroke
.97619 .2559 L
Mfstroke
.02381 .31102 m
.02605 .31103 L
.02846 .31104 L
.02962 .31104 L
.03072 .31104 L
.0317 .31104 L
.03279 .31104 L
.03398 .31104 L
.03524 .31105 L
.03641 .31105 L
.0375 .31105 L
.03879 .31105 L
.03997 .31104 L
.04062 .31104 L
.04132 .31104 L
.04262 .31104 L
.04523 .31104 L
.04759 .31103 L
.0529 .31101 L
.05781 .31099 L
.06244 .31096 L
.07299 .31088 L
.08269 .31079 L
.10458 .31051 L
.14407 .30981 L
.18204 .30895 L
.22246 .30791 L
.26137 .30688 L
.30273 .30582 L
.34258 .30493 L
.3608 .30459 L
.37117 .30441 L
.38091 .30427 L
.39122 .30414 L
.40068 .30405 L
.41079 .30397 L
.41606 .30393 L
.42169 .3039 L
.42683 .30388 L
.43149 .30387 L
.43374 .30386 L
.43618 .30386 L
.4373 .30385 L
.43849 .30385 L
.43958 .30385 L
.44061 .30385 L
.4419 .30385 L
.44307 .30385 L
.44433 .30385 L
.44504 .30385 L
Mistroke
.44571 .30385 L
.44692 .30385 L
.44801 .30385 L
.44928 .30385 L
.45047 .30385 L
.45319 .30386 L
.45568 .30386 L
.46131 .30388 L
.46603 .3039 L
.47108 .30393 L
.48018 .30399 L
.491 .30409 L
.50085 .30421 L
.51079 .30437 L
.51998 .30456 L
.54075 .30509 L
.58007 .30634 L
.61787 .30782 L
.65813 .30967 L
.69687 .31161 L
.73806 .31374 L
.77774 .31575 L
.8159 .31756 L
.85651 .31925 L
.89561 .32056 L
.91699 .32111 L
.92679 .32131 L
.93716 .3215 L
.94671 .32164 L
.95178 .3217 L
.95721 .32176 L
.9622 .3218 L
.96676 .32183 L
.96895 .32184 L
.97134 .32185 L
.97568 .32187 L
.97619 .32187 L
Mfstroke
.02381 .32166 m
.02605 .32167 L
.02846 .32168 L
.03072 .32169 L
.03279 .32169 L
.03405 .32169 L
.03521 .32169 L
.03649 .3217 L
.03713 .3217 L
.03784 .3217 L
.03903 .3217 L
.04031 .3217 L
.04151 .3217 L
.04262 .32169 L
.04384 .32169 L
.04514 .32169 L
.04748 .32169 L
.05026 .32168 L
.05278 .32167 L
.05776 .32164 L
.06244 .32162 L
.07299 .32153 L
.08269 .32143 L
.10458 .32112 L
.1234 .32077 L
.14407 .32032 L
.18449 .31925 L
.2234 .31808 L
.26476 .31675 L
.30461 .3155 L
.34294 .31439 L
.36232 .31389 L
.38372 .31341 L
.40397 .31306 L
.42298 .31281 L
.43282 .31271 L
.44317 .31262 L
.452 .31256 L
.45664 .31254 L
.46167 .31252 L
.46442 .31251 L
.46696 .3125 L
.46938 .3125 L
.47062 .31249 L
.47195 .31249 L
.47315 .31249 L
.47424 .31249 L
.47535 .31249 L
.47639 .31249 L
.47761 .31249 L
Mistroke
.47873 .31249 L
.47997 .31249 L
.48128 .31249 L
.48197 .31249 L
.4827 .31249 L
.48401 .31249 L
.48695 .3125 L
.48949 .3125 L
.49228 .31251 L
.49743 .31253 L
.50223 .31256 L
.50726 .31259 L
.51009 .31261 L
.51271 .31264 L
.52263 .31277 L
.54119 .31308 L
.58051 .31396 L
.61832 .31508 L
.65857 .3166 L
.69731 .31826 L
.7385 .32008 L
.77818 .32178 L
.81634 .32327 L
.83763 .32399 L
.85695 .32457 L
.87731 .32508 L
.89605 .32545 L
.90539 .3256 L
.91527 .32572 L
.92006 .32577 L
.92519 .32581 L
.92813 .32583 L
.93082 .32584 L
.93332 .32586 L
.93608 .32587 L
.93727 .32587 L
.93856 .32587 L
.93967 .32588 L
.94088 .32588 L
.94218 .32588 L
.94288 .32588 L
.94354 .32588 L
.94472 .32588 L
.94598 .32588 L
.94716 .32588 L
.94845 .32588 L
.94966 .32587 L
.95078 .32587 L
.9529 .32587 L
.95515 .32586 L
Mistroke
.96025 .32583 L
.96502 .32579 L
.97026 .32574 L
.9759 .32567 L
.97619 .32567 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .01476 m
.02499 .01475 L
.02605 .01474 L
.02721 .01473 L
.02846 .01472 L
.02961 .01472 L
.03068 .01472 L
.0317 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01473 L
.03638 .01473 L
.03746 .01474 L
.04011 .01477 L
.04262 .01481 L
.04753 .0149 L
.0521 .01502 L
.06244 .01541 L
.07314 .01596 L
.08284 .0166 L
.10458 .0185 L
.12383 .02071 L
.14465 .02365 L
.18565 .03103 L
.22514 .04005 L
.26311 .05039 L
.30353 .06311 L
.34244 .0769 L
.3838 .09312 L
.42365 .1104 L
.46198 .12808 L
.50276 .14776 L
.54203 .1675 L
.57978 .18672 L
.61998 .20702 L
.65867 .22601 L
.69981 .24517 L
.73943 .26225 L
.77754 .27701 L
.8181 .29054 L
.85715 .30105 L
.87706 .30534 L
.89864 .30909 L
.90875 .31051 L
.91945 .31176 L
.92947 .31271 L
.93863 .31336 L
.94343 .31363 L
.94798 .31383 L
.95279 .31398 L
Mistroke
.95551 .31405 L
.95672 .31407 L
.95803 .31409 L
.95927 .3141 L
.96041 .31411 L
.9615 .31412 L
.96265 .31412 L
.96368 .31413 L
.96464 .31412 L
.9657 .31412 L
.96683 .31411 L
.96803 .3141 L
.96935 .31408 L
.97173 .31404 L
.97405 .31398 L
.97619 .31391 L
Mfstroke
.02381 .4096 m
.02499 .40959 L
.02605 .40959 L
.02729 .40958 L
.02846 .40958 L
.02954 .40958 L
.03053 .40958 L
.03163 .40958 L
.03279 .40958 L
.03395 .40958 L
.0352 .40958 L
.03638 .40959 L
.03746 .4096 L
.04011 .40961 L
.04262 .40963 L
.04753 .40969 L
.0521 .40976 L
.06244 .40999 L
.07314 .41031 L
.08284 .41069 L
.10458 .4118 L
.12383 .41309 L
.14465 .41481 L
.18565 .41916 L
.22514 .42452 L
.26311 .43074 L
.30353 .43845 L
.34244 .44692 L
.3838 .457 L
.42365 .46791 L
.46198 .47919 L
.50276 .49188 L
.54203 .50479 L
.57978 .51749 L
.61998 .531 L
.65867 .54374 L
.69981 .5567 L
.73943 .56829 L
.77754 .57834 L
.8181 .58756 L
.85715 .59471 L
.87706 .59761 L
.89864 .60013 L
.90875 .60107 L
.91945 .60189 L
.92858 .60246 L
.93373 .60271 L
.93863 .60291 L
.94315 .60307 L
.94554 .60313 L
Mistroke
.94809 .60319 L
.95044 .60324 L
.95258 .60327 L
.95361 .60328 L
.95472 .60329 L
.95569 .6033 L
.95674 .60331 L
.95795 .60331 L
.95909 .60332 L
.95978 .60332 L
.96044 .60332 L
.96167 .60332 L
.96297 .60331 L
.96416 .6033 L
.96548 .60329 L
.96687 .60328 L
.96916 .60325 L
.97131 .60321 L
.97619 .60309 L
Mfstroke
.02381 .42744 m
.02499 .42743 L
.02605 .42743 L
.02729 .42743 L
.02846 .42743 L
.02954 .42743 L
.03053 .42743 L
.03163 .42743 L
.03279 .42743 L
.03395 .42743 L
.0352 .42744 L
.03746 .42745 L
.04016 .42746 L
.04262 .42748 L
.04748 .42753 L
.05278 .4276 L
.06244 .42778 L
.07302 .42804 L
.08429 .42841 L
.10458 .42927 L
.12599 .43046 L
.14616 .43186 L
.18471 .43525 L
.22572 .43987 L
.2652 .44531 L
.30318 .45143 L
.3436 .45889 L
.38251 .46698 L
.42387 .47672 L
.46371 .4869 L
.50204 .49732 L
.54283 .50916 L
.58209 .52089 L
.61984 .53222 L
.66005 .5441 L
.69873 .55509 L
.73987 .56601 L
.7795 .5755 L
.81761 .58344 L
.85817 .59032 L
.8769 .59288 L
.89721 .59517 L
.90832 .59619 L
.91856 .59698 L
.92897 .59764 L
.93871 .59811 L
.94312 .59827 L
.94731 .5984 L
.95214 .59852 L
.95446 .59857 L
Mistroke
.95656 .5986 L
.95892 .59863 L
.96021 .59864 L
.96143 .59865 L
.96256 .59865 L
.9636 .59865 L
.96475 .59866 L
.96595 .59866 L
.96717 .59865 L
.96848 .59865 L
.96971 .59864 L
.97084 .59863 L
.97359 .5986 L
.97619 .59856 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo100000020?ooo`<000001@3oool010000000oooo0?ooo`3oool>00000>d0oooo00030?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0o03oool000<0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool2000001/0oooo1@00003M0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`04
0000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0
oooo01l0oooo1P00003G0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
000000D0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0U0?ooo`<00000e03o
ool000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o03oool000<0oooo
00<000000?ooo`3oool0203oool2000000@0oooo0P0000030?ooo`@00000103oool200000?d0oooo
000Q0?ooo`030000003oool0oooo03@0oooo0P0000360?ooo`008@3oool00`000000oooo0?ooo`0f
0?ooo`@00000`P3oool00240oooo00<000000?ooo`3oool0>P3oool300000;l0oooo000Q0?ooo`80
0000?P3oool200000;d0oooo000Q0?ooo`030000003oool0oooo03l0oooo0P00002k0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool20000
0?d0oooo000Q0?ooo`030000003oool0oooo04d0oooo0P00002]0?ooo`008@3oool00`000000oooo
0?ooo`1?0?ooo`<00000ZP3oool00240oooo00<000000?ooo`3oool0DP3oool300000:L0oooo000Q
0?ooo`030000003oool0oooo05D0oooo0`00002T0?ooo`008@3oool2000005T0oooo0P00002R0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool0
0`3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo0?`0oooo00090?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?`0oooo00090?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`020?ooo`800000o@3oool000T0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`0000020?ooo`<000001@3oool00`000000oooo0?ooo`1U0?ooo`030000
003oool0oooo09@0oooo00090?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06H0oooo0P00002D0?ooo`001`3o
ool3000000T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo06P0oooo0P00002B0?ooo`002@3oool00`000000oooo0?ooo`080?ooo`8000000`3o
ool4000000@0oooo0P00001[0?ooo`800000T03oool00240oooo00<000000?ooo`3oool0K03oool2
000008h0oooo000Q0?ooo`030000003oool0oooo06h0oooo0P00002<0?ooo`008@3oool00`000000
oooo0?ooo`1`0?ooo`800000RP3oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo07`0oooo0P00001n0?ooo`008@3o
ool00`000000oooo0?ooo`1n0?ooo`800000O03oool00240oooo00<000000?ooo`3oool0P03oool2
000007X0oooo000Q0?ooo`800000P`3oool3000007L0oooo000Q0?ooo`030000003oool0oooo08D0
oooo0P00001e0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00<0oooo
0P0000040?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo08L0oooo
0P00001c0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?`0oooo
00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo0P00003m0?ooo`000`3oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`03
0000003oool0oooo0?`0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
00001@3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0?`0oooo0000103oool0
00000000000000090?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?`0oooo00030?ooo`030000003oool0
oooo00P0oooo0P0000030?ooo`@000000P3oool4000000@0oooo0P00002D0?ooo`030000003oool0
oooo06H0oooo000Q0?ooo`030000003oool0oooo09@0oooo0P00001V0?ooo`008@3oool00`000000
oooo0?ooo`2F0?ooo`800000I03oool00240oooo00<000000?ooo`3oool0V03oool200000680oooo
000Q0?ooo`030000003oool0oooo09X0oooo0P0000170?oooa8000001`3oool00240oooo0P000002
0?ooo`@0000000<0oooo0000000000000P0000000`3oool000000000000200000080oooo0`000002
0?ooo`<000000P3oool4000000030?ooo`00000000000080000000<0oooo0000000000000P000002
0?ooo`<000000P3oool3000000040?ooo`000000000000000080oooo0`0000020?ooo`@0000000<0
oooo0000000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3o
ool400000400oooo0P00000f0?oooad000002`3oool00240oooo00<000000?ooo`3oool0G@3oool4
000000030?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`800000:P3oool2
000002H0oooo6@00000B0?ooo`@000001`3oool00240oooo00<000000?ooo`3oool06P3oool20000
00@0oooo00<000000?ooo`3oool00P3oool400000080oooo0`00000G0?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`<000005P3oool2000000@0oooo00<000000?ooo`3oool00P3oool20000
00030?ooo`000000000000L000000P3oool00`000000oooo0?ooo`0C0?ooo`@000006`3oool40000
00<0oooo2@0000020?ooo`/000003@3oool4000000<0oooo00<000000?ooo`3oool00P3oool80000
00L0oooo000Q0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`8000000P3oool300000080oooo0P00000<0?ooo`030000003o
ool0oooo01`0oooo1P0000040?ooo`H000000`3oool00`000000oooo0?ooo`0<0?oooaH000002`3o
ool00240oooo0P00000J0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
4P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`04000000030?ooo`000000000000<000006P3oool500000080
oooo2@0000070?ooo`030000003oool0oooo0080oooo2P0000080?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00240oooo00<000000?ooo`3oool06@3oool010000000oooo
0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000005P3oool010000000oooo0?ooo`000008
0?ooo`<000005@3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<00000
7@3oool500000080oooo0`00000;0?ooo`d000002@3oool<00000180oooo00<000000?ooo`3oool0
1`3oool3000000`0oooo000Q0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool00000
2`3oool010000000oooo0?ooo`00000H0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool05@3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo000001l0oooo00<0
00000?ooo`3oool02@3oool?000000@0oooo00<000000?ooo`3oool02`0000020?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`008@3oool0
0`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool05@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool06`3oool3000000D0oooo1`0000040?ooo`@0000000<0oooo0000000000002P000007
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool05@3oool3000000T0oooo00<0
00000?ooo`3oool0303oool00240oooo0P00000K0?ooo`8000002P3oool2000000<0oooo1000000F
0?ooo`8000002@3oool4000001D0oooo0P0000090?ooo`@000000P3oool4000001`0oooo1P000007
0?ooo`/000001`3oool00`000000oooo0?ooo`0200000080oooo0`0000000`3oool0000000000003
0?ooo`@000005P3oool00`000000oooo0?ooo`070?ooo`@000002`3oool00240oooo00<000000?oo
o`3oool0U`3oool4000000T0oooo1P0000060?ooo`800000503oool200000080oooo100000000`3o
ool0000000000002000000030?ooo`000000000002H0oooo000Q0?ooo`030000003oool0oooo09<0
oooo100000090?ooo`D000003@3oool200000280oooo0P0000020?ooo`<000000P3oool300000080
oooo100000000`3oool0000000000002000000030?ooo`0000000000008000002P3oool00240oooo
00<000000?ooo`3oool0S`3oool4000000P0oooo1@00000D0?ooo`800000AP3oool001/0ooooo`00
0006000000008@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P0000040?ooo`H00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool100000040oooo0@3oool00240oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool02`3oool5000000D0oooo1@00000:0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`1l0?ooo`D0
00001@3oool600000700oooo000Q0?ooo`800000N@3oool4000000H0oooo1P00000k0?ooo`800000
=`3oool00240oooo00<000000?ooo`3oool0M03oool4000000H0oooo1`0000100?ooo`800000=@3o
ool00240oooo00<000000?ooo`3oool0L@3oool3000000L0oooo1P0000160?ooo`<00000<P3oool0
0240oooo00<000000?ooo`3oool0K@3oool4000000H0oooo1@00001>0?ooo`<00000;`3oool00240
oooo0P00001Y0?ooo`D000001@3oool6000005D0oooo0`00000/0?ooo`008@3oool00`000000oooo
0?ooo`1T0?ooo`@000001P3oool6000008P0oooo000Q0?ooo`030000003oool0oooo0600oooo1000
00060?ooo`L00000R`3oool00240oooo00<000000?ooo`3oool0>`3oool300000080oooo10000000
0`3oool0000000000002000000030?ooo`0000000000008000000P3oool300000080oooo0`000002
0?ooo`T0000000<0oooo0000000000001`0000020?ooo`@0000000<0oooo0000000000000P000000
0`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`000000
000004`0oooo0P00000N0?ooo`008@3oool2000000d0oooo100000000`3oool00000000000020000
00030?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo0000
000000000P0000000`3oool000000000000200000080oooo0`00000O0?ooo`@00000203oool40000
02P0oooo0P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool40000
03L0oooo1`00000G0?ooo`008@3oool300000080oooo0`0000020?ooo`<00000A03oool200000080
oooo200000020?ooo`<0000000<0oooo0000000000000`0000000`3oool000000000000200000003
0?ooo`0000000000008000000P3oool3000000040?ooo`000000000000000080oooo100000000`3o
ool0000000000002000000030?ooo`0000000000008000000P3oool300000080oooo0`00000F0?oo
o`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool00`000000oooo0?ooo`0Z0?oo
o`D00000203oool3000000L0oooo000Q0?ooo`030000003oool0oooo02l0oooo0P0000000`3oool0
00000000000200000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`00000000000080
000000@0oooo000000000000oooo100000090?ooo`@00000=03oool4000000030?ooo`0000000000
0080000000<0oooo0000000000000P0000020?ooo`<000000P3oool3000000d0oooo0P0000020?oo
o`@0000000<0oooo0000000000000P0000000`3oool000000000000200000080oooo0`00000/0?oo
o`008@3oool500000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`00000000000080
000000<0oooo0000000000000P0000020?ooo`<000000P3oool300000080oooo100000000`3oool0
00000000000L0?ooo`@000002@3oool400000580oooo100000000`3oool000000000000200000003
0?ooo`0000000000008000000P3oool300000080oooo00<000000?ooo`3oool0303oool300000080
oooo100000000`3oool0000000000002000000030?ooo`0000000000008000000P3oool300000080
oooo0`0000020?ooo`@000001`3oool00240oooo00<000000?ooo`3oool0B03oool3000000P0oooo
1@00001/0?ooo`8000000P3oool4000000030?ooo`00000000000080000000<0oooo000000000000
0P0000020?ooo`<000000P3oool300000080oooo100000000`3oool0000000000002000000030?oo
o`00000000000080000000<0oooo0000000000000P0000070?ooo`008@3oool2000004D0oooo1000
00060?ooo`D00000Z@3oool00240oooo00<000000?ooo`3oool0?P3oool6000000D0oooo1P00002]
0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo100000020?oo
o`@000000P3oool3000000D0oooo00<000000?ooo`3oool0>@3oool5000000L0oooo1P00002a0?oo
o`000`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo03@0oooo1@0000080?ooo`L00000]03oool000<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool2000002d0oooo200000090?ooo`L00000^03oool000<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<0
00001@3oool00`000000oooo0?ooo`0T0?ooo`P000003@3oool500000;h0oooo00030?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0oooo01l0oooo1@00000@0?ooo`D00000``3oool000040?ooo`0000000000000000T0
oooo0`0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0E0?ooo`X000003@3oool800000<P0oooo00030?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00P3oool2000000<0oooo100000040?oooaP000003`3oool;00000<d0
oooo000Q0?ooo`030000003oool0oooo01l0oooo2P00003C0?ooo`008@3oool00`000000oooo0?oo
o`0E0?ooo``00000f`3oool00240oooo00<000000?ooo`3oool0103ooolA00000>L0oooo000Q0?oo
o``00000l`3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0
o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`800000303oool400000>d0oooo00070?oo
o`@000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000D0oooo00<000000?oo
o`3oool03`3oool:00000><0oooo00090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0e03oool000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo0P00000W0?ooo`H00000d03oool000T0oooo00<000000?ooo`3oool02@3o
ool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0;03oool700000<T0oooo
00090?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo00X0oooo2`00003W0?ooo`001`3oool3000000T0oooo0`0000030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool05@3oool3000002H0oooo0P00002l0?ooo`002@3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`@00000103oool2000002D0oooo2000
000D0?ooo`@00000^03oool00240oooo00<000000?ooo`3oool0;03oool600000180oooo1000002d
0?ooo`008@3oool00`000000oooo0?ooo`180?ooo`@00000/03oool00240oooo00<000000?ooo`3o
ool0?@3oool400000;/0oooo000Q0?ooo`030000003oool0oooo0440oooo1`00002d0?ooo`008@3o
ool2000004T0oooo0`00000=0?ooo`@00000X03oool00240oooo00<000000?ooo`3oool0G03oool3
000009d0oooo000Q0?ooo`030000003oool0oooo05l0oooo1000002I0?ooo`008@3oool00`000000
oooo0?ooo`1G0?ooo`H000001P3oool2000009L0oooo000Q0?ooo`800000GP3oool5000009X0oooo
000Q0?ooo`030000003oool0oooo0680oooo0`00002G0?ooo`008@3oool00`000000oooo0?ooo`3l
0?ooo`008@3oool00`000000oooo0?ooo`1a0?ooo`800000R@3oool00240oooo0P00001d0?ooo`80
0000Q`3oool00240oooo00<000000?ooo`3oool0L03oool300000080oooo0`0000240?ooo`0000<0
oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo100000030?ooo`030000003o
ool0oooo0080oooo0`0000050?ooo`030000003oool0oooo07<0oooo10000000103oool000000000
000000210?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07L0oooo1`00
001n0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`800000O03oool3000007h0oooo00030?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool3
000000D0oooo00<000000?ooo`3oool0o03oool000<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0o03oool0
00040?ooo`0000000000000000T0oooo0`0000030?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`290?ooo`800000L@3oool000<0oooo00<00000
0?ooo`3oool02@3oool010000000oooo0?ooo`3oool400000080oooo100000040?ooo`800000RP3o
ool6000006d0oooo000Q0?ooo`030000003oool0oooo08`0oooo1P00001Z0?ooo`008@3oool00`00
0000oooo0?ooo`2@0?ooo`D00000I`3oool00240oooo00<000000?ooo`3oool0TP3oool5000006D0
oooo000Q0?ooo`800000UP3oool2000006D0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0:80oooo0P00001H0?oo
o`008@3oool200000:D0oooo0`00001E0?ooo`008@3oool00`000000oooo0?ooo`2W0?ooo`@00000
D@3oool00240oooo00<000000?ooo`3oool0Z`3oool3000004h0oooo000Q0?ooo`030000003oool0
oooo0:h0oooo0P00001<0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0
oooo000Q0?ooo`030000003oool0oooo0;/0oooo0`00000n0?ooo`003@3oool4000000<0oooo00<0
00000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0^`3oool8000003T0oooo000?
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2n
0?ooo`T00000=@3oool000l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?oo
o`800000a03oool6000003<0oooo000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`370?ooo`800000<`3oool000l0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=D0oooo1000000S0?ooo`003@3o
ool3000000T0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3D0?ooo`@00000
00<0oooo0000000000001P00000K0?ooo`003`3oool00`000000oooo0?ooo`080?ooo`8000001@3o
ool200000=T0oooo1P0000030?ooo`800000303oool00`000000oooo0?ooo`0:0?ooo`008@3oool0
0`000000oooo0?ooo`3N0?ooo`@000002P3oool2000000h0oooo000Q0?ooo`030000003oool0oooo
0>d0oooo00<000000?ooo`3oool0303oool00240oooo00<000000?ooo`3oool0o03oool00240oooo
0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.210978, 1.00756, \
0.00634513, 0.00120936}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(new\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f03m1 = Interpolation[minlistmod["\<0.3\>", 0.05, 1, 1]]; 
    f03h1 = Interpolation[minlistmod["\<0.3\>", 0.05, 1, 2]]; 
    f03d1 = Interpolation[minlistmod["\<0.3\>", 0.05, 1, 1/2]]; 
    f03m2 = Interpolation[minlistmod["\<0.3\>", 0.3, 1, 1]]; 
    f03h2 = Interpolation[minlistmod["\<0.3\>", 0.3, 1, 2]]; 
    f03d2 = Interpolation[minlistmod["\<0.3\>", 0.3, 1, 1/2]]; 
    f03m3 = Interpolation[minlistmod["\<0.3\>", 1, 1, 1]]; 
    f03h3 = Interpolation[minlistmod["\<0.3\>", 1, 1, 2]]; 
    f03d3 = Interpolation[minlistmod["\<0.3\>", 1, 1, 1/2]]; 
    Plot[{f03m1[th], f03h1[th], f03d1[th], f03m2[th], f03h2[th], f03d2[th], 
        f03m3[th], f03h3[th], f03d3[th]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {{}, {}, {}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.01, 
                0.01}]}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.05, 
                0.05}]}, {Dashing[{0.05, 0.05}]}, {Dashing[{0.05, 
                0.05}]}}]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(f03h1\)\" is similar to \
existing symbol \"\!\(f03m1\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(f03d1\)\" is similar to \
existing symbols \!\({f03h1, f03m1}\)."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(f03h2\)\" is similar to \
existing symbol \"\!\(f03m2\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(f03d2\)\" is similar to \
existing symbols \!\({f03h2, f03m2}\)."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(f03h3\)\" is similar to \
existing symbol \"\!\(f03m3\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(General :: \"spell1\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(f03d3\)\" is similar to \
existing symbols \!\({f03h3, f03m3}\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(General :: \"spell\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5085604581226915`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5410813094528115`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -2.63518 2.88762 [
[.17539 .23994 -12 -9 ]
[.17539 .23994 12 0 ]
[.32696 .23994 -9 -9 ]
[.32696 .23994 9 0 ]
[.47854 .23994 -12 -9 ]
[.47854 .23994 12 0 ]
[.63011 .23994 -3 -9 ]
[.63011 .23994 3 0 ]
[.78169 .23994 -12 -9 ]
[.78169 .23994 12 0 ]
[.93327 .23994 -9 -9 ]
[.93327 .23994 9 0 ]
[.01131 .10805 -24 -4.5 ]
[.01131 .10805 0 4.5 ]
[.01131 .39682 -24 -4.5 ]
[.01131 .39682 0 4.5 ]
[.01131 .5412 -18 -4.5 ]
[.01131 .5412 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .25244 m
.17539 .25869 L
s
[(0.25)] .17539 .23994 0 1 Mshowa
.32696 .25244 m
.32696 .25869 L
s
[(0.5)] .32696 .23994 0 1 Mshowa
.47854 .25244 m
.47854 .25869 L
s
[(0.75)] .47854 .23994 0 1 Mshowa
.63011 .25244 m
.63011 .25869 L
s
[(1)] .63011 .23994 0 1 Mshowa
.78169 .25244 m
.78169 .25869 L
s
[(1.25)] .78169 .23994 0 1 Mshowa
.93327 .25244 m
.93327 .25869 L
s
[(1.5)] .93327 .23994 0 1 Mshowa
.125 Mabswid
.05412 .25244 m
.05412 .25619 L
s
.08444 .25244 m
.08444 .25619 L
s
.11476 .25244 m
.11476 .25619 L
s
.14507 .25244 m
.14507 .25619 L
s
.2057 .25244 m
.2057 .25619 L
s
.23602 .25244 m
.23602 .25619 L
s
.26633 .25244 m
.26633 .25619 L
s
.29665 .25244 m
.29665 .25619 L
s
.35728 .25244 m
.35728 .25619 L
s
.38759 .25244 m
.38759 .25619 L
s
.41791 .25244 m
.41791 .25619 L
s
.44822 .25244 m
.44822 .25619 L
s
.50885 .25244 m
.50885 .25619 L
s
.53917 .25244 m
.53917 .25619 L
s
.56948 .25244 m
.56948 .25619 L
s
.5998 .25244 m
.5998 .25619 L
s
.66043 .25244 m
.66043 .25619 L
s
.69074 .25244 m
.69074 .25619 L
s
.72106 .25244 m
.72106 .25619 L
s
.75138 .25244 m
.75138 .25619 L
s
.81201 .25244 m
.81201 .25619 L
s
.84232 .25244 m
.84232 .25619 L
s
.87264 .25244 m
.87264 .25619 L
s
.90295 .25244 m
.90295 .25619 L
s
.96358 .25244 m
.96358 .25619 L
s
.9939 .25244 m
.9939 .25619 L
s
.25 Mabswid
0 .25244 m
1 .25244 L
s
.02381 .10805 m
.03006 .10805 L
s
[(0.95)] .01131 .10805 1 0 Mshowa
.02381 .39682 m
.03006 .39682 L
s
[(1.05)] .01131 .39682 1 0 Mshowa
.02381 .5412 m
.03006 .5412 L
s
[(1.1)] .01131 .5412 1 0 Mshowa
.125 Mabswid
.02381 .13693 m
.02756 .13693 L
s
.02381 .16581 m
.02756 .16581 L
s
.02381 .19468 m
.02756 .19468 L
s
.02381 .22356 m
.02756 .22356 L
s
.02381 .28131 m
.02756 .28131 L
s
.02381 .31019 m
.02756 .31019 L
s
.02381 .33906 m
.02756 .33906 L
s
.02381 .36794 m
.02756 .36794 L
s
.02381 .42569 m
.02756 .42569 L
s
.02381 .45457 m
.02756 .45457 L
s
.02381 .48344 m
.02756 .48344 L
s
.02381 .51232 m
.02756 .51232 L
s
.02381 .07918 m
.02756 .07918 L
s
.02381 .0503 m
.02756 .0503 L
s
.02381 .02143 m
.02756 .02143 L
s
.02381 .57007 m
.02756 .57007 L
s
.02381 .59895 m
.02756 .59895 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .49451 m
.02605 .49453 L
.02729 .49454 L
.02846 .49455 L
.02954 .49455 L
.03072 .49456 L
.0318 .49456 L
.03279 .49456 L
.03396 .49456 L
.03506 .49456 L
.03626 .49456 L
.03756 .49455 L
.03891 .49455 L
.0402 .49454 L
.04262 .49452 L
.045 .4945 L
.04753 .49447 L
.0521 .4944 L
.05752 .49429 L
.06244 .49417 L
.07287 .49384 L
.08414 .49337 L
.10458 .49226 L
.12452 .49085 L
.14558 .48903 L
.18355 .48498 L
.22398 .47969 L
.26289 .4738 L
.30425 .46682 L
.34409 .45956 L
.38242 .45221 L
.42321 .44414 L
.46247 .43629 L
.50022 .42883 L
.54043 .4212 L
.57911 .41422 L
.62025 .40724 L
.65988 .40115 L
.69799 .39589 L
.73855 .39094 L
.77759 .38684 L
.81909 .38324 L
.85907 .38056 L
.87739 .37959 L
.89754 .37873 L
.91741 .37809 L
.92829 .37783 L
.93315 .37773 L
.93846 .37764 L
.94371 .37757 L
Mistroke
.94857 .37751 L
.95322 .37747 L
.95582 .37746 L
.95817 .37744 L
.95931 .37744 L
.9605 .37744 L
.96153 .37743 L
.96264 .37743 L
.96383 .37743 L
.96494 .37743 L
.96626 .37743 L
.96746 .37743 L
.96858 .37743 L
.96961 .37743 L
.97074 .37743 L
.97194 .37744 L
.97396 .37744 L
.97619 .37745 L
Mfstroke
.02381 .50418 m
.02846 .50432 L
.03279 .50443 L
.03754 .50451 L
.0402 .50454 L
.04262 .50457 L
.04385 .50457 L
.04516 .50458 L
.04627 .50459 L
.0475 .50459 L
.04882 .50459 L
.04957 .50459 L
.05024 .50459 L
.05156 .50458 L
.05281 .50458 L
.05397 .50457 L
.0552 .50456 L
.05742 .50454 L
.06005 .5045 L
.06244 .50447 L
.06787 .50435 L
.07287 .50422 L
.08414 .50381 L
.09408 .50332 L
.10458 .5027 L
.14255 .49952 L
.18298 .49477 L
.22188 .48915 L
.26325 .48234 L
.30309 .47525 L
.34142 .46822 L
.3822 .4608 L
.42147 .45509 L
.45922 .44956 L
.49942 .44305 L
.53811 .43478 L
.57925 .42498 L
.61887 .41556 L
.65698 .40831 L
.69754 .40223 L
.73659 .39737 L
.77809 .39317 L
.81807 .38993 L
.85653 .38747 L
.89745 .38544 L
.93686 .38396 L
.97474 .38285 L
.97619 .38281 L
s
.02381 .51083 m
.03279 .51068 L
.04262 .51045 L
.06244 .50982 L
.08426 .50884 L
.10458 .50767 L
.14357 .50471 L
.18502 .50056 L
.22495 .4956 L
.26336 .48996 L
.30423 .48303 L
.34358 .47547 L
.38141 .46739 L
.4217 .45677 L
.46047 .44639 L
.5017 .43618 L
.54141 .42923 L
.5796 .42406 L
.62025 .41941 L
.65938 .41419 L
.70096 .40838 L
.74102 .40311 L
.77957 .39853 L
.82058 .39439 L
.841 .39268 L
.86007 .39133 L
.87956 .3902 L
.89804 .38941 L
.90779 .3891 L
.91293 .38897 L
.91839 .38886 L
.92297 .38878 L
.9254 .38875 L
.92803 .38872 L
.93043 .3887 L
.93148 .38869 L
.93263 .38869 L
.93364 .38868 L
.93473 .38868 L
.93588 .38868 L
.93695 .38867 L
.93811 .38867 L
.93939 .38867 L
.94004 .38867 L
.94073 .38868 L
.94199 .38868 L
.94323 .38868 L
.94441 .38869 L
.94663 .38871 L
.94924 .38873 L
Mistroke
.95166 .38876 L
.95713 .38884 L
.96198 .38895 L
.96636 .38906 L
.97619 .38938 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .28872 m
.02846 .28873 L
.03279 .28873 L
.04262 .28875 L
.0522 .28877 L
.06244 .2888 L
.07379 .28884 L
.08451 .28889 L
.10458 .28902 L
.12455 .28918 L
.14299 .28937 L
.18234 .28994 L
.22018 .2907 L
.26047 .29179 L
.29924 .29314 L
.34046 .29496 L
.38017 .29711 L
.41837 .29966 L
.45901 .30282 L
.49814 .30625 L
.53972 .31042 L
.57979 .31477 L
.61834 .31914 L
.65934 .3239 L
.69883 .32845 L
.7368 .33265 L
.77723 .33677 L
.81613 .34027 L
.8575 .34333 L
.87819 .34456 L
.89734 .34549 L
.91593 .34619 L
.92531 .34647 L
.93036 .34659 L
.93567 .3467 L
.94049 .34679 L
.94576 .34686 L
.94808 .34689 L
.95056 .34691 L
.95288 .34693 L
.95502 .34695 L
.9563 .34695 L
.95772 .34696 L
.95914 .34696 L
.95991 .34697 L
.96064 .34697 L
.96132 .34697 L
.96198 .34697 L
.9632 .34697 L
.96451 .34697 L
Mistroke
.96526 .34697 L
.96595 .34697 L
.96725 .34696 L
.96847 .34696 L
.97075 .34695 L
.97322 .34693 L
.97587 .34691 L
.97619 .34691 L
Mfstroke
.02381 .38496 m
.02846 .38497 L
.03279 .38497 L
.03527 .38498 L
.03754 .38498 L
.03879 .38498 L
.04015 .38498 L
.04143 .38498 L
.04262 .38498 L
.04376 .38498 L
.04498 .38498 L
.04614 .38498 L
.0472 .38498 L
.04843 .38498 L
.04978 .38498 L
.05224 .38498 L
.0548 .38497 L
.05753 .38497 L
.06244 .38496 L
.06791 .38495 L
.07382 .38494 L
.08454 .38491 L
.10458 .38483 L
.14558 .38461 L
.18507 .38438 L
.20493 .38428 L
.22304 .38421 L
.23239 .38417 L
.24255 .38415 L
.24813 .38413 L
.25329 .38412 L
.25823 .38412 L
.26072 .38412 L
.26214 .38411 L
.26347 .38411 L
.2647 .38411 L
.26581 .38411 L
.26706 .38411 L
.26774 .38411 L
.26838 .38411 L
.26968 .38411 L
.27087 .38411 L
.27217 .38411 L
.27283 .38411 L
.27356 .38411 L
.27586 .38411 L
.27716 .38412 L
.27834 .38412 L
.28281 .38412 L
.28547 .38413 L
Mistroke
.28793 .38413 L
.29351 .38415 L
.30367 .38418 L
.31426 .38423 L
.32423 .3843 L
.34285 .38446 L
.36297 .38469 L
.38145 .38498 L
.40032 .38538 L
.42099 .38591 L
.46147 .38721 L
.50043 .3888 L
.54184 .39098 L
.58174 .39342 L
.62012 .39597 L
.66096 .39888 L
.70028 .40176 L
.73808 .40446 L
.77834 .40717 L
.81707 .4095 L
.85827 .41156 L
.87883 .41239 L
.89794 .41302 L
.91641 .41349 L
.92673 .41369 L
.9361 .41383 L
.94097 .41389 L
.94611 .41394 L
.9505 .41397 L
.953 .41398 L
.95533 .41399 L
.95662 .414 L
.95802 .414 L
.95866 .414 L
.95935 .414 L
.96058 .414 L
.96175 .414 L
.96285 .414 L
.96406 .414 L
.96537 .414 L
.96667 .414 L
.9681 .414 L
.96959 .41399 L
.97098 .41398 L
.97614 .41395 L
.97619 .41395 L
Mfstroke
.02381 .40179 m
.02605 .4018 L
.02846 .4018 L
.03053 .40181 L
.03279 .40181 L
.03416 .40181 L
.03543 .40181 L
.03662 .40182 L
.03793 .40182 L
.03911 .40182 L
.04021 .40182 L
.04137 .40182 L
.04262 .40182 L
.04393 .40182 L
.04516 .40182 L
.0465 .40181 L
.04793 .40181 L
.05057 .40181 L
.05297 .40181 L
.05785 .4018 L
.06244 .40178 L
.07299 .40175 L
.08269 .4017 L
.10458 .40155 L
.14407 .40119 L
.18204 .40076 L
.22246 .40028 L
.26137 .39987 L
.28118 .39969 L
.29163 .39961 L
.30273 .39953 L
.31257 .39948 L
.3178 .39945 L
.32343 .39943 L
.32858 .39941 L
.33331 .3994 L
.33782 .39939 L
.34009 .39938 L
.34258 .39938 L
.34381 .39938 L
.34511 .39938 L
.3458 .39938 L
.34654 .39938 L
.34786 .39938 L
.34911 .39938 L
.3498 .39938 L
.35044 .39938 L
.35168 .39938 L
.35285 .39938 L
.35398 .39938 L
Mistroke
.35517 .39938 L
.35732 .39938 L
.35988 .39938 L
.36219 .39939 L
.36738 .3994 L
.37298 .39942 L
.37828 .39944 L
.38314 .39947 L
.38556 .39948 L
.38785 .3995 L
.3905 .39952 L
.3929 .39954 L
.402 .39964 L
.42268 .39991 L
.44263 .40025 L
.46106 .40064 L
.50038 .4017 L
.53818 .40315 L
.57844 .40502 L
.61718 .40706 L
.65837 .40945 L
.69805 .41187 L
.73621 .41419 L
.77682 .41653 L
.81592 .41856 L
.85747 .42036 L
.87831 .4211 L
.8975 .42165 L
.91622 .42207 L
.92566 .42223 L
.93098 .42231 L
.93602 .42237 L
.94087 .42242 L
.94615 .42246 L
.94848 .42247 L
.95095 .42249 L
.95327 .4225 L
.9554 .4225 L
.95659 .42251 L
.95785 .42251 L
.95911 .42251 L
.95983 .42251 L
.96049 .42251 L
.9617 .42251 L
.9628 .42251 L
.96408 .42251 L
.96528 .42251 L
.9666 .42251 L
.968 .4225 L
.97051 .4225 L
Mistroke
.97321 .42248 L
.97619 .42247 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .01476 m
.02499 .01475 L
.02605 .01474 L
.02721 .01473 L
.02846 .01472 L
.02961 .01472 L
.03068 .01472 L
.0317 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01473 L
.03746 .01474 L
.04011 .01477 L
.04262 .0148 L
.04753 .0149 L
.0521 .01502 L
.06244 .01541 L
.07314 .01597 L
.08284 .01661 L
.10458 .01853 L
.12383 .02076 L
.14465 .02371 L
.18565 .03112 L
.22514 .04016 L
.26311 .0505 L
.30353 .06319 L
.34244 .07691 L
.3838 .09302 L
.42365 .11011 L
.46198 .12757 L
.50276 .14694 L
.54203 .16632 L
.57978 .18516 L
.61998 .20503 L
.65867 .22358 L
.69981 .24229 L
.73943 .25895 L
.77754 .27334 L
.8181 .28653 L
.85715 .29678 L
.87706 .30097 L
.89864 .30463 L
.90875 .30602 L
.91945 .30726 L
.92947 .30819 L
.93863 .30884 L
.94343 .3091 L
.94798 .3093 L
.95279 .30946 L
Mistroke
.95551 .30952 L
.95672 .30955 L
.95803 .30957 L
.95927 .30958 L
.96041 .3096 L
.9615 .3096 L
.96265 .30961 L
.96368 .30961 L
.96464 .30961 L
.9657 .30961 L
.96683 .3096 L
.96803 .30959 L
.96935 .30958 L
.97173 .30954 L
.97405 .30949 L
.97619 .30943 L
Mfstroke
.02381 .40612 m
.02499 .40611 L
.02605 .4061 L
.02729 .4061 L
.02846 .4061 L
.02954 .4061 L
.03053 .40609 L
.03163 .40609 L
.03279 .4061 L
.03395 .4061 L
.0352 .4061 L
.03638 .40611 L
.03746 .40611 L
.04011 .40613 L
.04262 .40615 L
.04753 .40621 L
.0521 .40628 L
.06244 .40651 L
.07314 .40684 L
.08284 .40722 L
.10458 .40835 L
.12383 .40966 L
.14465 .4114 L
.18565 .41581 L
.22514 .42123 L
.26311 .42749 L
.30353 .43523 L
.34244 .44369 L
.3838 .45373 L
.42365 .46454 L
.46198 .47569 L
.50276 .48818 L
.54203 .50086 L
.57978 .5133 L
.61998 .52652 L
.65867 .53896 L
.69981 .55159 L
.73943 .56289 L
.77754 .57269 L
.8181 .5817 L
.85715 .58872 L
.87706 .59159 L
.89864 .5941 L
.90875 .59505 L
.91945 .5959 L
.92947 .59653 L
.93863 .59697 L
.94343 .59714 L
.94798 .59728 L
.95279 .59738 L
Mistroke
.95551 .59742 L
.95672 .59744 L
.95803 .59745 L
.95927 .59746 L
.96041 .59747 L
.9615 .59747 L
.96265 .59747 L
.96368 .59747 L
.96464 .59747 L
.9657 .59747 L
.96683 .59746 L
.96803 .59746 L
.96935 .59744 L
.97173 .59741 L
.97405 .59737 L
.97619 .59733 L
Mfstroke
.02381 .43263 m
.02499 .43263 L
.02605 .43263 L
.02729 .43262 L
.02846 .43262 L
.02954 .43262 L
.03053 .43262 L
.03163 .43262 L
.03279 .43262 L
.03395 .43263 L
.0352 .43263 L
.03746 .43264 L
.04016 .43266 L
.04262 .43268 L
.04748 .43273 L
.05278 .4328 L
.06244 .43299 L
.07302 .43327 L
.08429 .43365 L
.10458 .43455 L
.12599 .4358 L
.14616 .43726 L
.18471 .44077 L
.22572 .44555 L
.2652 .45114 L
.30318 .45741 L
.3436 .46501 L
.38251 .47321 L
.42387 .48301 L
.46371 .49323 L
.50204 .50363 L
.54283 .51538 L
.58209 .52699 L
.61984 .53817 L
.66005 .54989 L
.69873 .56072 L
.73987 .57147 L
.7795 .5808 L
.81761 .58858 L
.85817 .59531 L
.8769 .59781 L
.89721 .60002 L
.90832 .60101 L
.91856 .60177 L
.92897 .6024 L
.93406 .60264 L
.93871 .60284 L
.94283 .60298 L
.94731 .60311 L
.94977 .60317 L
Mistroke
.95206 .60321 L
.95422 .60325 L
.95656 .60328 L
.9579 .60329 L
.95913 .6033 L
.96031 .60331 L
.96155 .60332 L
.96266 .60332 L
.9637 .60332 L
.96485 .60332 L
.96607 .60331 L
.96737 .60331 L
.96811 .6033 L
.96879 .6033 L
.97137 .60327 L
.97371 .60324 L
.97619 .60319 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`040000003oool0oooo0?ooo`h00000l`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool2000001d0oooo1000003R0?ooo`006`3oool00`000000
oooo0?ooo`0P0?ooo`H00000g03oool001/0oooo00<000000?ooo`3oool09P3oool400000=P0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`0f0?ooo`800000bP3oool001/0oooo00<000000?ooo`3o
ool0>03oool300000<L0oooo000K0?ooo`800000?03oool300000<@0oooo000K0?ooo`030000003o
ool0oooo03h0oooo0`0000310?ooo`006`3oool00`000000oooo0?ooo`110?ooo`800000_`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0C`3o
ool200000;40oooo000K0?ooo`030000003oool0oooo0540oooo0`00002^0?ooo`006`3oool20000
05D0oooo0P00002/0?ooo`006`3oool00`000000oooo0?ooo`1F0?ooo`800000ZP3oool001/0oooo
00<000000?ooo`3oool0F03oool200000:P0oooo000K0?ooo`030000003oool0oooo05X0oooo0P00
002V0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<0
00001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00001@3oool000000?ooo`3oool0000000/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0
oooo0`3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo0P00001Y0?ooo`030000003oool0oooo09L0oooo00001@3oool00000
0?ooo`3oool0000000T0oooo0`0000020?ooo`<000001@3oool00`000000oooo0?ooo`1Y0?ooo`80
0000U`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0J`3oool2000009D0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo06d0oooo0P00002C0?ooo`000P3oool2000000X0oooo0P0000030?oo
o`@00000103oool00`000000oooo0?ooo`1_0?ooo`800000T@3oool001/0oooo00<000000?ooo`3o
ool0L@3oool2000008l0oooo000K0?ooo`030000003oool0oooo07<0oooo0P00002=0?ooo`006`3o
ool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`200?ooo`800000P03o
ool001/0oooo00<000000?ooo`3oool0PP3oool2000007h0oooo000K0?ooo`030000003oool0oooo
08@0oooo0P00001l0?ooo`006`3oool2000008L0oooo0P00001j0?ooo`006`3oool00`000000oooo
0?ooo`280?ooo`800000N03oool001/0oooo00<000000?ooo`3oool0RP3oool2000007H0oooo000K
0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0L`3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool2
000009T0oooo00<000000?ooo`3oool0I`3oool001/0oooo00<000000?ooo`3oool0V@3oool20000
06L0oooo000K0?ooo`030000003oool0oooo09/0oooo0P00001U0?ooo`006`3oool00`000000oooo
0?ooo`2M0?ooo`800000H`3oool001/0oooo00<000000?ooo`3oool0W`3oool200000640oooo000K
0?ooo`030000003oool0oooo01/0oooo0P0000040?ooo`030000003oool0oooo0080oooo10000002
0?ooo`<000005`3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000001P0oooo0P000004
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000001`0oooo10000000
0`3oool000000000000H0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool3
000001L0oooo100000030?ooo`030000003oool0oooo0080oooo0`00000<0?ooo`006`3oool00`00
0000oooo0?ooo`0J0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0503o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`020?ooo`800000603oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo000K0?ooo`8000006`3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo01@0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo000K0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3o
ool000002P3oool010000000oooo0?ooo`3oool3000001H0oooo00@000000?ooo`3oool00000203o
ool3000001L0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000001h0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?oo
o`<000006@3oool00`000000oooo0?ooo`070?ooo`<00000303oool001/0oooo00<000000?ooo`3o
ool06P3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo000001P0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000/0oooo
00@000000?ooo`3oool00000803oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0
oooo00@000000?ooo`3oool000006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00`0oooo000K0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0L0?ooo`<00000703oool3000000T0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`0G0?ooo`<000002@3oool00`000000oooo0?ooo`0<0?oo
o`006`3oool00`000000oooo0?ooo`0K0?ooo`8000002P3oool2000000<0oooo1000000F0?ooo`80
00002@3oool4000001L0oooo0P0000090?ooo`@000000P3oool4000001d0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`080?ooo`8000000`3oool4000001P0oooo00<000000?ooo`3o
ool01`3oool4000000/0oooo000K0?ooo`030000003oool0oooo0;00oooo0P00001@0?ooo`006`3o
ool00`000000oooo0?ooo`2b0?ooo`800000CP3oool001/0oooo00<000000?ooo`3oool0]03oool2
000004`0oooo000D0?ooool000003@00000001/0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`040000003oool00000000000@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`4000000@3oool10?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo01T0oooo0`0000090?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0403oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`380?ooo`800000>03oool001/0oooo
0P00003;0?ooo`@00000=03oool001/0oooo00<000000?ooo`3oool0cP3oool5000002l0oooo000K
0?ooo`<0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`000000
0000008000000P3oool300000080oooo100000000`3oool000000000000200000080oooo0`000002
0?ooo`@0000000<0oooo0000000000000P0000020?ooo`<00000V@3oool3000002`0oooo000K0?oo
o`030000003oool0oooo03`0oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?oo
o`<000000P3oool400000:d0oooo000K0?ooo`030000003oool0oooo05H0oooo100000020?ooo`<0
00000P3oool4000009d0oooo000K0?ooo`030000003oool0oooo06H0oooo100000020?ooo`<00000
0P3oool2000006l0oooo0P00000N0?ooo`006`3oool00`000000oooo0?ooo`1c0?ooo`80000000<0
oooo0000000000000P0000020?ooo`030000003oool0oooo06D0oooo1P00000H0?ooo`006`3oool2
000007h0oooo0P0000020?ooo`<000000P3oool200000680oooo1P0000080?ooo`<000001`3oool0
01/0oooo00<000000?ooo`3oool0R03oool2000000030?ooo`000000000000800000L`3oool001/0
oooo00<000000?ooo`3oool0T@3oool300000080oooo1000001X0?ooo`006`3oool00`000000oooo
0?ooo`2K0?ooo`@000000P3oool00`000000oooo0?ooo`1N0?ooo`006`3oool00`000000oooo0?oo
o`2R0?ooo`8000000P3oool3000005T0oooo000K0?ooo`030000003oool0oooo0:/0oooo10000000
0`3oool000000000001@0?ooo`006`3oool00`000000oooo0?ooo`2b0?ooo`8000000P3oool30000
0080oooo0P0000150?ooo`006`3oool00`000000oooo0?ooo`2m0?ooo`80000000<0oooo00000000
00000P0000020?ooo`030000003oool0oooo03T0oooo000K0?ooo`800000b03oool200000080oooo
100000000`3oool000000000000`0?ooo`006`3oool00`000000oooo0?ooo`3B0?ooo`80000000<0
oooo0000000000000P0000020?ooo`<000000P3oool200000200oooo000K0?ooo`030000003oool0
oooo0>80oooo0P0000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000`0000080?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0j03ooolC000000L0oooo000K0?ooo`030000003oool0oooo0=H0oooo4P00
000J0?ooo`006`3oool300000080oooo100000000`3oool0000000000002000000030?ooo`000000
0000008000000P3oool300000080oooo100000000`3oool000000000000200000080oooo0`000002
0?ooo`@0000000<0oooo0000000000000P0000020?ooo`@0000000<0oooo0000000000000P000000
0`3oool000000000000200000080oooo100000000`3oool000000000000200000080oooo0`000002
0?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4000006D0oooo2`00000:
0?oooa/000001`3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?oo
o`8000000`3oool3000000D0oooo00<000000?ooo`3oool0I`3oool400000080oooo0`0000020?oo
o`@0000000<0oooo0000000000000P0000000`3oool000000000000200000400oooo2`00000:0?oo
o`/000000`3ooolH000000L0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0880oooo0`0000020?oo
o`@0000000<0oooo0000000000000P00000V0?ooo`X000000`3ooolP000001l0oooo00030?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?oo
o`800000T`3oool300000080oooo100000000`3oool0000000000002000000h0oooo200000070?oo
o`H000002@3oool8000002h0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000000P3oool3000000D0oooo00<000000?ooo`3oool08@3oool200000080oooo0`0000020?oo
o`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000
008000000P3oool300000080oooo100000000`3oool0000000000002000000D0oooo100000000`3o
ool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?oo
o`030000003oool0oooo02`0oooo0`0000020?ooo`L000001`3oool8000000@0oooo2`00000f0?oo
o`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0000000300000080oooo0`0000020?ooo`@0000000<0oooo0000
000000000P0000020?ooo`<000000P3oool4000000030?ooo`000000000005<0oooo0P0000020?oo
o`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000
0180oooo200000020?ooo`X000000P3oool:00000440oooo0000103oool000000000000000090?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`09
0?ooo``00000NP3oool200000080oooo0`0000020?ooo`T000000P3oool8000000@0oooo20000005
0?ooo`@0000000<0oooo0000000000000P0000020?ooo`<00000>03oool000<0oooo00<000000?oo
o`3oool0203oool2000000<0oooo100000040?ooo`030000003oool0oooo01D0oooo0`00001l0?oo
o`D000001@3oool800000080oooo2@00000K0?ooo`@0000000<0oooo0000000000000P0000020?oo
o`<000000P3oool400000280oooo000K0?ooo`030000003oool0oooo02@0oooo1`00001T0?ooo`D0
00001P3oool4000000<0oooo200000090?ooo`@000000P3oool300000080oooo1000000P0?ooo`@0
00000P3oool300000080oooo100000000`3oool000000000000200000080oooo0`0000080?ooo`00
6`3oool00`000000oooo0?ooo`0[0?ooo`@00000FP3oool6000000L0oooo2`00000Q0?ooo`@00000
0P3oool300000080oooo100000000`3oool0000000000002000002`0oooo000K0?ooo`030000003o
ool0oooo02l0oooo0`00001B0?ooo`D000002P3oool6000003l0oooo0`0000020?ooo`@0000000<0
oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`00000000000080000000<0
oooo0000000000000P0000070?ooo`006`3oool200000800oooo1@0000080?ooo`P00000KP3oool0
01/0oooo00<000000?ooo`3oool0?P3oool3000003T0oooo1@0000060?ooo`X00000L`3oool001/0
oooo0P00000<0?ooo`X00000;03oool400000300oooo1@0000050?ooo`X00000N@3oool001/0oooo
00<000000?ooo`3oool05@3oool5000002/0oooo1`00000T0?ooo`D000001P3oool400000080oooo
1000001m0?ooo`006`3oool00`000000oooo0?ooo`0V0?ooo`P00000?03oool6000000L0oooo1000
00020?ooo`@00000P@3oool001/0oooo00<000000?ooo`3oool0;P3oool600000340oooo1@000009
0?ooo`X00000Q@3oool001/0oooo00<000000?ooo`3oool0F03oool2000000D0oooo1P00000:0?oo
o`L00000S03oool001/0oooo00<000000?ooo`3oool0@03oool2000001P0oooo1@00000;0?ooo`D0
0000T`3oool001/0oooo0P0000130?ooo`@000003`3oool500000080oooo0`0000030?ooo`P00000
V03oool001/0oooo00<000000?ooo`3oool0AP3oool4000000H0oooo1@0000050?ooo``00000W03o
ool001/0oooo00<000000?ooo`3oool0BP3oool6000000@0oooo1P0000040?ooo`@0000000@0oooo
0000000000000000W03oool001/0oooo00<000000?ooo`3oool0A@3oool5000000D0oooo1@000006
0?ooo`@00000Y03oool001/0oooo00<000000?ooo`3oool0?`3oool6000000D0oooo1@0000060?oo
o`H00000Y`3oool001/0oooo00<000000?ooo`3oool0=`3oool8000000H0oooo1@0000060?ooo`D0
00001P3oool400000:<0oooo000K0?ooo`030000003oool0oooo0300oooo1`0000090?ooo`D00000
1@3oool6000000l0oooo1P00000=0?ooo`800000SP3oool001/0oooo0P00000[0?ooo`H000002`3o
ool5000000D0oooo1@00000K0?ooo`<00000303oool3000008/0oooo000K0?ooo`030000003oool0
oooo0280oooo2000000;0?ooo`H000001@3oool500000380oooo100000270?ooo`006`3oool00`00
0000oooo0?ooo`0E0?ooo`d000002`3oool8000000H0oooo1@00000k0?ooo`D00000PP3oool001/0
oooo6000000@0?ooo`P00000203oool600000<L0oooo000K0?ooo`030000003oool0oooo01l0oooo
1P0000080?ooo`P00000?`3oool2000008`0oooo000K0?ooo`030000003oool0oooo01L0oooo2000
00040?ooo`X00000B@3oool4000008P0oooo000K0?oooaX0000000<0oooo0000000000002@00001G
0?ooo`D00000P`3oool001/0oooo00<000000?ooo`3oool01@3ooolC000006L0oooo0`0000090?oo
o`<00000M03oool001/0oooo200000290?ooo`D00000K`3oool001/0oooo00<000000?ooo`3oool0
T`3oool2000006d0oooo000K0?ooo`030000003oool0oooo09D0oooo0P00001[0?ooo`006`3oool0
0`000000oooo0?ooo`2>0?ooo`8000001`3oool2000006T0oooo000K0?ooo`030000003oool0oooo
0900oooo0`00001_0?ooo`006`3oool00`000000oooo0?ooo`2C0?ooo`<00000K03oool000L0oooo
100000030?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo09H0oooo
1000001X0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0VP3oool2000000P0oooo1000001J0?ooo`002@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00<0oooo0P00002Y0?ooo`<00000E`3oool000T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:/0oooo0P00001E0?oo
o`002@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0Y`3oool2000000@0oooo0`00001B0?ooo`001`3oool3000000T0oooo0`0000050?ooo`030000
003oool0oooo0:T0oooo0`0000040?ooo`800000D03oool000T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:`0oooo0`00001C0?ooo`006`3oool0
0`000000oooo0?ooo`2_0?ooo`<00000D03oool001/0oooo00<000000?ooo`3oool0/P3oool30000
00T0oooo0P0000120?ooo`006`3oool200000<40oooo1000000n0?ooo`006`3oool00`000000oooo
0?ooo`340?ooo`@00000>P3oool001/0oooo00<000000?ooo`3oool0`@3oool3000000@0oooo1000
000f0?ooo`006`3oool00`000000oooo0?ooo`340?ooo`@00000>P3oool001/0oooo00<000000?oo
o`3oool0b03oool4000003H0oooo000K0?ooo`030000003oool0oooo0<`0oooo0`0000090?ooo`H0
0000903oool001/0oooo00<000000?ooo`3oool0gP3oool5000001l0oooo000K0?ooo`030000003o
ool0oooo0=/0oooo0`0000050?ooo`<00000703oool001/0oooo0P00003O0?ooo`T000002`3oool3
000000d0oooo000K0?ooo`030000003oool0oooo0>L0oooo0P00000:0?ooo`8000003@3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, 0.904417, \
0.00620037, 0.00130187}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f03m1 = Interpolation[minlistmod["\<0.5\>", 0.05, 1, 1]]; 
    f03h1 = Interpolation[minlistmod["\<0.5\>", 0.05, 1, 2]]; 
    f03d1 = Interpolation[minlistmod["\<0.5\>", 0.05, 1, 1/2]]; 
    f03m2 = Interpolation[minlistmod["\<0.5\>", 0.3, 1, 1]]; 
    f03h2 = Interpolation[minlistmod["\<0.5\>", 0.3, 1, 2]]; 
    f03d2 = Interpolation[minlistmod["\<0.5\>", 0.3, 1, 1/2]]; 
    f03m3 = Interpolation[minlistmod["\<0.5\>", 1, 1, 1]]; 
    f03h3 = Interpolation[minlistmod["\<0.5\>", 1, 1, 2]]; 
    f03d3 = Interpolation[minlistmod["\<0.5\>", 1, 1, 1/2]]; 
    Plot[{f03m1[th], f03h1[th], f03d1[th], f03m2[th], f03h2[th], f03d2[th], 
        f03m3[th], f03h3[th], f03d3[th]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {{}, {}, {}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.01, 
                0.01}]}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.05, 
                0.05}]}, {Dashing[{0.05, 0.05}]}, {Dashing[{0.05, 
                0.05}]}}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5070357230584481`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5398332856027248`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -5.37028 4.97682 [
[.17539 .09172 -12 -9 ]
[.17539 .09172 12 0 ]
[.32696 .09172 -9 -9 ]
[.32696 .09172 9 0 ]
[.47854 .09172 -12 -9 ]
[.47854 .09172 12 0 ]
[.63011 .09172 -3 -9 ]
[.63011 .09172 3 0 ]
[.78169 .09172 -12 -9 ]
[.78169 .09172 12 0 ]
[.93327 .09172 -9 -9 ]
[.93327 .09172 9 0 ]
[.01131 .00468 -24 -4.5 ]
[.01131 .00468 0 4.5 ]
[.01131 .20376 -24 -4.5 ]
[.01131 .20376 0 4.5 ]
[.01131 .30329 -24 -4.5 ]
[.01131 .30329 0 4.5 ]
[.01131 .40283 -24 -4.5 ]
[.01131 .40283 0 4.5 ]
[.01131 .50237 -24 -4.5 ]
[.01131 .50237 0 4.5 ]
[.01131 .6019 -18 -4.5 ]
[.01131 .6019 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .10422 m
.17539 .11047 L
s
[(0.25)] .17539 .09172 0 1 Mshowa
.32696 .10422 m
.32696 .11047 L
s
[(0.5)] .32696 .09172 0 1 Mshowa
.47854 .10422 m
.47854 .11047 L
s
[(0.75)] .47854 .09172 0 1 Mshowa
.63011 .10422 m
.63011 .11047 L
s
[(1)] .63011 .09172 0 1 Mshowa
.78169 .10422 m
.78169 .11047 L
s
[(1.25)] .78169 .09172 0 1 Mshowa
.93327 .10422 m
.93327 .11047 L
s
[(1.5)] .93327 .09172 0 1 Mshowa
.125 Mabswid
.05412 .10422 m
.05412 .10797 L
s
.08444 .10422 m
.08444 .10797 L
s
.11476 .10422 m
.11476 .10797 L
s
.14507 .10422 m
.14507 .10797 L
s
.2057 .10422 m
.2057 .10797 L
s
.23602 .10422 m
.23602 .10797 L
s
.26633 .10422 m
.26633 .10797 L
s
.29665 .10422 m
.29665 .10797 L
s
.35728 .10422 m
.35728 .10797 L
s
.38759 .10422 m
.38759 .10797 L
s
.41791 .10422 m
.41791 .10797 L
s
.44822 .10422 m
.44822 .10797 L
s
.50885 .10422 m
.50885 .10797 L
s
.53917 .10422 m
.53917 .10797 L
s
.56948 .10422 m
.56948 .10797 L
s
.5998 .10422 m
.5998 .10797 L
s
.66043 .10422 m
.66043 .10797 L
s
.69074 .10422 m
.69074 .10797 L
s
.72106 .10422 m
.72106 .10797 L
s
.75138 .10422 m
.75138 .10797 L
s
.81201 .10422 m
.81201 .10797 L
s
.84232 .10422 m
.84232 .10797 L
s
.87264 .10422 m
.87264 .10797 L
s
.90295 .10422 m
.90295 .10797 L
s
.96358 .10422 m
.96358 .10797 L
s
.9939 .10422 m
.9939 .10797 L
s
.25 Mabswid
0 .10422 m
1 .10422 L
s
.02381 .00468 m
.03006 .00468 L
s
[(1.08)] .01131 .00468 1 0 Mshowa
.02381 .20376 m
.03006 .20376 L
s
[(1.12)] .01131 .20376 1 0 Mshowa
.02381 .30329 m
.03006 .30329 L
s
[(1.14)] .01131 .30329 1 0 Mshowa
.02381 .40283 m
.03006 .40283 L
s
[(1.16)] .01131 .40283 1 0 Mshowa
.02381 .50237 m
.03006 .50237 L
s
[(1.18)] .01131 .50237 1 0 Mshowa
.02381 .6019 m
.03006 .6019 L
s
[(1.2)] .01131 .6019 1 0 Mshowa
.125 Mabswid
.02381 .02957 m
.02756 .02957 L
s
.02381 .05445 m
.02756 .05445 L
s
.02381 .07934 m
.02756 .07934 L
s
.02381 .1291 m
.02756 .1291 L
s
.02381 .15399 m
.02756 .15399 L
s
.02381 .17887 m
.02756 .17887 L
s
.02381 .22864 m
.02756 .22864 L
s
.02381 .25352 m
.02756 .25352 L
s
.02381 .27841 m
.02756 .27841 L
s
.02381 .32818 m
.02756 .32818 L
s
.02381 .35306 m
.02756 .35306 L
s
.02381 .37794 m
.02756 .37794 L
s
.02381 .42771 m
.02756 .42771 L
s
.02381 .4526 m
.02756 .4526 L
s
.02381 .47748 m
.02756 .47748 L
s
.02381 .52725 m
.02756 .52725 L
s
.02381 .55213 m
.02756 .55213 L
s
.02381 .57702 m
.02756 .57702 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .39464 m
.02499 .39464 L
.02605 .39464 L
.02729 .39463 L
.02846 .39462 L
.02954 .39461 L
.03053 .3946 L
.03279 .39456 L
.03506 .39451 L
.03756 .39443 L
.04262 .39424 L
.04755 .394 L
.05285 .39367 L
.06244 .39292 L
.07373 .39175 L
.08445 .39038 L
.10458 .3871 L
.14277 .37843 L
.18342 .36582 L
.22255 .35066 L
.26413 .33165 L
.3042 .31089 L
.34275 .28907 L
.38375 .26438 L
.42324 .23962 L
.46121 .21538 L
.50163 .18962 L
.54054 .16547 L
.5819 .14068 L
.62175 .11793 L
.66008 .09773 L
.70086 .0783 L
.74013 .06178 L
.77788 .04808 L
.81808 .03594 L
.85677 .02675 L
.87642 .02304 L
.89791 .01975 L
.90783 .0185 L
.91843 .01736 L
.92837 .01647 L
.93753 .01582 L
.94707 .01529 L
.9521 .01508 L
.95742 .01491 L
.95964 .01486 L
.96204 .01481 L
.96429 .01477 L
.96636 .01474 L
.96761 .01473 L
Mistroke
.96877 .01472 L
.97004 .01472 L
.97076 .01472 L
.9714 .01472 L
.97259 .01472 L
.97387 .01472 L
.97508 .01472 L
.97619 .01473 L
Mfstroke
.02381 .40185 m
.02499 .40185 L
.02605 .40185 L
.02729 .40185 L
.02846 .40184 L
.02954 .40182 L
.03053 .40181 L
.03279 .40177 L
.03506 .40172 L
.03756 .40165 L
.04262 .40146 L
.04755 .40121 L
.05285 .40088 L
.06244 .40012 L
.07373 .39895 L
.08445 .39757 L
.10458 .39427 L
.14277 .38556 L
.18342 .37288 L
.22255 .35765 L
.26413 .33854 L
.3042 .31766 L
.34275 .29572 L
.38375 .27087 L
.42324 .24597 L
.46121 .22158 L
.50163 .19566 L
.54054 .1714 L
.5819 .14648 L
.62175 .12353 L
.66008 .10315 L
.70086 .08355 L
.74013 .06693 L
.77788 .05315 L
.81808 .04093 L
.85677 .03168 L
.87642 .02795 L
.89791 .02464 L
.90783 .02338 L
.91843 .02223 L
.92837 .02134 L
.93753 .02068 L
.94707 .02015 L
.9521 .01994 L
.95742 .01977 L
.95964 .01971 L
.96204 .01966 L
.96429 .01963 L
.96636 .0196 L
.96761 .01959 L
Mistroke
.96877 .01958 L
.97004 .01957 L
.97076 .01957 L
.9714 .01957 L
.97259 .01957 L
.97387 .01957 L
.97508 .01958 L
.97619 .01959 L
Mfstroke
.02381 .41736 m
.02499 .41736 L
.02605 .41735 L
.02729 .41735 L
.02846 .41734 L
.02954 .41732 L
.03053 .41731 L
.03279 .41727 L
.03506 .41722 L
.03756 .41715 L
.04262 .41696 L
.04755 .41671 L
.05285 .41639 L
.06244 .41562 L
.07373 .41445 L
.08445 .41307 L
.10458 .40977 L
.14277 .40105 L
.18342 .38837 L
.22255 .37312 L
.26413 .35399 L
.3042 .3331 L
.34275 .31114 L
.38375 .28627 L
.42324 .26132 L
.46121 .23686 L
.50163 .21083 L
.54054 .18638 L
.5819 .16127 L
.62175 .13823 L
.66008 .11781 L
.70086 .09813 L
.74013 .0813 L
.77788 .06731 L
.81808 .05492 L
.85677 .04552 L
.87642 .04173 L
.89791 .03836 L
.90783 .03708 L
.91843 .03592 L
.92837 .03501 L
.93753 .03434 L
.94707 .0338 L
.9521 .03359 L
.95742 .03342 L
.95964 .03336 L
.96204 .03331 L
.96429 .03327 L
.96636 .03325 L
.96761 .03324 L
Mistroke
.96877 .03323 L
.97004 .03322 L
.97076 .03322 L
.9714 .03322 L
.97259 .03322 L
.97387 .03322 L
.97508 .03323 L
.97619 .03324 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .27379 m
.02499 .27379 L
.02605 .27379 L
.02729 .27379 L
.02846 .27378 L
.02954 .27377 L
.03053 .27376 L
.03279 .27374 L
.03506 .2737 L
.03756 .27366 L
.04262 .27353 L
.04755 .27336 L
.05285 .27313 L
.06244 .27261 L
.07373 .2718 L
.08445 .27085 L
.10458 .26857 L
.14277 .26259 L
.18342 .25395 L
.22255 .24368 L
.26413 .23099 L
.3042 .21733 L
.34275 .20326 L
.38375 .18769 L
.42324 .17252 L
.46121 .1581 L
.50163 .14332 L
.54054 .13014 L
.5819 .11723 L
.62175 .10587 L
.66008 .09635 L
.70086 .08776 L
.74013 .08091 L
.77788 .07553 L
.81808 .07103 L
.85677 .0678 L
.87681 .06653 L
.89791 .06548 L
.90745 .0651 L
.91765 .06475 L
.92721 .06447 L
.93602 .06427 L
.94593 .06409 L
.95115 .06402 L
.95668 .06396 L
.959 .06394 L
.96148 .06393 L
.96363 .06391 L
.96597 .0639 L
.96739 .0639 L
Mistroke
.96871 .06389 L
.96997 .06389 L
.97061 .06389 L
.97131 .06389 L
.97263 .06389 L
.97387 .06389 L
.97508 .06389 L
.97619 .06389 L
Mfstroke
.02381 .39341 m
.02499 .39342 L
.02605 .39342 L
.02729 .39342 L
.02846 .39342 L
.02954 .39342 L
.03053 .39341 L
.03163 .3934 L
.03279 .39339 L
.0352 .39336 L
.03746 .39332 L
.04262 .39319 L
.04761 .39302 L
.05217 .39282 L
.06244 .39222 L
.07277 .39143 L
.08405 .39034 L
.10458 .38778 L
.14523 .38062 L
.18435 .37125 L
.22594 .3591 L
.266 .34555 L
.30455 .3309 L
.34556 .31418 L
.38505 .29741 L
.42302 .28102 L
.46344 .26367 L
.50235 .2475 L
.54371 .23156 L
.58356 .21743 L
.62189 .20498 L
.66267 .19294 L
.70193 .18291 L
.73968 .17495 L
.77989 .16774 L
.81858 .16205 L
.83822 .15967 L
.85972 .15749 L
.88048 .15581 L
.89934 .15466 L
.90943 .15419 L
.91895 .15385 L
.92383 .15371 L
.929 .15359 L
.9317 .15354 L
.93467 .15349 L
.93717 .15346 L
.9399 .15344 L
.94108 .15343 L
.94233 .15342 L
Mistroke
.94352 .15341 L
.94459 .15341 L
.94569 .15341 L
.94688 .15341 L
.94801 .15341 L
.94904 .15341 L
.95005 .15341 L
.95098 .15341 L
.95201 .15342 L
.95311 .15342 L
.95535 .15344 L
.9574 .15346 L
.96202 .15352 L
.96705 .15362 L
.97619 .15387 L
Mfstroke
.02381 .39169 m
.02499 .39168 L
.02605 .39168 L
.02729 .39167 L
.02846 .39165 L
.03053 .39163 L
.03279 .39159 L
.0379 .39148 L
.04262 .39134 L
.05224 .39094 L
.06244 .39035 L
.0825 .38871 L
.10458 .38619 L
.14487 .37968 L
.18364 .37118 L
.22486 .35988 L
.26457 .34707 L
.30277 .33347 L
.34341 .31787 L
.38254 .30208 L
.42412 .28496 L
.46419 .26855 L
.50274 .25317 L
.54374 .23772 L
.58323 .22359 L
.6212 .21083 L
.66163 .19917 L
.70054 .1895 L
.7419 .18053 L
.78174 .17362 L
.82007 .16844 L
.86085 .16425 L
.90012 .16132 L
.93787 .15933 L
.95631 .1586 L
.97619 .15796 L
s
[ .05 .05 ] 0 setdash
.02381 .09514 m
.02499 .09514 L
.02605 .09514 L
.02729 .09514 L
.02846 .09514 L
.02954 .09514 L
.03053 .09514 L
.03279 .09513 L
.03506 .09512 L
.03756 .0951 L
.04262 .09506 L
.04755 .09501 L
.05285 .09494 L
.06244 .09477 L
.07373 .09451 L
.08445 .09421 L
.10458 .09349 L
.14277 .09168 L
.18342 .08917 L
.22255 .0864 L
.26413 .0833 L
.3042 .08039 L
.34275 .07798 L
.36229 .07699 L
.38375 .07612 L
.39361 .0758 L
.40417 .07552 L
.40929 .07541 L
.41415 .07532 L
.41883 .07524 L
.42324 .07518 L
.42783 .07514 L
.43026 .07512 L
.43152 .07511 L
.43289 .07511 L
.43415 .0751 L
.4355 .0751 L
.43624 .07509 L
.43692 .07509 L
.43824 .07509 L
.43945 .07509 L
.44077 .07509 L
.442 .07509 L
.44315 .07509 L
.44421 .0751 L
.44535 .0751 L
.44741 .07511 L
.44986 .07513 L
.45209 .07514 L
.45695 .0752 L
Mistroke
.46157 .07526 L
.47118 .07545 L
.48141 .07574 L
.49107 .07609 L
.49981 .07647 L
.5191 .07761 L
.53993 .07925 L
.58099 .08334 L
.62053 .08817 L
.65855 .09379 L
.69903 .10046 L
.73799 .10713 L
.7794 .11404 L
.8193 .12016 L
.85768 .1252 L
.8771 .12733 L
.89851 .12927 L
.90829 .13001 L
.91881 .13068 L
.9279 .13117 L
.93271 .13138 L
.93783 .13158 L
.94291 .13174 L
.94753 .13186 L
.94975 .13191 L
.95216 .13195 L
.95442 .13199 L
.95653 .13201 L
.9589 .13203 L
.96016 .13204 L
.96151 .13205 L
.96218 .13205 L
.96292 .13205 L
.96361 .13205 L
.96426 .13205 L
.96547 .13205 L
.96677 .13205 L
.96788 .13205 L
.96907 .13204 L
.97124 .13202 L
.97382 .13199 L
.97619 .13195 L
Mfstroke
.02381 .57926 m
.02499 .57926 L
.02605 .57926 L
.02729 .57926 L
.02846 .57926 L
.02954 .57925 L
.03053 .57925 L
.03279 .57923 L
.03506 .57921 L
.03756 .57918 L
.04262 .5791 L
.04755 .579 L
.05285 .57887 L
.06244 .57856 L
.07373 .57808 L
.08445 .57752 L
.10458 .57618 L
.14277 .57271 L
.18342 .56776 L
.22255 .56202 L
.26413 .55507 L
.3042 .54759 L
.34275 .54051 L
.38375 .53355 L
.42324 .5271 L
.46121 .52133 L
.50163 .516 L
.54054 .51233 L
.56178 .51086 L
.5819 .50968 L
.60012 .50879 L
.6105 .50839 L
.62023 .50808 L
.62487 .50795 L
.62975 .50784 L
.63231 .5078 L
.6351 .50776 L
.64001 .5077 L
.64276 .50767 L
.64527 .50766 L
.64666 .50765 L
.64816 .50764 L
.64946 .50764 L
.65015 .50763 L
.65089 .50763 L
.65221 .50763 L
.65345 .50763 L
.65418 .50763 L
.65486 .50763 L
.65616 .50763 L
Mistroke
.65736 .50763 L
.65848 .50763 L
.65971 .50764 L
.66102 .50764 L
.66363 .50765 L
.66639 .50767 L
.67133 .50771 L
.67664 .50777 L
.68247 .50786 L
.69291 .50805 L
.70265 .50827 L
.74161 .50953 L
.78302 .51129 L
.82292 .51314 L
.8613 .51481 L
.88073 .51555 L
.90214 .51624 L
.91191 .51649 L
.92243 .51672 L
.93236 .51689 L
.93676 .51695 L
.94146 .517 L
.94597 .51704 L
.95006 .51707 L
.95204 .51708 L
.95308 .51708 L
.95418 .51708 L
.95514 .51708 L
.9562 .51709 L
.95716 .51709 L
.95806 .51709 L
.95918 .51709 L
.9604 .51709 L
.96156 .51709 L
.96263 .51708 L
.96359 .51708 L
.96465 .51708 L
.9668 .51707 L
.96913 .51705 L
.97164 .51703 L
.97619 .51699 L
Mfstroke
.02381 .60332 m
.02499 .60332 L
.02605 .60332 L
.02729 .60332 L
.02846 .60331 L
.02954 .60331 L
.03053 .6033 L
.03279 .60328 L
.03506 .60326 L
.03756 .60323 L
.04262 .60314 L
.04755 .60303 L
.05285 .60288 L
.06244 .60254 L
.07373 .602 L
.08445 .60138 L
.10458 .59989 L
.14277 .596 L
.18342 .59044 L
.22255 .58391 L
.26413 .57604 L
.3042 .56806 L
.34275 .55984 L
.38375 .55075 L
.42324 .54254 L
.46121 .53543 L
.50163 .52895 L
.54054 .52386 L
.5819 .51953 L
.6026 .51773 L
.62175 .51633 L
.64033 .51529 L
.64984 .51487 L
.66008 .5145 L
.67024 .5142 L
.67955 .51398 L
.68845 .51381 L
.69783 .51369 L
.70283 .51364 L
.70737 .51361 L
.70989 .51359 L
.71262 .51358 L
.71387 .51358 L
.7152 .51357 L
.71633 .51357 L
.71757 .51357 L
.7188 .51357 L
.71996 .51357 L
.72101 .51357 L
.72215 .51357 L
Mistroke
.72338 .51357 L
.7247 .51357 L
.72594 .51357 L
.72706 .51358 L
.72926 .51358 L
.73163 .51359 L
.73594 .51362 L
.74087 .51365 L
.74547 .51369 L
.75592 .51381 L
.77699 .51415 L
.81595 .51501 L
.85737 .51606 L
.8781 .51656 L
.89726 .51696 L
.91589 .51727 L
.92529 .51739 L
.93034 .51745 L
.93565 .51749 L
.94048 .51753 L
.94304 .51754 L
.94577 .51755 L
.94828 .51756 L
.95057 .51757 L
.95167 .51757 L
.95287 .51757 L
.95399 .51757 L
.95503 .51757 L
.95624 .51757 L
.95753 .51757 L
.95875 .51757 L
.95987 .51757 L
.96117 .51757 L
.96259 .51756 L
.96518 .51755 L
.96788 .51754 L
.97074 .51752 L
.9759 .51748 L
.97619 .51747 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00<0
oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00030?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0?l0oooo0`3oool000<0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo0P00003o0?ooo`@0oooo00030?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool2000000D0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?ooo`X000001`3o
ool000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0>L0oooo2P00000A0?ooo`000`3oool00`000000oooo
0?ooo`080?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0g@3oool:000000<0oooo
4@0000070?ooo`006`3oool00`000000oooo0?ooo`3I0?ooo`@000001P3oool7000001P0oooo000K
0?ooo`800000eP3oool4000000@0oooo1P00000O0?ooo`006`3oool00`000000oooo0?ooo`3B0?oo
o`<000000`3oool500000180oooo300000070?ooo`006`3oool00`000000oooo0?ooo`3?0?ooo`<0
000000<0oooo0000000000000`00000?0?ooo`P000004`3oool001/0oooo00<000000?ooo`3oool0
b`3oool8000000X0oooo2P00000K0?ooo`006`3oool00`000000oooo0?ooo`370?ooo`P000002P3o
ool4000002D0oooo000K0?ooo`030000003oool0oooo0<@0oooo1`00000:0?ooo`@00000:@3oool0
01/0oooo00<000000?ooo`3oool0`P3oool5000000/0oooo0`00000]0?ooo`006`3oool200000<00
oooo1@00000;0?ooo`<00000<03oool001/0oooo00<000000?ooo`3oool0_@3oool5000000T0oooo
1000000c0?ooo`006`3oool00`000000oooo0?ooo`2j0?ooo`D00000203oool4000002H0oooo0`00
00020?ooo`<000002@3oool001/0oooo00<000000?ooo`3oool06`3oool2000000@0oooo00<00000
0?ooo`3oool00P3oool400000080oooo0`00000G0?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`<00000603oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`<00000703oool4000001P0oooo1`0000030?ooo`030000003oool0000000H000000P3oool3
000000/0oooo100000020?ooo`<000000P3oool9000000@0oooo0`00000<0?ooo`006`3oool00`00
0000oooo0?ooo`0J0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0503o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0D0?ooo`D000000`3oool00`000000oooo0?ooo`020?ooo`800000
0`3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000000000000`0000000`3oool00000
00000002000000l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`006`3o
ool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool02P3oool<000000030?ooo`000000oooo00D00000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool04P3oool2000000030?ooo`000000000000D0
oooo00<000000?ooo`0000000P0000040?ooo`@000000P3oool01@000000oooo0?ooo`3oool00000
01P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`006`3oool2000001/0
oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000001H0oooo00@00000
0?ooo`3oool000000`3oool8000000X0oooo0`00000:0?ooo`040000003oool0oooo000000X0oooo
00@000000?ooo`3oool0oooo0`0000020?ooo`T000004`3oool00`000000oooo0?ooo`0?0?ooo`<0
000000<0oooo0000000000001`3oool200000080oooo100000040?ooo`040000003oool0oooo0?oo
o`<000006@3oool00`000000oooo0?ooo`070?ooo`<00000303oool001/0oooo00<000000?ooo`3o
ool06P3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo000001L0oooo20000005
0?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?oo
o`00000=0?ooo`D000003P3oool00`000000oooo0?ooo`0=0?ooo`8000000P3oool2000000@0oooo
1P00000<0?ooo`040000003oool0oooo000001/0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0<0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo00000008000000h0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`0L0?ooo`<000003@3oool200000080oooo
0P000000103oool000000000003oool4000000040?ooo`0000000000000000T0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0G0?ooo`<000002@3oool00`000000oooo0?ooo`0<
0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`8000002P3oool9000001H0oooo0P0000090?oo
o`@000005`3oool2000000T0oooo100000020?ooo`@000006`3oool5000000T0oooo0P0000020?oo
o`80000000<0oooo0000000000000P3oool3000000D0oooo00<000000?ooo`3oool0203oool20000
00<0oooo1000000H0?ooo`030000003oool0oooo00L0oooo1000000;0?ooo`006`3oool00`000000
oooo0?ooo`0>0?ooo`l00000Q03oool900000080oooo0P0000050?ooo`800000C@3oool001/0oooo
1@00002Q0?ooo`80000000<0oooo000000000000100000050?ooo`800000C`3oool001/0oooo00<0
00000?ooo`3oool0XP3oool010000000oooo0000000000020?ooo`8000001@3oool200000540oooo
000D0?ooool000003@00000001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
000000<0oooo00D000000?ooo`3oool000000?ooo`02000000030?ooo`000000oooo00<0oooo0P00
00000`3oool000000?ooo`060?ooo`030000003oool0oooo00H000001`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`4000000@3oool10?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0N0?ooo`8000001@3oool5
000000H0oooo0P00000D0?ooo`D000000P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo0100oooo000K0?ooo`030000003oool0oooo0980oooo100000070?ooo`@000001P3oool20000
05T0oooo000K0?ooo`030000003oool0oooo08l0oooo0P00000;0?ooo`<000001P3oool2000002X0
oooo0`00000^0?ooo`006`3oool00`000000oooo0?ooo`2=0?ooo`8000002`3oool3000000H0oooo
0P00000_0?ooo`D00000:@3oool001/0oooo00<000000?ooo`3oool0R03oool4000000`0oooo1000
00050?ooo`800000=P3oool6000002<0oooo000K0?ooo`800000QP3oool2000000l0oooo10000005
0?ooo`800000BP3oool>000000T0oooo000K0?ooo`030000003oool0oooo08<0oooo0P00000?0?oo
o`@000001@3oool2000006<0oooo000K0?ooo`030000003oool0oooo0800oooo0P00000@0?ooo`@0
00001P3oool00`000000oooo0?ooo`1S0?ooo`006`3oool00`000000oooo0?ooo`1n0?ooo`800000
4@3oool3000000H0oooo0P00001V0?ooo`006`3oool00`000000oooo0?ooo`1j0?ooo`8000004`3o
ool3000000H0oooo0P00001X0?ooo`006`3oool00`000000oooo0?ooo`1e0?ooo`8000000P3oool0
0`000000oooo0?ooo`0A0?ooo`@000001@3oool2000006X0oooo000K0?ooo`800000M@3oool00`00
0000oooo0?ooo`0D0?ooo`80000000<0oooo0000003oool0103oool200000580oooo100000020?oo
o`<0000000<0oooo0000000000000P0000000`3oool0000000000002000000L0oooo000K0?ooo`03
0000003oool0oooo0700oooo0`00000F0?ooo`80000000<0oooo000000000000103oool2000004H0
oooo0P0000020?ooo`<000000P3oool400000140oooo0`0000070?ooo`006`3oool00`000000oooo
0?ooo`1_0?ooo`030000003oool0oooo01D0oooo0P0000000`3oool00000000000050?ooo`030000
003oool0oooo03/0oooo0P0000020?ooo`@0000000<0oooo0000000000002P3oool200000080oooo
100000000`3oool000000000000200000080oooo0`00000<0?ooo`006`3oool00`000000oooo0?oo
o`1/0?ooo`800000603oool010000000oooo0?ooo`0000050?ooo`800000>@3oool200000080oooo
00<000000?ooo`3oool01`3oool4000000030?ooo`0000000000008000000P3oool00`000000oooo
0?ooo`0L0?ooo`006`3oool00`000000oooo0?ooo`1Z0?ooo`800000603oool2000000030?ooo`00
0000000000D0oooo00<000000?ooo`3oool0<P3oool400000080oooo00<000000?ooo`3oool00`3o
ool200000080oooo1000000[0?ooo`006`3oool00`000000oooo0?ooo`1V0?ooo`<000006P3oool0
10000000oooo0?ooo`0000050?ooo`800000<03oool4000000H0oooo100000020?ooo`030000003o
ool0oooo0340oooo000K0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool06@3oool2
000000030?ooo`000000000000@0oooo0P00000]0?ooo`<000001`3oool4000003/0oooo000K0?oo
o`800000H`3oool2000001`0oooo00@000000?ooo`00000000001@3oool00`000000oooo0?ooo`0Y
0?ooo`8000001`3oool300000440oooo000K0?ooo`030000003oool0oooo0600oooo0P00000M0?oo
o`030000003oool0000000D0oooo0P00000W0?ooo`8000000P3oool00`000000oooo0?ooo`020?oo
o`<00000AP3oool001/0oooo00<000000?ooo`3oool0G03oool3000001h0oooo100000050?ooo`03
0000003oool0oooo0280oooo0P0000000`3oool00000000000030?ooo`@00000B`3oool001/0oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0N0?ooo`<000001@3oool2000002<0oooo
0P0000030?ooo`@00000D03oool001/0oooo00<000000?ooo`3oool0F03oool200000200oooo0`00
00050?ooo`800000803oool4000000<0oooo0P00001E0?ooo`0000<0oooo0000000000000P000003
0?ooo`030000003oool0oooo0080oooo100000020?ooo`@00000103oool00`000000oooo0?ooo`1F
0?ooo`8000008@3oool3000000D0oooo00<000000?ooo`3oool07@3oool200000080oooo0`000000
0`3oool000000000001G0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`1B0?ooo`<000008P3oool3000000D0oooo0P00000N
0?ooo`8000000`3oool00`000000oooo0?ooo`1K0?ooo`000`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool200000580oooo00<000000?oo
o`3oool08@3oool4000000@0oooo0P00000L0?ooo`<000000P3oool200000600oooo00030?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo04`0oooo1000000T0?ooo`<000001@3oool00`000000oooo0?ooo`0G0?ooo`80
00000P3oool300000080oooo00<000000?ooo`3oool0H03oool000<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
B@3oool2000002L0oooo0`0000050?ooo`8000006@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo06D0oooo0000103oool000000000000000090?ooo`<000000`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo04L0oooo0P00000X0?ooo`<000001@3oool00`000000
oooo0?ooo`0E0?ooo`8000000`3oool2000006X0oooo00030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool0A03oool2000002T0oooo
0`0000050?ooo`8000005`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo
000K0?ooo`030000003oool0oooo0480oooo0P00000Y0?ooo`@00000103oool2000001D0oooo0P00
00030?ooo`800000K`3oool001/0oooo0P0000100?ooo`800000:`3oool00`000000oooo00000005
0?ooo`030000003oool0oooo01@0oooo0`0000020?ooo`030000003oool0oooo06l0oooo000K0?oo
o`030000003oool0oooo03X0oooo0P0000000`3oool000000000000[0?ooo`@00000103oool20000
0180oooo0`0000020?ooo`030000003oool0oooo07@0oooo000K0?ooo`030000003oool0oooo03P0
oooo0P00000^0?ooo`80000000<0oooo0000003oool0103oool00`000000oooo0?ooo`0>0?ooo`80
0000103oool00`000000oooo0?ooo`1g0?ooo`006`3oool00`000000oooo0?ooo`0d0?ooo`800000
<@3oool010000000oooo0?ooo`0000040?ooo`800000403oool00`000000oooo0?ooo`020?ooo`80
0000NP3oool001/0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0_0?ooo`800000
00<0oooo000000000000103oool00`000000oooo0?ooo`0<0?ooo`8000000`3oool2000007h0oooo
000K0?ooo`030000003oool0oooo02h0oooo0`00000c0?ooo`040000003oool0oooo000000@0oooo
0P00000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0OP3oool001/0oooo00<0
00000?ooo`3oool0:P3oool2000003H0oooo0P0000000`3oool00000000000040?ooo`030000003o
ool0oooo00X0oooo0P0000030?ooo`800000P`3oool001/0oooo0P00000V0?ooo`8000000P3oool0
0`000000oooo0?ooo`0e0?ooo`040000003oool00000000000D0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000003oool0
oooo0200oooo0P0000000`3oool000000000000k0?ooo`030000003oool0000000D0oooo0P00000:
0?ooo`8000000P3oool2000008P0oooo000K0?ooo`030000003oool0oooo01/0oooo0P0000000`3o
ool000000000000n0?ooo`@000001@3oool00`000000oooo0?ooo`080?ooo`8000000`3oool00`00
0000oooo0?ooo`280?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`8000000P3oool200000480
oooo0`0000050?ooo`800000203oool200000080oooo0P00002=0?ooo`006`3oool00`000000oooo
0?ooo`0?0?ooo`<000000P3oool00`000000oooo0?ooo`140?ooo`<000001P3oool00`000000oooo
0?ooo`060?ooo`8000000`3oool00`000000oooo0?ooo`2=0?ooo`006`3oool00`000000oooo0000
000200000080oooo100000000`3oool0000000000002000004`0oooo100000050?ooo`8000002P3o
ool200000980oooo000K0?ooo`800000F03oool2000000030?ooo`000000oooo00D0oooo00<00000
0?ooo`3oool01P3oool2000000030?ooo`000000oooo09<0oooo000K0?ooo`030000003oool0oooo
05D0oooo0P0000000`3oool00000000000060?ooo`030000003oool0oooo00D0oooo0`00002G0?oo
o`006`3oool00`000000oooo0?ooo`1C0?ooo`80000000<0oooo0000000000001P3oool2000000D0
oooo0P0000000`3oool000000?ooo`2H0?ooo`006`3oool00`000000oooo0?ooo`1B0?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`3oool00`3oool4000009/0oooo000K0?ooo`030000
003oool0oooo0500oooo0P0000000`3oool00000000000060?ooo`8000000`3oool2000000030?oo
o`000000000009d0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00P3o
ool4000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1>0?ooo`8000000P3o
ool00`000000oooo0?ooo`040?ooo`800000103oool300000:00oooo00030?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo04`0oooo0P0000020?ooo`8000001@3oool200000080oooo0P0000000`3oool000000000002R
0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D00000103oool20000
04/0oooo0P0000020?ooo`8000001@3oool2000000<0oooo0`00002U0?ooo`000`3oool00`000000
oooo0?ooo`090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`180?ooo`8000000P3oool2000000D0oooo0P000000103oool000000000003oool2
00000:L0oooo00030?ooo`030000003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`02000000H0oooo00<0
00000?ooo`3oool00`00002Z0?ooo`0000@0oooo00000000000000002@3oool3000000@0oooo0P00
00050?ooo`030000003oool0oooo04D0oooo0P0000000`3oool00000000000060?ooo`<0000000<0
oooo000000000000[03oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@`3oool2000000030?ooo`000000
000000H0oooo1@00002_0?ooo`006`3oool00`000000oooo0?ooo`120?ooo`040000003oool00000
000000H0oooo0P0000000`3oool000000000002a0?ooo`006`3oool00`000000oooo0?ooo`100?oo
o`@000001P3oool400000;@0oooo000K0?ooo`800000?`3oool4000000D0oooo1@00002f0?ooo`00
6`3oool00`000000oooo0?ooo`0l0?ooo`@000001P3oool300000;T0oooo000K0?ooo`030000003o
ool0oooo03X0oooo100000040?ooo`80000000<0oooo000000000000^`3oool001/0oooo00<00000
0?ooo`3oool0>03oool4000000@0oooo1@00002m0?ooo`006`3oool00`000000oooo0?ooo`0f0?oo
o`@000000`3oool300000080oooo00<000000?ooo`3oool0_@3oool001/0oooo00<000000?ooo`3o
ool0=03oool4000000<0oooo0`0000020?ooo`800000`03oool001/0oooo0P00000b0?ooo`D00000
00<0oooo0000000000000P0000030?ooo`800000`P3oool001/0oooo00<000000?ooo`3oool0;P3o
ool7000000030?ooo`000000000000@0oooo0P0000340?ooo`006`3oool00`000000oooo0?ooo`0/
0?ooo`80000000<0oooo000000000000100000050?ooo`800000aP3oool001/0oooo00<000000?oo
o`3oool0:@3oool3000000040?ooo`0000000000000000P0oooo0P0000380?ooo`006`3oool00`00
0000oooo0?ooo`0V0?ooo`P00000203oool200000<X0oooo000K0?ooo`030000003oool0oooo0280
oooo100000000`3oool0000000000002000000T0oooo0P00003<0?ooo`006`3oool00`000000oooo
0?ooo`0N0?ooo`/00000203oool300000<h0oooo000K0?ooo`8000006`3oool7000000030?ooo`00
0000000000800000203oool300000=40oooo000K0?ooo`030000003oool0oooo01D0oooo1`000000
0`3oool0000000000003000000X0oooo0P00003D0?ooo`006`3oool00`000000oooo0?ooo`0>0?oo
o`T0000000<0oooo0000000000001000000;0?ooo`<00000eP3oool001/0oooo00<000000?ooo`3o
ool00P3oool4000000030?ooo`000000000000P00000103oool5000000`0oooo0`00003I0?ooo`00
6`3oool?000000@0oooo1@00000=0?ooo`@00000g03oool000030?ooo`0000000000008000000`3o
ool00`000000oooo0?ooo`020?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3oool02@3o
ool7000000h0oooo1000003P0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo``000004@3oool400000>@0oooo0003
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo0080oooo0P00000F0?ooo`D00000j03oool000<0oooo00<000000?ooo`3oool02@3oool0
10000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0403oool500000>d0oooo0003
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo00`0oooo1000003b0?ooo`0000@0oooo00000000000000002@3oool3000000<0oooo00<0
00000?ooo`3oool01@3oool?00000?H0oooo00030?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo00000`3oool0000000000002000000<0oooo00<00000
0?ooo`3oool00P3oool4000000<0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo0`3oool0
00<0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00030?ooo`030000003oool0oooo
00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo0P00003o
0?ooo`@0oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool20000
00D0oooo00<000000?ooo`3oool0W03oool3000000H0oooo1000001I0?ooo`000`3oool00`000000
oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0940oooo2`00000J0?ooo`h00000?P3oool000040?ooo`00000000000000
00T0oooo0`0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0P03oool5
000001X0oooo2000000=0?ooo`l000003@3oool?000002<0oooo00030?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool0M`3oool90000
01T0oooo1P00000g0?ooo`P00000303oool?000000T0oooo000K0?ooo`030000003oool0oooo08T0
oooo1000001e0?ooo`006`3oool00`000000oooo0?ooo`1X0?ooo`8000006@3oool6000007T0oooo
000K0?ooo`800000H`3oool6000001L0oooo1000001o0?ooo`006`3oool00`000000oooo0?ooo`1L
0?ooo`H00000X03oool001/0oooo00<000000?ooo`3oool0K`3oool300000900oooo000K0?ooo`03
0000003oool0oooo06X0oooo1@00002C0?ooo`006`3oool00`000000oooo0?ooo`1;0?ooo`D00000
503oool6000009P0oooo000K0?ooo`030000003oool0oooo04D0oooo1P00002g0?ooo`006`3oool2
000004<0oooo0`00002m0?ooo`006`3oool00`000000oooo0?ooo`1E0?ooo`<00000ZP3oool001/0
oooo00<000000?ooo`3oool0=03oool2000001X0oooo1@00002]0?ooo`006`3oool00`000000oooo
0?ooo`0]0?ooo`L00000603oool400000;80oooo000K0?ooo`030000003oool0oooo02P0oooo1@00
000M0?ooo`800000]P3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`0G0?ooo`D00000iP3oool001/0oooo1000000<0?ooo`X00000903oool300000<@0
oooo000K0?ooo`030000003oool0oooo03D0oooo1P0000370?ooo`006`3oool00`000000oooo0?oo
o`0`0?ooo`D00000c@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool40000
00<0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0803oool40000
0=h0oooo00090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0I0?ooo`L00000hP3oool000T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`040?ooo`8000005`3oool300000>T0oooo00090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00`3oool=00000?P0oooo00090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`<000002@3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo0`3oool000T0oooo00<000000?oo
o`3oool0203oool2000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, 1.07317, \
0.00620037, 0.000755365}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(new\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f03m1 = Interpolation[minlistmod["\<0.5\>", 0.05, 1, 1]]; 
    f03h1 = Interpolation[minlistmod["\<0.5\>", 0.05, 1, 2]]; 
    f03d1 = Interpolation[minlistmod["\<0.5\>", 0.05, 1, 1/2]]; 
    f03m2 = Interpolation[minlistmod["\<0.5\>", 0.3, 1, 1]]; 
    f03h2 = Interpolation[minlistmod["\<0.5\>", 0.3, 1, 2]]; 
    f03d2 = Interpolation[minlistmod["\<0.5\>", 0.3, 1, 1/2]]; 
    f03m3 = Interpolation[minlistmod["\<0.5\>", 1, 1, 1]]; 
    f03h3 = Interpolation[minlistmod["\<0.5\>", 1, 1, 2]]; 
    f03d3 = Interpolation[minlistmod["\<0.5\>", 1, 1, 1/2]]; 
    Plot[{f03m1[th], f03h1[th], f03d1[th], f03m2[th], f03h2[th], f03d2[th], 
        f03m3[th], f03h3[th], f03d3[th]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {{}, {}, {}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.01, 
                0.01}]}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.05, 
                0.05}]}, {Dashing[{0.05, 0.05}]}, {Dashing[{0.05, 
                0.05}]}}]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(f03h1\)\" is similar to \
existing symbol \"\!\(f03m1\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(f03d1\)\" is similar to \
existing symbols \!\({f03h1, f03m1}\)."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(f03h2\)\" is similar to \
existing symbol \"\!\(f03m2\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(f03d2\)\" is similar to \
existing symbols \!\({f03h2, f03m2}\)."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(f03h3\)\" is similar to \
existing symbol \"\!\(f03m3\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(General :: \"spell1\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(f03d3\)\" is similar to \
existing symbols \!\({f03h3, f03m3}\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(General :: \"spell\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5070357230584481`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5398332856027248`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -4.86292 4.89198 [
[.17539 .01656 -12 -9 ]
[.17539 .01656 12 0 ]
[.32696 .01656 -9 -9 ]
[.32696 .01656 9 0 ]
[.47854 .01656 -12 -9 ]
[.47854 .01656 12 0 ]
[.63011 .01656 -3 -9 ]
[.63011 .01656 3 0 ]
[.78169 .01656 -12 -9 ]
[.78169 .01656 12 0 ]
[.93327 .01656 -9 -9 ]
[.93327 .01656 9 0 ]
[.01131 .1269 -24 -4.5 ]
[.01131 .1269 0 4.5 ]
[.01131 .22474 -24 -4.5 ]
[.01131 .22474 0 4.5 ]
[.01131 .32258 -24 -4.5 ]
[.01131 .32258 0 4.5 ]
[.01131 .42042 -24 -4.5 ]
[.01131 .42042 0 4.5 ]
[.01131 .51826 -18 -4.5 ]
[.01131 .51826 0 4.5 ]
[.01131 .6161 -24 -4.5 ]
[.01131 .6161 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .02906 m
.17539 .03531 L
s
[(0.25)] .17539 .01656 0 1 Mshowa
.32696 .02906 m
.32696 .03531 L
s
[(0.5)] .32696 .01656 0 1 Mshowa
.47854 .02906 m
.47854 .03531 L
s
[(0.75)] .47854 .01656 0 1 Mshowa
.63011 .02906 m
.63011 .03531 L
s
[(1)] .63011 .01656 0 1 Mshowa
.78169 .02906 m
.78169 .03531 L
s
[(1.25)] .78169 .01656 0 1 Mshowa
.93327 .02906 m
.93327 .03531 L
s
[(1.5)] .93327 .01656 0 1 Mshowa
.125 Mabswid
.05412 .02906 m
.05412 .03281 L
s
.08444 .02906 m
.08444 .03281 L
s
.11476 .02906 m
.11476 .03281 L
s
.14507 .02906 m
.14507 .03281 L
s
.2057 .02906 m
.2057 .03281 L
s
.23602 .02906 m
.23602 .03281 L
s
.26633 .02906 m
.26633 .03281 L
s
.29665 .02906 m
.29665 .03281 L
s
.35728 .02906 m
.35728 .03281 L
s
.38759 .02906 m
.38759 .03281 L
s
.41791 .02906 m
.41791 .03281 L
s
.44822 .02906 m
.44822 .03281 L
s
.50885 .02906 m
.50885 .03281 L
s
.53917 .02906 m
.53917 .03281 L
s
.56948 .02906 m
.56948 .03281 L
s
.5998 .02906 m
.5998 .03281 L
s
.66043 .02906 m
.66043 .03281 L
s
.69074 .02906 m
.69074 .03281 L
s
.72106 .02906 m
.72106 .03281 L
s
.75138 .02906 m
.75138 .03281 L
s
.81201 .02906 m
.81201 .03281 L
s
.84232 .02906 m
.84232 .03281 L
s
.87264 .02906 m
.87264 .03281 L
s
.90295 .02906 m
.90295 .03281 L
s
.96358 .02906 m
.96358 .03281 L
s
.9939 .02906 m
.9939 .03281 L
s
.25 Mabswid
0 .02906 m
1 .02906 L
s
.02381 .1269 m
.03006 .1269 L
s
[(1.02)] .01131 .1269 1 0 Mshowa
.02381 .22474 m
.03006 .22474 L
s
[(1.04)] .01131 .22474 1 0 Mshowa
.02381 .32258 m
.03006 .32258 L
s
[(1.06)] .01131 .32258 1 0 Mshowa
.02381 .42042 m
.03006 .42042 L
s
[(1.08)] .01131 .42042 1 0 Mshowa
.02381 .51826 m
.03006 .51826 L
s
[(1.1)] .01131 .51826 1 0 Mshowa
.02381 .6161 m
.03006 .6161 L
s
[(1.12)] .01131 .6161 1 0 Mshowa
.125 Mabswid
.02381 .05352 m
.02756 .05352 L
s
.02381 .07798 m
.02756 .07798 L
s
.02381 .10244 m
.02756 .10244 L
s
.02381 .15136 m
.02756 .15136 L
s
.02381 .17582 m
.02756 .17582 L
s
.02381 .20028 m
.02756 .20028 L
s
.02381 .2492 m
.02756 .2492 L
s
.02381 .27366 m
.02756 .27366 L
s
.02381 .29812 m
.02756 .29812 L
s
.02381 .34704 m
.02756 .34704 L
s
.02381 .3715 m
.02756 .3715 L
s
.02381 .39596 m
.02756 .39596 L
s
.02381 .44488 m
.02756 .44488 L
s
.02381 .46934 m
.02756 .46934 L
s
.02381 .4938 m
.02756 .4938 L
s
.02381 .54272 m
.02756 .54272 L
s
.02381 .56718 m
.02756 .56718 L
s
.02381 .59164 m
.02756 .59164 L
s
.02381 .0046 m
.02756 .0046 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .58294 m
.02499 .58294 L
.02605 .58294 L
.02729 .58294 L
.02846 .58293 L
.02954 .58292 L
.03053 .5829 L
.03279 .58287 L
.03506 .58282 L
.03756 .58275 L
.04262 .58258 L
.04755 .58235 L
.05285 .58205 L
.06244 .58135 L
.07373 .58027 L
.08445 .57899 L
.10458 .57594 L
.14277 .56791 L
.18342 .55621 L
.22255 .54217 L
.26413 .52456 L
.3042 .50535 L
.34275 .48519 L
.38375 .46238 L
.42324 .43954 L
.46121 .41728 L
.50163 .39375 L
.54054 .37165 L
.5819 .34886 L
.62175 .32786 L
.66008 .30939 L
.70086 .29172 L
.74013 .2767 L
.77788 .26426 L
.81808 .25326 L
.85677 .24495 L
.87642 .2416 L
.89791 .23862 L
.90783 .2375 L
.91843 .23647 L
.92837 .23567 L
.93753 .23507 L
.94707 .2346 L
.9521 .23441 L
.95742 .23425 L
.95964 .2342 L
.96204 .23416 L
.9641 .23413 L
.96636 .2341 L
.96772 .23409 L
Mistroke
.96899 .23408 L
.97021 .23408 L
.9715 .23407 L
.97276 .23407 L
.97396 .23408 L
.97503 .23408 L
.97619 .23409 L
Mfstroke
.02381 .59573 m
.02499 .59573 L
.02605 .59573 L
.02729 .59573 L
.02846 .59572 L
.02954 .59571 L
.03053 .59569 L
.03279 .59566 L
.03506 .59561 L
.03756 .59554 L
.04262 .59536 L
.04755 .59514 L
.05285 .59483 L
.06244 .59412 L
.07373 .59304 L
.08445 .59175 L
.10458 .58868 L
.14277 .58059 L
.18342 .56881 L
.22255 .55465 L
.26413 .5369 L
.3042 .51754 L
.34275 .49722 L
.38375 .47422 L
.42324 .45053 L
.46121 .4307 L
.50163 .41394 L
.54054 .3938 L
.5819 .36756 L
.62175 .33956 L
.66008 .31905 L
.70086 .30178 L
.74013 .28657 L
.77788 .27396 L
.81808 .26282 L
.85677 .25438 L
.87642 .25099 L
.89791 .24797 L
.90783 .24683 L
.91843 .24578 L
.92837 .24497 L
.93753 .24437 L
.94707 .24388 L
.9521 .24369 L
.95742 .24354 L
.95964 .24349 L
.96204 .24344 L
.96429 .2434 L
.96636 .24338 L
.96761 .24337 L
Mistroke
.96877 .24336 L
.97004 .24336 L
.97076 .24335 L
.9714 .24335 L
.97259 .24335 L
.97387 .24336 L
.97508 .24336 L
.97619 .24337 L
Mfstroke
.02381 .60332 m
.02499 .60332 L
.02605 .60332 L
.02729 .60331 L
.02846 .6033 L
.02954 .60329 L
.03053 .60328 L
.03279 .60324 L
.03506 .60319 L
.03756 .60313 L
.04262 .60295 L
.04755 .60272 L
.05285 .60242 L
.06244 .60171 L
.07373 .60062 L
.08445 .59934 L
.10458 .59628 L
.14277 .58819 L
.18342 .57642 L
.22255 .56229 L
.26413 .54458 L
.3042 .52522 L
.34275 .5049 L
.38375 .4819 L
.42324 .45949 L
.46121 .4344 L
.50163 .4037 L
.54054 .37917 L
.5819 .35928 L
.62175 .34472 L
.66008 .32779 L
.70086 .30924 L
.74013 .29396 L
.77788 .28129 L
.81808 .27008 L
.85677 .26159 L
.87642 .25817 L
.89791 .25514 L
.90783 .25399 L
.91843 .25294 L
.92837 .25212 L
.93753 .25151 L
.94707 .25103 L
.9521 .25084 L
.95742 .25068 L
.95964 .25063 L
.96204 .25058 L
.96429 .25055 L
.96636 .25053 L
.96761 .25052 L
Mistroke
.96877 .25051 L
.97004 .2505 L
.97076 .2505 L
.9714 .2505 L
.97259 .2505 L
.97387 .2505 L
.97508 .25051 L
.97619 .25052 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .34351 m
.02499 .34351 L
.02605 .34351 L
.02729 .3435 L
.02846 .3435 L
.02954 .34349 L
.03053 .34348 L
.03279 .34346 L
.03506 .34343 L
.03756 .34339 L
.04262 .34328 L
.04755 .34313 L
.05285 .34293 L
.06244 .34248 L
.07373 .34179 L
.08445 .34096 L
.10458 .33901 L
.14277 .33388 L
.18342 .32647 L
.22255 .31768 L
.26413 .30684 L
.3042 .29524 L
.34275 .28334 L
.38375 .27024 L
.42324 .25757 L
.46121 .24563 L
.50163 .23352 L
.54054 .22287 L
.5819 .21257 L
.62175 .20361 L
.66008 .19631 L
.70086 .1899 L
.74013 .1849 L
.77788 .18111 L
.81808 .17804 L
.85677 .17592 L
.87681 .17511 L
.89791 .17443 L
.91765 .17395 L
.93602 .17363 L
.94654 .17349 L
.95647 .17339 L
.96539 .17332 L
.97042 .17329 L
.97506 .17326 L
.97619 .17326 L
s
.02381 .46971 m
.02499 .46971 L
.02605 .46971 L
.02729 .46971 L
.02846 .4697 L
.02954 .4697 L
.03053 .46969 L
.03279 .46966 L
.03506 .46963 L
.03756 .46958 L
.04262 .46946 L
.04755 .4693 L
.05285 .46909 L
.06244 .4686 L
.07373 .46784 L
.08445 .46695 L
.10458 .46482 L
.14277 .45923 L
.18342 .45116 L
.22255 .44155 L
.26413 .42964 L
.3042 .41684 L
.34275 .40364 L
.38375 .38902 L
.42324 .37474 L
.46121 .36116 L
.50163 .34722 L
.54054 .33477 L
.5819 .32251 L
.62175 .31166 L
.66008 .30259 L
.70086 .29439 L
.74013 .28779 L
.77788 .28261 L
.81808 .27827 L
.85677 .27515 L
.87681 .27392 L
.89791 .27288 L
.91765 .27214 L
.93602 .27164 L
.94654 .27144 L
.95171 .27136 L
.95647 .27129 L
.96072 .27125 L
.96539 .27121 L
.97009 .27118 L
.97266 .27116 L
.97506 .27116 L
.97619 .27115 L
s
.02381 .48878 m
.02499 .48878 L
.02605 .48878 L
.02729 .48877 L
.02846 .48877 L
.02954 .48876 L
.03053 .48875 L
.03279 .48873 L
.03506 .48869 L
.03756 .48865 L
.04262 .48852 L
.04755 .48836 L
.05285 .48815 L
.06244 .48765 L
.07373 .48689 L
.08445 .48599 L
.10458 .48385 L
.14277 .47822 L
.18342 .47008 L
.22255 .46038 L
.26413 .44836 L
.3042 .43541 L
.34275 .42204 L
.38375 .40721 L
.42324 .39269 L
.46121 .37885 L
.50163 .3646 L
.54054 .35183 L
.5819 .3392 L
.62175 .32797 L
.66008 .31854 L
.70086 .30995 L
.74013 .30299 L
.77788 .2975 L
.81808 .29286 L
.85677 .2895 L
.87681 .28816 L
.89791 .28704 L
.91765 .28624 L
.93602 .2857 L
.94654 .28548 L
.95171 .2854 L
.95647 .28533 L
.96072 .28528 L
.96539 .28524 L
.96766 .28523 L
.97009 .28521 L
.97143 .28521 L
.97266 .2852 L
.97381 .2852 L
Mistroke
.97506 .2852 L
.97619 .28519 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .02059 m
.02499 .02059 L
.02605 .02059 L
.02729 .02059 L
.02846 .02059 L
.02954 .02059 L
.03053 .02059 L
.03163 .02059 L
.03279 .02058 L
.0352 .02058 L
.03746 .02057 L
.04262 .02055 L
.04761 .02052 L
.05217 .02049 L
.06244 .0204 L
.07277 .02027 L
.08405 .02011 L
.10458 .01974 L
.14523 .01879 L
.18435 .01766 L
.22594 .01644 L
.2468 .01588 L
.266 .01544 L
.28475 .01508 L
.29419 .01495 L
.29951 .01488 L
.30455 .01483 L
.30944 .01479 L
.31202 .01477 L
.31476 .01475 L
.31706 .01474 L
.31959 .01473 L
.3207 .01473 L
.3219 .01472 L
.32295 .01472 L
.32406 .01472 L
.32538 .01472 L
.3266 .01472 L
.32735 .01472 L
.32806 .01472 L
.32938 .01472 L
.33006 .01472 L
.33078 .01472 L
.33206 .01472 L
.33345 .01472 L
.33497 .01473 L
.33747 .01474 L
.34014 .01475 L
.34498 .01479 L
.35024 .01484 L
Mistroke
.35511 .0149 L
.36615 .01509 L
.37589 .01531 L
.38626 .01561 L
.40771 .01646 L
.42789 .01754 L
.46649 .02046 L
.48647 .02243 L
.50755 .02487 L
.54557 .03037 L
.58605 .03723 L
.62501 .04457 L
.66642 .05329 L
.70632 .06209 L
.7447 .07049 L
.78554 .07894 L
.82485 .08621 L
.86266 .09205 L
.88367 .09469 L
.90291 .09667 L
.9218 .09815 L
.93129 .09872 L
.93662 .09897 L
.94165 .09918 L
.94586 .09932 L
.95041 .09945 L
.95242 .09949 L
.95455 .09953 L
.95654 .09957 L
.95836 .09959 L
.96048 .09961 L
.96165 .09962 L
.96275 .09962 L
.96377 .09963 L
.96472 .09963 L
.96576 .09963 L
.96686 .09963 L
.96796 .09962 L
.96914 .09962 L
.97026 .09961 L
.97129 .0996 L
.97368 .09957 L
.97619 .09953 L
Mfstroke
.02381 .54396 m
.02499 .54396 L
.02605 .54396 L
.02729 .54396 L
.02846 .54396 L
.02954 .54396 L
.03053 .54395 L
.03279 .54394 L
.03506 .54392 L
.03756 .5439 L
.04262 .54384 L
.04755 .54376 L
.05285 .54365 L
.06244 .54341 L
.07373 .54303 L
.08445 .54258 L
.10458 .54152 L
.14277 .53877 L
.18342 .53488 L
.22255 .53038 L
.26413 .52505 L
.3042 .5196 L
.34275 .51436 L
.38375 .50906 L
.42324 .5045 L
.46121 .50082 L
.48235 .49915 L
.50163 .49789 L
.5112 .49739 L
.52161 .49695 L
.53138 .49661 L
.54054 .49636 L
.54994 .49616 L
.55535 .49606 L
.56032 .49599 L
.57043 .49589 L
.5757 .49584 L
.57864 .49582 L
.58132 .49581 L
.58374 .4958 L
.58511 .49579 L
.58637 .49579 L
.58747 .49579 L
.58868 .49579 L
.58994 .49579 L
.59113 .49579 L
.59231 .49579 L
.59343 .49579 L
.59443 .49579 L
.59552 .4958 L
Mistroke
.59798 .49581 L
.60025 .49582 L
.60551 .49586 L
.61027 .49591 L
.61577 .49599 L
.62095 .49608 L
.63074 .4963 L
.63567 .49645 L
.64107 .49664 L
.65955 .49741 L
.70003 .49967 L
.73899 .50234 L
.7804 .50541 L
.8203 .50833 L
.85868 .51084 L
.8781 .51193 L
.89952 .51293 L
.90929 .5133 L
.91981 .51365 L
.9289 .51389 L
.93371 .514 L
.93883 .51409 L
.94378 .51417 L
.94827 .51422 L
.95044 .51424 L
.95279 .51426 L
.955 .51427 L
.95704 .51428 L
.95815 .51429 L
.95934 .51429 L
.96046 .51429 L
.96148 .51429 L
.96268 .51429 L
.96398 .51429 L
.96521 .51429 L
.96635 .51428 L
.96862 .51427 L
.97112 .51425 L
.97373 .51423 L
.97619 .5142 L
Mfstroke
.02381 .58823 m
.02499 .58823 L
.02605 .58823 L
.02729 .58822 L
.02846 .58822 L
.02954 .58822 L
.03053 .58821 L
.03279 .5882 L
.03506 .58818 L
.03756 .58815 L
.04262 .58808 L
.04755 .58799 L
.05285 .58787 L
.06244 .58758 L
.07373 .58714 L
.08445 .58663 L
.10458 .5854 L
.14277 .58222 L
.18342 .57768 L
.22255 .5724 L
.26413 .56606 L
.3042 .5595 L
.34275 .55306 L
.38375 .54635 L
.42324 .54033 L
.46121 .53518 L
.50163 .53062 L
.54054 .52749 L
.56178 .52623 L
.5819 .52524 L
.59156 .52484 L
.60181 .52447 L
.61142 .52418 L
.62023 .52398 L
.62471 .52389 L
.62707 .52385 L
.6296 .52381 L
.63094 .5238 L
.63215 .52379 L
.63452 .52377 L
.6358 .52376 L
.63719 .52375 L
.63849 .52375 L
.6397 .52374 L
.64076 .52374 L
.6419 .52374 L
.64317 .52374 L
.64432 .52374 L
.64552 .52374 L
.64683 .52374 L
Mistroke
.64807 .52374 L
.64921 .52374 L
.65144 .52375 L
.65346 .52376 L
.65798 .52379 L
.66287 .52384 L
.66803 .5239 L
.67727 .52405 L
.68721 .52426 L
.6981 .52454 L
.73858 .52595 L
.77754 .52769 L
.81895 .5297 L
.85885 .53153 L
.89723 .53295 L
.91705 .53349 L
.92704 .53369 L
.93242 .53378 L
.93807 .53386 L
.94265 .53391 L
.94507 .53393 L
.94765 .53395 L
.95003 .53397 L
.9522 .53398 L
.95324 .53398 L
.95437 .53399 L
.95536 .53399 L
.95643 .53399 L
.95766 .534 L
.95881 .534 L
.95951 .534 L
.96018 .534 L
.96143 .534 L
.96274 .53399 L
.96396 .53399 L
.9653 .53399 L
.96672 .53398 L
.96904 .53397 L
.97122 .53396 L
.97619 .53391 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00>@3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool400000080oooo0`00000G0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`<00000603oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`<00000703oool4000001/0oooo100000030?ooo`030000003oool0oooo0080oooo1000
00020?ooo`<000005`3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000000`0oooo000h
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0C0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0503oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool001/0oooo
00<000000?ooo`3oool06P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
01@0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo000K0?ooo`8000006`3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0
oooo0?ooo`<000005P3oool010000000oooo0?ooo`0000080?ooo`<000005`3oool010000000oooo
0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000007P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000I0?ooo`030000003oool0
oooo00L0oooo0`00000<0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo
000000/0oooo00@000000?ooo`3oool00000603oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo01L0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`00000P0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000K
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool001/0oooo00<000000?oo
o`3oool06P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool05P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01L0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
01`0oooo0`00000L0?ooo`<000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo01L0oooo0`0000090?ooo`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo
01/0oooo0P00000:0?ooo`8000000`3oool4000000H0oooo0`00000=0?oooaD000004@3oool20000
00T0oooo100000020?ooo`@000007@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00P0oooo0P0000030?ooo`@00000603oool00`000000oooo0?ooo`070?ooo`@000002`3oool001/0
oooo00<000000?ooo`3oool0403oool?000000`0oooo2`00000a0?ooo`L00000U03oool001/0oooo
1`00001Z0?ooo`L00000S@3oool001/0oooo00<000000?ooo`3oool0PP3oool3000007d0oooo000D
0?ooool000003@00000001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo100000060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0@0000010?oo
o`40oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo0100oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0W03oool400000680oooo000K0?ooo`030000003oool0
oooo0:00oooo1P00001L0?ooo`006`3oool200000:L0oooo0`00001I0?ooo`006`3oool00`000000
oooo0?ooo`2Y0?ooo`030000003oool0oooo05H0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0]P3oool2000004X0oooo000K0?ooo`030000003oool0
oooo0;P0oooo100000160?ooo`006`3oool00`000000oooo0?ooo`2l0?ooo`@00000@P3oool001/0
oooo00<000000?ooo`3oool0`03oool4000003h0oooo000K0?ooo`800000o`3oool40?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0=00oooo1@00000]
0?ooo`006`3oool00`000000oooo0?ooo`3E0?ooo`D00000:03oool001/0oooo00<000000?ooo`3o
ool0fP3oool4000002@0oooo000K0?ooo`030000003oool0oooo0>X0oooo1`00000A0?ooo`006`3o
ool200000?80oooo200000090?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00000`3oool0000000000002000000<0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo100000040?ooo`030000003oool0oooo0?l0oooo0`3o
ool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool200000?l0oooo103o
ool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo0000103oool000000000000000090?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo00030?ooo`030000
003oool0oooo00P0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3X0?oo
o`8000000P3oool4000000030?ooo`0000000000008000000P3oool3000000P0oooo000K0?ooo`80
0000d`3oool300000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`03
0000003oool0oooo01P0oooo000K0?ooo`030000003oool0oooo0<<0oooo0P0000020?ooo`@00000
00<0oooo0000000000000P00000b0?ooo`006`3oool00`000000oooo0?ooo`2l0?ooo`@000000P3o
ool00`000000oooo0?ooo`0m0?ooo`006`3oool00`000000oooo0?ooo`2c0?ooo`8000000P3oool4
000004L0oooo000K0?ooo`030000003oool0oooo0:d0oooo0`0000020?ooo`030000003oool0oooo
04d0oooo000K0?ooo`030000003oool0oooo0:L0oooo1000001G0?ooo`006`3oool200000:<0oooo
1000001L0?ooo`006`3oool00`000000oooo0?ooo`2M0?ooo`<00000HP3oool001/0oooo00<00000
0?ooo`3oool0V03oool3000006L0oooo000K0?ooo`030000003oool0oooo0980oooo1000001/0?oo
o`006`3oool00`000000oooo0?ooo`2?0?ooo`800000L@3oool000030?ooo`000000000000800000
0`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo08X0oooo0P0000000`3oool000000000001c0?ooo`000`3oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`280?ooo`800000N03oool000<0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?oo
o`000000oooo00D00000103oool2000008@0oooo1000001k0?ooo`000`3oool00`000000oooo0?oo
o`070?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo07l0oooo0P0000210?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1j0?ooo`80
00000P3oool00`000000oooo0?ooo`1b0?ooo`P000001`3oool000040?ooo`0000000000000000T0
oooo00@000000?ooo`3oool000000`3oool2000000D0oooo00<000000?ooo`3oool0N@3oool00`00
0000oooo0?ooo`1[0?ooo``000003`3oool000<0oooo00<000000?ooo`3oool0203oool2000000D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1e0?ooo`800000IP3oool:000001/0
oooo000K0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0HP3oool4000000l0oooo
3`0000070?ooo`006`3oool200000700oooo0`00001S0?ooo`@000002P3oool9000001H0oooo000K
0?ooo`030000003oool0oooo06/0oooo0P00001U0?ooo`<00000203oool6000000L0oooo4@000007
0?ooo`006`3oool00`000000oooo0?ooo`1Y0?ooo`800000H`3oool4000000H0oooo1@0000060?oo
o`L00000603oool001/0oooo00<000000?ooo`3oool0IP3oool200000600oooo1P0000050?ooo`D0
00001@3oool6000001l0oooo000K0?ooo`030000003oool0oooo0640oooo0P0000000`3oool00000
0000001N0?ooo`@000001`3oool4000000D0oooo1@00000U0?ooo`006`3oool00`000000oooo0?oo
o`1O0?ooo`800000H@3oool2000000L0oooo100000040?ooo`D00000:P3oool001/0oooo00<00000
0?ooo`3oool0G03oool200000640oooo0`0000050?ooo`@00000103oool4000001T0oooo0P000002
0?ooo`<000000P3oool4000000T0oooo000K0?ooo`800000F`3oool200000640oooo0P0000050?oo
o`<00000103oool4000000`0oooo0`0000020?ooo`<000000P3oool4000000030?ooo`0000000000
01H0oooo000K0?ooo`030000003oool0oooo05D0oooo1000001Q0?ooo`<000000`3oool4000000<0
oooo100000000`3oool00000000000020?ooo`@0000000<0oooo0000000000000P00000Y0?ooo`00
6`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0680oooo0P0000030?ooo`<00000
103oool500000080oooo00<000000?ooo`3oool0=03oool001/0oooo00<000000?ooo`3oool0D03o
ool300000680oooo0`0000020?ooo`@000000P3oool400000240oooo100000020?ooo`<000000P3o
ool4000000030?ooo`0000000000008000002@3oool001/0oooo00<000000?ooo`3oool0C@3oool2
000006@0oooo0P0000020?ooo`<0000000<0oooo0000003oool00`00000G0?ooo`8000000P3oool4
000000030?ooo`0000000000008000007P3oool001/0oooo00<000000?ooo`3oool0B03oool20000
00030?ooo`000000000006<0oooo10000000103oool000000000000000020?ooo`<00000403oool2
000000030?ooo`0000000000008000000P3oool00`000000oooo0?ooo`0Y0?ooo`006`3oool20000
04L0oooo0P00001U0?ooo`@000000P3oool2000000<0oooo0P00000<0?ooo`<000000P3oool20000
03D0oooo000K0?ooo`030000003oool0oooo0480oooo0P00001S0?ooo`8000000P3oool2000000<0
oooo0`0000020?ooo`<000001@3oool2000000030?ooo`000000000000800000?P3oool001/0oooo
00<000000?ooo`3oool0?P3oool010000000oooo0?ooo`00001P0?ooo`8000000P3oool00`000000
oooo00000002000000<0oooo0P0000030?ooo`8000000`3oool2000000030?ooo`000000000004D0
oooo000K0?ooo`030000003oool0oooo03`0oooo0P00001S0?ooo`040000003oool0oooo0?ooo`<0
0000103oool200000080oooo100000020?ooo`800000BP3oool001/0oooo00<000000?ooo`3oool0
=`3oool300000680oooo0`0000040?ooo`8000001@3oool2000000060?ooo`00000000000000003o
ool00000D03oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?ooo`80
0000103oool2000000D0oooo00<000000?ooo`3oool0<`3oool2000006<0oooo0P0000070?ooo`80
00001@3oool2000000040?ooo`0000000000000005@0oooo00030?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo02h0oooo0P0000000`3oool000000000001P0?ooo`80000000<0oooo0000000000001`3oool2
00000080oooo1@0000020?ooo`800000EP3oool000<0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo0P00000Z0?ooo`80000000<0
oooo000000000000H`3oool2000000X0oooo0P0000020?ooo`@000000`3oool2000005P0oooo0003
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool3000000D0oooo00<0
00000?ooo`3oool09`3oool2000006<0oooo1000000<0?ooo`@0000000<0oooo0000000000000P3o
ool3000005X0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo0P0000020?ooo`<00000I03o
ool2000000d0oooo100000030?ooo`8000000P3oool2000005d0oooo0000103oool0000000000000
00090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0I0?ooo`8000000P3oool00`000000oooo0?ooo`1W0?ooo`8000003P3oool3000000<0oooo
0P0000020?ooo`800000G`3oool000<0oooo00<000000?ooo`3oool0203oool2000000@0oooo0`00
00040?ooo`030000003oool0oooo0180oooo100000000`3oool000000000001[0?ooo`800000303o
ool3000000030?ooo`000000000000@0oooo00<000000?ooo`3oool00P00001Q0?ooo`006`3oool0
0`000000oooo000000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<00000KP3oool2
00000080oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000000`3oool000000000001S
0?ooo`006`3oool3000007d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?oo
o`8000001@3oool010000000oooo00000000001U0?ooo`006`3oool00`000000oooo0?ooo`1i0?oo
o`8000003@3oool3000000H0oooo00<000000?ooo`3oool0103oool3000006L0oooo000K0?ooo`03
0000003oool0oooo07P0oooo00<000000?ooo`3oool02@3oool2000000T0oooo0P0000050?ooo`80
0000JP3oool001/0oooo00<000000?ooo`3oool0M03oool2000000`0oooo0P0000090?ooo`800000
103oool3000006`0oooo000K0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool02@3o
ool2000000X0oooo0P0000030?ooo`<0000000<0oooo0000003oool0K03oool001/0oooo00<00000
0?ooo`3oool0KP3oool3000000T0oooo0P0000000`3oool000000000000:0?ooo`8000000`3oool2
00000080oooo0P00001^0?ooo`006`3oool00`000000oooo0?ooo`1Z0?ooo`800000303oool20000
00d0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`1^0?ooo`006`3oool2000006X0
oooo00<000000?ooo`3oool02@3oool2000000l0oooo00@000000?ooo`3oool0oooo0P0000030?oo
o`800000L@3oool001/0oooo00<000000?ooo`3oool0I@3oool2000000`0oooo0P00000?0?ooo`80
00000P3oool2000000@0oooo00<000000?ooo`3oool0L@3oool001/0oooo00<000000?ooo`3oool0
I03oool00`000000oooo0?ooo`090?ooo`800000403oool200000080oooo0P0000040?ooo`800000
M03oool001/0oooo00<000000?ooo`3oool0H03oool2000000`0oooo0P00000A0?ooo`030000003o
ool0oooo00800000103oool2000007H0oooo000K0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool02@3oool200000180oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0MP3oool001/0oooo00<000000?ooo`3oool0F`3oool2000000`0oooo0P00000B0?oo
o`8000000P3oool2000000@0oooo0P00001i0?ooo`006`3oool2000005/0oooo00<000000?ooo`3o
ool02@3oool2000001@0oooo00D000000?ooo`3oool0oooo000000040?ooo`800000N`3oool001/0
oooo00<000000?ooo`3oool0E@3oool3000000`0oooo0P00000D0?ooo`8000000`3oool010000000
oooo0?ooo`3oool2000007d0oooo000K0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3o
ool02P3oool4000001D0oooo0P0000030?ooo`8000000P3oool2000007l0oooo000K0?ooo`030000
003oool0oooo0500oooo0`0000090?ooo`800000603oool2000000@0oooo00<000000?ooo`3oool0
0P0000210?ooo`006`3oool00`000000oooo0?ooo`1<0?ooo`800000303oool2000001P0oooo0P00
00040?ooo`80000000<0oooo000000000000P`3oool000030?ooo`0000000000008000000`3oool0
0`000000oooo0?ooo`030?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`090?ooo`8000006@3oool2000000D0oooo00@000000?ooo`0000000000Q@3o
ool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0A`3oool2000000`0oooo0P00000J0?ooo`030000
003oool0oooo00@0oooo0`0000270?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool00000103oool2000004<0oooo0P0000020?ooo`03
0000003oool0oooo00P0oooo0`00000K0?ooo`8000001@3oool3000008T0oooo00030?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool2000000D0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01X0oooo0P0000060?ooo`80
0000R`3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0?@3oool2000000h0oooo0P00000M0?oo
o`030000003oool0oooo00@0oooo0P00002=0?ooo`0000@0oooo00000000000000002@3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`0<0?ooo`8000007@3oool2000000@0oooo1000002>0?ooo`000`3oool0
0`000000oooo0?ooo`080?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0=P3oool4
000000`0oooo1000000N0?ooo`800000103oool2000000030?ooo`000000oooo08l0oooo000K0?oo
o`030000003oool0oooo03<0oooo0P00000>0?ooo`8000008P3oool00`000000oooo0?ooo`020?oo
o`80000000<0oooo000000000000T@3oool001/0oooo0P00000_0?ooo`80000000<0oooo00000000
00003P3oool200000280oooo0P0000030?ooo`80000000<0oooo000000000000T`3oool001/0oooo
00<000000?ooo`3oool0;03oool2000000l0oooo0`00000S0?ooo`8000000`3oool200000080oooo
00<000000?ooo`3oool0T`3oool001/0oooo00<000000?ooo`3oool09`3oool4000000h0oooo0P00
00000`3oool000000?ooo`0T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P00
002F0?ooo`006`3oool00`000000oooo0?ooo`0R0?ooo`<000004P3oool2000002L0oooo0P000003
0?ooo`80000000<0oooo000000000000V03oool001/0oooo00<000000?ooo`3oool07@3oool30000
01<0oooo0P00000Y0?ooo`8000000`3oool200000080oooo00<000000?ooo`3oool0V03oool001/0
oooo00<000000?ooo`3oool0503oool2000000030?ooo`0000000000008000004`3oool200000080
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
0000V`3oool001/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0300000080oooo
0P00000E0?ooo`8000000P3oool00`000000oooo0?ooo`0[0?ooo`8000000`3oool2000000030?oo
o`000000000009d0oooo000K0?ooo`<000000P3oool4000000030?ooo`0000000000008000007@3o
ool00`000000oooo0?ooo`0^0?ooo`8000000`3oool200000080oooo00<000000?ooo`3oool0W@3o
ool001/0oooo00<000000?ooo`3oool08P3oool400000340oooo0P0000040?ooo`030000003oool0
oooo00800000X03oool001/0oooo00<000000?ooo`3oool07@3oool4000003@0oooo0P0000040?oo
o`80000000<0oooo000000000000XP3oool001/0oooo00<000000?ooo`3oool0503oool200000080
oooo1000000g0?ooo`800000103oool200000080oooo00<000000?ooo`3oool0XP3oool001/0oooo
00<000000?ooo`3oool03@3oool400000080oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`020?ooo`8000000P3oool200000:D0oooo000K0?ooo`@000000P3oool300000080oooo1000
00140?ooo`8000000`3oool200000080oooo0P00002W0?ooo`006`3oool2000004l0oooo0P000003
0?ooo`8000000P3oool200000:T0oooo000K0?ooo`030000003oool0oooo04`0oooo0P0000040?oo
o`030000003oool0oooo00800000<@3oool>000000H0oooo3000001J0?ooo`006`3oool00`000000
oooo0?ooo`1:0?ooo`800000103oool2000000030?ooo`000000000001X0oooo3@00000/0?ooo`80
0000303oool3000004T0oooo000K0?ooo`030000003oool0oooo04P0oooo0P0000040?ooo`800000
0P3oool00`000000oooo0?ooo`0H0?ooo`800000BP3oool<000003d0oooo000K0?ooo`030000003o
ool0oooo04H0oooo0P0000040?ooo`8000000P3oool2000000d0oooo0P00001`0?ooo`D00000;03o
ool000L0oooo100000030?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0
oooo04@0oooo0P0000040?ooo`8000000P3oool2000000P0oooo1`00001g0?ooo`T000008`3oool0
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0480oooo0P0000040?ooo`8000000P3oool2000000D0oooo1@00002C0?ooo`l00000203oool000T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`800000@@3oool2000000@0
oooo0P0000020?ooo`800000]P3oool000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo03h0oooo0P0000020?ooo`D0000000<0oooo000000000000
DP3oool6000000030?ooo`000000000000@00000F@3oool000T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03T0oooo2`0000020?ooo`800000>@3o
ool7000000`0oooo2000000=0?ooo`030000003oool0oooo00X0oooo3P00000n0?ooo`001`3oool3
000000T0oooo0`0000050?ooo`030000003oool0oooo03T0oooo0`0000040?ooo`8000000P3oool2
000003D0oooo1P00001?0?ooo`H00000;03oool000T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02<0oooo2@00000;0?ooo`8000001@3oool20000
0080oooo0P00000f0?ooo`030000003oool0oooo05T0oooo2@00000<0?ooo`h000002@3oool001/0
oooo00<000000?ooo`3oool07P3oool500000140oooo0`0000050?ooo`8000000P3oool2000002P0
oooo0`00002E0?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`H000007`3oool3000000H0oooo
0P0000020?ooo`8000008`3oool7000009P0oooo000K0?ooo`8000001@3oool800000280oooo0`00
00070?ooo`8000000P3oool200000240oooo1000002O0?ooo`006`3oool00`000000oooo0?ooo`0/
0?ooo`800000203oool200000080oooo0P0000360?ooo`006`3oool00`000000oooo0?ooo`0Y0?oo
o`<00000203oool200000080oooo0P00000F0?ooo`<00000[`3oool001/0oooo00<000000?ooo`3o
ool09P3oool3000000P0oooo0`0000020?ooo`8000004P3oool600000;80oooo000K0?ooo`030000
003oool0oooo0280oooo100000070?ooo`@000000`3oool2000000l0oooo1@00002h0?ooo`006`3o
ool00`000000oooo0?ooo`0N0?ooo`@000001`3oool4000000@0oooo0`00003>0?ooo`006`3oool2
000001/0oooo100000080?ooo`<00000103oool4000000@0oooo100000390?ooo`006`3oool00`00
0000oooo0?ooo`0E0?ooo`D000002@3oool3000000<0oooo100000020?ooo`H00000c@3oool001/0
oooo00<000000?ooo`3oool0403oool5000000`0oooo0P0000030?ooo`<000000P3oool400000=<0
oooo000K0?ooo`030000003oool0oooo00T0oooo1`00000>0?ooo`<000000P3oool300000=`0oooo
000K0?ooo``000003P3oool7000000<0oooo0P00003O0?ooo`006`3oool00`000000oooo0?ooo`0@
0?ooo`X00000103oool300000>40oooo000K0?ooo`L00000303oool5000000D0oooo1000003T0?oo
o`006`3oool2000000@0oooo3@0000050?ooo`D00000j03oool001/0oooo1P00000=0?ooo`D00000
k@3oool001/0oooo00<000000?ooo`3oool00`3oool=00000?80oooo000K0?ooo`H00000o`3oool0
00030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool40000
00@0oooo00<000000?ooo`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?ooo`090?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00030?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`80
0000o`3oool40?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00030?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooo`P0oooo0000
103oool000000000000000090?ooo`<000000`3oool010000000oooo0?ooo`00003o0?ooo`X0oooo
00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool200000?l0oooo2`3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, 0.989008, \
0.00620037, 0.000768465}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f03m1 = Interpolation[minlistmod["\<0.7\>", 0.05, 1, 1]]; 
    f03h1 = Interpolation[minlistmod["\<0.7\>", 0.05, 1, 2]]; 
    f03d1 = Interpolation[minlistmod["\<0.7\>", 0.05, 1, 1/2]]; 
    f03m2 = Interpolation[minlistmod["\<0.7\>", 0.3, 1, 1]]; 
    f03h2 = Interpolation[minlistmod["\<0.7\>", 0.3, 1, 2]]; 
    f03d2 = Interpolation[minlistmod["\<0.7\>", 0.3, 1, 1/2]]; 
    f03m3 = Interpolation[minlistmod["\<0.7\>", 1, 1, 1]]; 
    f03h3 = Interpolation[minlistmod["\<0.7\>", 1, 1, 2]]; 
    f03d3 = Interpolation[minlistmod["\<0.7\>", 1, 1, 1/2]]; 
    Plot[{f03m1[th], f03h1[th], f03d1[th], f03m2[th], f03h2[th], f03d2[th], 
        f03m3[th], f03h3[th], f03d3[th]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {{}, {}, {}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.01, 
                0.01}]}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.05, 
                0.05}]}, {Dashing[{0.05, 0.05}]}, {Dashing[{0.05, 
                0.05}]}}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5085604581226915`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5410813094528115`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -4.2761 3.97213 [
[.17539 .08074 -12 -9 ]
[.17539 .08074 12 0 ]
[.32696 .08074 -9 -9 ]
[.32696 .08074 9 0 ]
[.47854 .08074 -12 -9 ]
[.47854 .08074 12 0 ]
[.63011 .08074 -3 -9 ]
[.63011 .08074 3 0 ]
[.78169 .08074 -12 -9 ]
[.78169 .08074 12 0 ]
[.93327 .08074 -9 -9 ]
[.93327 .08074 9 0 ]
[.01131 .01379 -24 -4.5 ]
[.01131 .01379 0 4.5 ]
[.01131 .17268 -24 -4.5 ]
[.01131 .17268 0 4.5 ]
[.01131 .25212 -24 -4.5 ]
[.01131 .25212 0 4.5 ]
[.01131 .33156 -24 -4.5 ]
[.01131 .33156 0 4.5 ]
[.01131 .41101 -24 -4.5 ]
[.01131 .41101 0 4.5 ]
[.01131 .49045 -18 -4.5 ]
[.01131 .49045 0 4.5 ]
[.01131 .56989 -24 -4.5 ]
[.01131 .56989 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .09324 m
.17539 .09949 L
s
[(0.25)] .17539 .08074 0 1 Mshowa
.32696 .09324 m
.32696 .09949 L
s
[(0.5)] .32696 .08074 0 1 Mshowa
.47854 .09324 m
.47854 .09949 L
s
[(0.75)] .47854 .08074 0 1 Mshowa
.63011 .09324 m
.63011 .09949 L
s
[(1)] .63011 .08074 0 1 Mshowa
.78169 .09324 m
.78169 .09949 L
s
[(1.25)] .78169 .08074 0 1 Mshowa
.93327 .09324 m
.93327 .09949 L
s
[(1.5)] .93327 .08074 0 1 Mshowa
.125 Mabswid
.05412 .09324 m
.05412 .09699 L
s
.08444 .09324 m
.08444 .09699 L
s
.11476 .09324 m
.11476 .09699 L
s
.14507 .09324 m
.14507 .09699 L
s
.2057 .09324 m
.2057 .09699 L
s
.23602 .09324 m
.23602 .09699 L
s
.26633 .09324 m
.26633 .09699 L
s
.29665 .09324 m
.29665 .09699 L
s
.35728 .09324 m
.35728 .09699 L
s
.38759 .09324 m
.38759 .09699 L
s
.41791 .09324 m
.41791 .09699 L
s
.44822 .09324 m
.44822 .09699 L
s
.50885 .09324 m
.50885 .09699 L
s
.53917 .09324 m
.53917 .09699 L
s
.56948 .09324 m
.56948 .09699 L
s
.5998 .09324 m
.5998 .09699 L
s
.66043 .09324 m
.66043 .09699 L
s
.69074 .09324 m
.69074 .09699 L
s
.72106 .09324 m
.72106 .09699 L
s
.75138 .09324 m
.75138 .09699 L
s
.81201 .09324 m
.81201 .09699 L
s
.84232 .09324 m
.84232 .09699 L
s
.87264 .09324 m
.87264 .09699 L
s
.90295 .09324 m
.90295 .09699 L
s
.96358 .09324 m
.96358 .09699 L
s
.9939 .09324 m
.9939 .09699 L
s
.25 Mabswid
0 .09324 m
1 .09324 L
s
.02381 .01379 m
.03006 .01379 L
s
[(1.08)] .01131 .01379 1 0 Mshowa
.02381 .17268 m
.03006 .17268 L
s
[(1.12)] .01131 .17268 1 0 Mshowa
.02381 .25212 m
.03006 .25212 L
s
[(1.14)] .01131 .25212 1 0 Mshowa
.02381 .33156 m
.03006 .33156 L
s
[(1.16)] .01131 .33156 1 0 Mshowa
.02381 .41101 m
.03006 .41101 L
s
[(1.18)] .01131 .41101 1 0 Mshowa
.02381 .49045 m
.03006 .49045 L
s
[(1.2)] .01131 .49045 1 0 Mshowa
.02381 .56989 m
.03006 .56989 L
s
[(1.22)] .01131 .56989 1 0 Mshowa
.125 Mabswid
.02381 .03365 m
.02756 .03365 L
s
.02381 .05352 m
.02756 .05352 L
s
.02381 .07338 m
.02756 .07338 L
s
.02381 .1131 m
.02756 .1131 L
s
.02381 .13296 m
.02756 .13296 L
s
.02381 .15282 m
.02756 .15282 L
s
.02381 .19254 m
.02756 .19254 L
s
.02381 .2124 m
.02756 .2124 L
s
.02381 .23226 m
.02756 .23226 L
s
.02381 .27198 m
.02756 .27198 L
s
.02381 .29184 m
.02756 .29184 L
s
.02381 .3117 m
.02756 .3117 L
s
.02381 .35142 m
.02756 .35142 L
s
.02381 .37129 m
.02756 .37129 L
s
.02381 .39115 m
.02756 .39115 L
s
.02381 .43087 m
.02756 .43087 L
s
.02381 .45073 m
.02756 .45073 L
s
.02381 .47059 m
.02756 .47059 L
s
.02381 .51031 m
.02756 .51031 L
s
.02381 .53017 m
.02756 .53017 L
s
.02381 .55003 m
.02756 .55003 L
s
.02381 .58975 m
.02756 .58975 L
s
.02381 .60961 m
.02756 .60961 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .38766 m
.02605 .38771 L
.02729 .38774 L
.02846 .38775 L
.02954 .38776 L
.03072 .38778 L
.0318 .38778 L
.03279 .38778 L
.03396 .38779 L
.03506 .38778 L
.03626 .38778 L
.03756 .38777 L
.03891 .38775 L
.0402 .38773 L
.04262 .38768 L
.045 .38762 L
.04753 .38754 L
.0521 .38736 L
.05752 .38707 L
.06244 .38675 L
.07287 .38588 L
.08414 .38465 L
.10458 .3817 L
.12452 .37794 L
.14558 .37307 L
.18355 .36213 L
.22398 .34769 L
.26289 .33136 L
.30425 .31176 L
.34409 .291 L
.38242 .2696 L
.42321 .24546 L
.46247 .22146 L
.50022 .19808 L
.54043 .17324 L
.57911 .1498 L
.62025 .12581 L
.65988 .10434 L
.69799 .08538 L
.73855 .06716 L
.77759 .05177 L
.81909 .038 L
.85907 .0275 L
.87739 .02366 L
.89754 .0202 L
.91741 .01758 L
.92829 .01649 L
.93846 .01571 L
.9433 .01541 L
.94857 .01515 L
Mistroke
.95355 .01496 L
.95593 .01488 L
.95817 .01483 L
.96038 .01478 L
.96153 .01477 L
.96275 .01475 L
.96378 .01474 L
.96491 .01473 L
.96594 .01472 L
.9669 .01472 L
.96811 .01472 L
.96925 .01472 L
.97027 .01472 L
.97139 .01473 L
.9726 .01474 L
.97388 .01475 L
.97619 .01479 L
Mfstroke
.02381 .39238 m
.02605 .39243 L
.02729 .39245 L
.02846 .39247 L
.02954 .39249 L
.03072 .3925 L
.0318 .3925 L
.03279 .39251 L
.03396 .39251 L
.03506 .3925 L
.03626 .3925 L
.03756 .39249 L
.03891 .39247 L
.0402 .39245 L
.04262 .39241 L
.045 .39234 L
.04753 .39226 L
.0521 .39208 L
.05752 .39179 L
.06244 .39147 L
.07287 .3906 L
.08414 .38937 L
.10458 .3864 L
.12452 .38262 L
.14558 .37774 L
.18355 .36675 L
.22398 .35223 L
.26289 .33584 L
.30425 .31614 L
.34409 .2953 L
.38242 .27381 L
.42321 .2496 L
.46247 .22551 L
.50022 .20204 L
.54043 .17708 L
.57911 .1535 L
.62025 .12935 L
.65988 .10769 L
.69799 .08854 L
.73855 .07013 L
.77759 .05459 L
.81909 .04072 L
.85907 .0302 L
.87739 .02639 L
.89754 .02297 L
.91741 .02043 L
.92829 .0194 L
.93315 .01903 L
.93846 .01868 L
.94371 .01839 L
Mistroke
.94857 .01819 L
.95322 .01804 L
.95582 .01798 L
.95697 .01796 L
.95817 .01794 L
.95928 .01792 L
.9605 .01791 L
.96161 .0179 L
.96264 .0179 L
.96385 .01789 L
.96496 .01789 L
.96625 .0179 L
.96746 .0179 L
.96851 .01791 L
.96963 .01792 L
.97164 .01795 L
.97381 .018 L
.97619 .01806 L
Mfstroke
.02381 .39818 m
.02605 .39823 L
.02729 .39825 L
.02846 .39827 L
.02954 .39828 L
.03072 .39829 L
.0318 .3983 L
.03279 .3983 L
.03396 .3983 L
.03506 .3983 L
.03626 .39829 L
.03756 .39828 L
.03891 .39827 L
.0402 .39825 L
.04262 .3982 L
.045 .39814 L
.04753 .39806 L
.0521 .39787 L
.05752 .39758 L
.06244 .39726 L
.07287 .3964 L
.08414 .39518 L
.10458 .39223 L
.12452 .38849 L
.14558 .38365 L
.18355 .37277 L
.22398 .35839 L
.26289 .34215 L
.30425 .32264 L
.34409 .30196 L
.38242 .28065 L
.42321 .25658 L
.46247 .23264 L
.50022 .20933 L
.54043 .18461 L
.57911 .16128 L
.62025 .13741 L
.65988 .11601 L
.69799 .09708 L
.73855 .07888 L
.77759 .0635 L
.81909 .04973 L
.85907 .03925 L
.87739 .03543 L
.89754 .03199 L
.91741 .02941 L
.92829 .02834 L
.93315 .02795 L
.93846 .02758 L
.94371 .02727 L
Mistroke
.94857 .02704 L
.95322 .02687 L
.95582 .0268 L
.95817 .02674 L
.9605 .0267 L
.96161 .02669 L
.96264 .02668 L
.96376 .02667 L
.96498 .02666 L
.96618 .02666 L
.96746 .02666 L
.96858 .02666 L
.96981 .02667 L
.97096 .02668 L
.97203 .02669 L
.97405 .02672 L
.97619 .02676 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .3583 m
.02605 .35835 L
.02729 .35837 L
.02846 .35839 L
.02954 .3584 L
.03072 .35841 L
.0318 .35842 L
.03279 .35842 L
.03396 .35842 L
.03506 .35842 L
.03626 .35842 L
.03756 .35841 L
.03821 .3584 L
.03891 .35839 L
.0402 .35838 L
.04262 .35833 L
.04523 .35827 L
.04759 .3582 L
.0529 .358 L
.05781 .35776 L
.06244 .35748 L
.07299 .35666 L
.08269 .3557 L
.10458 .3528 L
.1234 .34954 L
.14407 .34518 L
.18449 .33447 L
.2234 .3217 L
.26476 .3058 L
.30461 .28857 L
.34294 .27051 L
.38372 .25005 L
.42298 .22931 L
.46074 .2089 L
.50094 .18706 L
.53963 .16636 L
.58077 .14502 L
.62039 .12546 L
.6585 .10825 L
.69906 .0917 L
.7381 .07751 L
.7796 .06445 L
.81958 .054 L
.85805 .04605 L
.87754 .04286 L
.89897 .04001 L
.90878 .03895 L
.91933 .03799 L
.92921 .03724 L
.93837 .0367 L
Mistroke
.94765 .03629 L
.95256 .03613 L
.95506 .03607 L
.95777 .03601 L
.96037 .03597 L
.96151 .03595 L
.96275 .03594 L
.96385 .03593 L
.96503 .03592 L
.96628 .03591 L
.96744 .03591 L
.96857 .03591 L
.96979 .03591 L
.97095 .03591 L
.97202 .03592 L
.97298 .03592 L
.97404 .03593 L
.97619 .03596 L
Mfstroke
.02381 .42597 m
.02499 .42599 L
.02605 .42601 L
.02721 .42603 L
.02846 .42604 L
.02961 .42605 L
.03068 .42606 L
.0317 .42606 L
.03279 .42606 L
.03395 .42606 L
.0352 .42605 L
.03638 .42604 L
.03746 .42603 L
.04011 .42599 L
.04262 .42594 L
.04753 .4258 L
.0521 .42562 L
.06244 .42503 L
.07314 .42418 L
.08284 .4232 L
.10458 .42028 L
.12383 .41691 L
.14465 .41247 L
.18565 .40148 L
.22514 .38834 L
.26311 .37361 L
.30353 .35597 L
.34244 .33738 L
.3838 .31619 L
.42365 .29453 L
.46198 .27309 L
.50276 .25007 L
.54203 .22809 L
.57978 .2075 L
.61998 .18653 L
.65867 .16806 L
.69981 .15031 L
.73943 .13509 L
.77754 .12232 L
.8181 .11091 L
.85715 .1022 L
.87706 .09866 L
.89864 .09555 L
.90875 .09436 L
.91945 .09328 L
.92947 .09246 L
.93863 .09185 L
.94798 .09139 L
.95314 .0912 L
.95551 .09113 L
Mistroke
.95803 .09106 L
.9604 .09101 L
.96254 .09098 L
.96469 .09095 L
.96566 .09094 L
.96672 .09093 L
.96787 .09092 L
.96909 .09092 L
.97022 .09091 L
.97127 .09091 L
.97252 .09092 L
.97365 .09092 L
.97495 .09093 L
.97619 .09094 L
Mfstroke
.02381 .41478 m
.02605 .41483 L
.02729 .41486 L
.02846 .41488 L
.02954 .41489 L
.03072 .41491 L
.0318 .41492 L
.03279 .41493 L
.03396 .41493 L
.03506 .41493 L
.03626 .41493 L
.03756 .41493 L
.03821 .41492 L
.03891 .41492 L
.0402 .4149 L
.04262 .41486 L
.04523 .41481 L
.04759 .41475 L
.0529 .41456 L
.05781 .41432 L
.06244 .41405 L
.07299 .41325 L
.08269 .41229 L
.10458 .4094 L
.1234 .40613 L
.14407 .40174 L
.18449 .39096 L
.2234 .37809 L
.26476 .3621 L
.30461 .3448 L
.34294 .32673 L
.38372 .30631 L
.42298 .28575 L
.46074 .26558 L
.50094 .24404 L
.53963 .22372 L
.58077 .20282 L
.62039 .18368 L
.6585 .16675 L
.69906 .1504 L
.7381 .13636 L
.7796 .12342 L
.81958 .11305 L
.85805 .10516 L
.87754 .102 L
.89897 .0992 L
.90878 .09815 L
.91933 .09721 L
.92921 .09648 L
.93837 .09596 L
Mistroke
.94765 .09557 L
.95256 .09543 L
.95506 .09537 L
.95777 .09532 L
.95904 .0953 L
.96037 .09528 L
.9616 .09527 L
.96275 .09526 L
.96383 .09525 L
.96499 .09525 L
.96627 .09524 L
.96744 .09524 L
.96856 .09524 L
.96959 .09525 L
.97073 .09525 L
.97194 .09526 L
.97396 .09528 L
.97619 .09531 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .29558 m
.02605 .29565 L
.02846 .29571 L
.03053 .29576 L
.03279 .2958 L
.03416 .29582 L
.03543 .29583 L
.03665 .29584 L
.03793 .29585 L
.03908 .29585 L
.04016 .29585 L
.04135 .29585 L
.04262 .29584 L
.04393 .29583 L
.04516 .29582 L
.04793 .29578 L
.05037 .29573 L
.05297 .29566 L
.05794 .29549 L
.06244 .2953 L
.07287 .29469 L
.08414 .2938 L
.10458 .29156 L
.12452 .28867 L
.14558 .2849 L
.18355 .27645 L
.22398 .26541 L
.26289 .25317 L
.30425 .23882 L
.34409 .2241 L
.38242 .20946 L
.42321 .19421 L
.46247 .17951 L
.50022 .16541 L
.54043 .15032 L
.57911 .13618 L
.62025 .12198 L
.65988 .11008 L
.69799 .10015 L
.73855 .091 L
.77759 .08358 L
.81909 .07718 L
.83989 .07456 L
.85907 .07248 L
.87894 .07067 L
.89754 .0693 L
.9163 .06823 L
.92625 .0678 L
.93694 .06742 L
.94657 .06717 L
Mistroke
.95202 .06707 L
.95463 .06703 L
.95708 .067 L
.95941 .06697 L
.96193 .06695 L
.96423 .06693 L
.96524 .06693 L
.96633 .06692 L
.96752 .06692 L
.96862 .06691 L
.96993 .06691 L
.97113 .06691 L
.97238 .06691 L
.97308 .06692 L
.97373 .06692 L
.97492 .06692 L
.97619 .06693 L
Mfstroke
.02381 .53665 m
.02846 .5371 L
.03279 .53746 L
.03793 .5378 L
.04262 .53803 L
.04498 .53812 L
.04754 .5382 L
.04872 .53823 L
.04996 .53825 L
.05113 .53827 L
.0522 .53828 L
.05341 .5383 L
.05471 .5383 L
.05592 .5383 L
.05707 .5383 L
.05772 .5383 L
.05841 .53829 L
.05964 .53828 L
.06111 .53826 L
.06244 .53823 L
.06508 .53817 L
.06787 .53808 L
.07287 .53785 L
.07824 .53753 L
.08414 .53709 L
.09471 .53605 L
.10458 .53481 L
.12493 .53151 L
.14349 .52767 L
.18333 .51718 L
.22166 .50479 L
.26245 .48993 L
.30171 .47476 L
.33946 .4601 L
.37967 .44516 L
.41835 .4348 L
.45949 .4247 L
.49912 .41414 L
.53723 .4005 L
.57779 .38401 L
.61683 .36785 L
.65833 .35293 L
.69831 .34071 L
.73678 .33039 L
.7777 .321 L
.8171 .31356 L
.85499 .30791 L
.87607 .30543 L
.89533 .30357 L
.91524 .30209 L
Mistroke
.92517 .30151 L
.93415 .30108 L
.94376 .30072 L
.94904 .30056 L
.954 .30045 L
.95861 .30037 L
.96284 .30031 L
.96506 .30029 L
.96633 .30028 L
.96749 .30028 L
.96872 .30027 L
.97003 .30027 L
.97124 .30027 L
.9724 .30027 L
.97335 .30027 L
.97437 .30027 L
.97523 .30027 L
.97619 .30028 L
Mfstroke
.02381 .60332 m
.04262 .6022 L
.06244 .60063 L
.08255 .5986 L
.10458 .59586 L
.14509 .58937 L
.18408 .58126 L
.22553 .57052 L
.26546 .55801 L
.30387 .54387 L
.34474 .52646 L
.38409 .50729 L
.42192 .48396 L
.46221 .45828 L
.50098 .43442 L
.54221 .41354 L
.58192 .39628 L
.62011 .38156 L
.66075 .36692 L
.69988 .35409 L
.74147 .34212 L
.78153 .33227 L
.82008 .32444 L
.83963 .32111 L
.86109 .31795 L
.88174 .31542 L
.90057 .31356 L
.92008 .31209 L
.93082 .31148 L
.941 .31104 L
.94986 .31076 L
.95434 .31065 L
.95691 .31061 L
.95928 .31057 L
.96128 .31054 L
.96348 .31052 L
.96454 .31051 L
.96568 .31051 L
.96688 .3105 L
.968 .3105 L
.96906 .31049 L
.97021 .31049 L
.97129 .31049 L
.97229 .3105 L
.97319 .3105 L
.97419 .3105 L
.97619 .31052 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{371, 229.188},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005c0000iB000`400?l00000o`00003oo`3ooomd
0?ooo`00o`3ooomd0?ooo`00o`3ooomd0?ooo`00o`3ooomd0?ooo`00o`3ooomd0?ooo`00o`3ooomd
0?ooo`00703oool00`000000oooo0?ooo`3o0?oooeD0oooo000L0?ooo`030000003oool0oooo0?l0
ooooE@3oool001`0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`0000<0oooo0000000000000P00
00030?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?oo
o`3o0?oooeD0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0?l0ooooE@3oool000<0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0
oooo0`00003o0?oood<0oooo2@0000090?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000000<0oooo0P0000060?ooo`030000003oool0oooo0?l0oooo=03oool?00000180
oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo0?l0oooo;`3ooolM000000T0oooo0000103oool0
00000000000000090?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`3o0?ooob/0oooo2@00000Q0?ooo`000`3oool00`000000oooo0?ooo`08
0?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`L00000:03oool0
01`0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`L000004@3ooolC000000T0oooo000L0?ooo`03
0000003oool0oooo0?l0oooo7@3oool7000000/0oooo2P00000L0?ooo`00703oool200000?l0oooo
6`3oool7000000X0oooo1000000V0?ooo`00703oool00`000000oooo0?ooo`3o0?oooaH0oooo1`00
00090?ooo`D000003P3oool300000080oooo1@0000020?ooo`D000002`3oool001`0oooo00<00000
0?ooo`3oool0o`3ooolC0?ooo`L000001`3oool5000000X0oooo1@0000020?ooo`800000703oool0
01`0oooo00<000000?ooo`3oool0o`3oool?0?ooo`L000001`3oool4000000P0oooo1@00000W0?oo
o`00703oool00`000000oooo0?ooo`3o0?ooo``0oooo1`0000070?ooo`<000001P3oool4000002h0
oooo000L0?ooo`030000003oool0oooo0?l0oooo203oool7000000L0oooo100000040?ooo`800000
=@3oool001`0oooo00<000000?ooo`3oool0o`3oool50?ooo`L000001`3oool3000000030?ooo`00
0000000000<0oooo0P00000g0?ooo`00703oool200000?l0oooo103oool5000000L0oooo10000002
0?ooo`800000?P3oool001`0oooo00<000000?ooo`3oool0o`3oool10?ooo`@000001`3oool30000
00030?ooo`000000000004<0oooo000L0?ooo`030000003oool0oooo0?d0oooo1@0000050?ooo`@0
00000P3oool2000004D0oooo000L0?ooo`030000003oool0oooo02P0oooo0P0000040?ooo`030000
003oool0oooo0080oooo100000020?ooo`<00000903oool2000000@0oooo00<000000?ooo`3oool0
0P3oool3000002@0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool3000002T0oooo1000000X0?ooo`D000000P3oool00`000000oooo0000000600000080oooo
0`00000S0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000004P3oool001`0oooo00<0
00000?ooo`3oool09`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0803oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0200
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool09@3oool5000000@0oooo0P0000020?ooo`800000203oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03`3oool001`0
oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo0200oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool08P3oool500000080oooo00<000000?ooo`3oool01000
00040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`030?ooo`H0000000<0oooo0000003oool0403oool001`0oooo00<000000?ooo`3oool09`3oool0
10000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000008`3oool010000000oooo
0?ooo`0000080?ooo`<000008`3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo
0?ooo`<00000:`3oool00`000000oooo0?ooo`0P0?ooo`D00000103oool5000000L0oooo00@00000
0?ooo`3oool0oooo0`00000E0?ooo`H000002P3oool00`000000oooo0?ooo`070?ooo`<000004P3o
ool001`0oooo0P00000X0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000
9@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3o
ool000002`3oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo01h0oooo10000005
0?ooo`<00000303oool010000000oooo0?ooo`00000;0?ooo``00000403oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0180oooo000L0?ooo`030000003oool0oooo02L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02<0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0Y0?ooo`<000007@3oool5
000000D0oooo1@0000090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0H0?ooo`<000002@3oool00`000000oooo0?ooo`0B0?ooo`00703oool0
0`000000oooo0?ooo`0X0?ooo`8000002P3oool2000000<0oooo1000000S0?ooo`8000002@3oool4
000002<0oooo0P0000090?ooo`@000000P3oool4000002X0oooo00<000000?ooo`3oool06@3oool5
00000080oooo1@0000040?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@00000903oool0
0`000000oooo0?ooo`070?ooo`@000004@3oool001`0oooo00<000000?ooo`3oool0j`3oool40000
00<0oooo1000000@0?ooo`800000C03oool001`0oooo00<000000?ooo`3oool0j03oool500000003
0?ooo`00000000000080oooo0P00000>0?ooo`@00000CP3oool001`0oooo00<000000?ooo`3oool0
iP3oool5000000040?ooo`00000000000?ooo`<000002@3oool700000580oooo000L0?ooo`030000
003oool0oooo0>@0oooo100000050?ooo`8000001`3oool500000440oooo100000020?ooo`D00000
0P3oool2000000T0oooo000D0?ooool00000H000000001`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0oooo1000
0000103oool000000000003oool3000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0oooo1@0000050?ooo`D000000P3oool4000000<0oooo
100000070?ooo`030000003oool0oooo0040oooo000L0?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool02P3oool5000000<0oooo0P00000N0?ooo`030000003oool0oooo01d0oooo2000
00020?ooo`D000001P3oool00`000000oooo0?ooo`0F0?ooo`00703oool00`000000oooo0?ooo`3L
0?ooo`H000000P3oool2000003T0oooo200000020?ooo`800000:@3oool001`0oooo00<000000?oo
o`3oool0f`3oool3000000030?ooo`000000000000<00000=P3oool3000000D0oooo0P00000`0?oo
o`00703oool00`000000oooo0?ooo`3I0?ooo`<0000000<0oooo0000000000000`00000f0?ooo`80
000000<0oooo0000000000000`00000d0?ooo`00703oool00`000000oooo0?ooo`3G0?ooo`H00000
00<0oooo000000000000<P3oool4000000030?ooo`000000000003/0oooo000L0?ooo`800000eP3o
ool500000080oooo0P00000_0?ooo`80000000<0oooo0000000000000`3oool2000003d0oooo000L
0?ooo`030000003oool0oooo0=<0oooo100000040?ooo`030000003oool0oooo02d0oooo0P000000
0`3oool00000000000140?ooo`00703oool00`000000oooo0?ooo`3A0?ooo`D000000`3oool20000
02`0oooo100000190?ooo`00703oool00`000000oooo0?ooo`3?0?ooo`8000000P3oool010000000
oooo0?ooo`3oool2000002/0oooo1@00001;0?ooo`00703oool00`000000oooo0?ooo`3=0?ooo`<0
000000<0oooo0000000000000P3oool2000002T0oooo1@00001?0?ooo`00703oool00`000000oooo
0?ooo`3<0?ooo`80000000<0oooo0000000000000P3oool2000002T0oooo1000001B0?ooo`00703o
ool00`000000oooo0?ooo`3:0?ooo`8000000P3oool00`000000oooo0?ooo`02000002T0oooo0P00
001F0?ooo`00703oool200000<80oooo0`0000030?ooo`<000000P3oool2000000030?ooo`000000
000002P0oooo0`00001H0?ooo`00703oool00`000000oooo0?ooo`2n0?ooo`<00000103oool40000
00030?ooo`00000000000080oooo00<000000?ooo`3oool0903oool4000005/0oooo000L0?ooo`03
0000003oool0oooo0;/0oooo0`0000070?ooo`80000000<0oooo0000000000000P3oool2000002@0
oooo0`00001O0?ooo`00703oool00`000000oooo0?ooo`2h0?ooo`<000001P3oool2000000030?oo
o`000000oooo008000000P3oool2000002@0oooo0P00001R0?ooo`00703oool00`000000oooo0?oo
o`2e0?ooo`<000001`3oool2000000030?ooo`0000000000008000000`3oool00`000000oooo0?oo
o`0Q0?ooo`@00000H`3oool001`0oooo00<000000?ooo`3oool0/`3oool2000000/0oooo10000003
0?ooo`8000008P3oool3000006H0oooo000L0?ooo`030000003oool0oooo0;`0oooo00<000000?oo
o`3oool00`0000030?ooo`8000008@3oool3000006T0oooo000L0?ooo`800000^`3oool200000004
0?ooo`0000000000000000@0oooo00<000000?ooo`3oool07P3oool3000006`0oooo000L0?ooo`03
0000003oool0oooo0;T0oooo00<000000?ooo`0000000`0000030?ooo`8000007`3oool2000006l0
oooo000L0?ooo`030000003oool0oooo0;H0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`80
00007`3oool300000700oooo000L0?ooo`030000003oool0oooo0;@0oooo0P0000020?ooo`<00000
103oool00`000000oooo0?ooo`0M0?ooo`800000L`3oool001`0oooo00<000000?ooo`3oool0/`3o
ool010000000oooo0?ooo`3oool3000000<0oooo0P00000M0?ooo`<00000M@3oool000030?ooo`00
00000000008000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool4000000D0oooo00<0
00000?ooo`3oool0X@3oool2000000`0oooo0P0000040?ooo`<000000`3oool2000001d0oooo0P00
001h0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`2N0?ooo`<00000303oool2000000@0oooo100000030?ooo`030000003o
ool0oooo01`0oooo0P00001i0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool3000009/0oooo0`00000>0?ooo`030000003oool0
oooo00<0oooo0`0000030?ooo`8000006`3oool4000007/0oooo00030?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
09P0oooo0`00000E0?ooo`<00000103oool00`000000oooo0?ooo`0I0?ooo`800000O`3oool000<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0U@3oool300000100oooo0P0000050?ooo`<000000`3oool2000001/0
oooo0P0000200?ooo`0000@0oooo00000000000000002@3oool3000000<0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`2C0?ooo`8000004@3oool2000000D0oooo0`0000030?oo
o`8000006P3oool300000880oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00P3oool2000000H0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0F0?ooo`@0
00000`3oool00`000000oooo0?ooo`0G0?ooo`<00000Q@3oool001`0oooo00<000000?ooo`3oool0
X`3oool00`000000oooo0?ooo`040?ooo`<000000`3oool2000001X0oooo0P0000260?ooo`00703o
ool00`000000oooo0?ooo`2Q0?ooo`8000001@3oool3000000@0oooo00<000000?ooo`3oool05P3o
ool4000008P0oooo000L0?ooo`800000X@3oool00`000000oooo0?ooo`040?ooo`<000000`3oool2
000001L0oooo0P00002<0?ooo`00703oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo
00D0oooo0`0000030?ooo`8000006P3oool00`000000oooo0?ooo`2:0?ooo`00703oool00`000000
oooo0?ooo`2K0?ooo`8000001`3oool3000000<0oooo00<000000?ooo`3oool05@3oool200000003
0?ooo`000000000008d0oooo000L0?ooo`030000003oool0oooo0840oooo0P00000G0?ooo`030000
003oool0oooo00D0oooo0`0000030?ooo`8000005P3oool200000080oooo00<000000?ooo`3oool0
S@3oool001`0oooo00<000000?ooo`3oool0OP3oool3000001l0oooo100000030?ooo`030000003o
ool0oooo01H0oooo0P00002B0?ooo`00703oool00`000000oooo0?ooo`1l0?ooo`8000005`3oool3
000000H0oooo100000030?ooo`8000005@3oool010000000oooo0?ooo`00002D0?ooo`00703oool0
0`000000oooo0?ooo`1i0?ooo`<00000603oool00`000000oooo0?ooo`060?ooo`<00000103oool0
0`000000oooo0?ooo`0C0?ooo`8000000P3oool00`000000oooo0?ooo`2C0?ooo`00703oool20000
07L0oooo0`00000R0?ooo`<00000103oool2000001D0oooo00<000000?ooo`3oool0V03oool001`0
oooo00<000000?ooo`3oool0L`3oool3000001/0oooo00<000000?ooo`3oool01@3oool4000000<0
oooo0P00000D0?ooo`040000003oool0oooo0?ooo`800000V03oool001`0oooo00<000000?ooo`3o
ool0L@3oool2000001`0oooo0P0000060?ooo`@000000`3oool2000001@0oooo0P0000020?ooo`80
0000VP3oool001`0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`050?ooo`<00000
103oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo09h0oooo000L0?ooo`030000003o
ool0oooo08/0oooo00<000000?ooo`3oool01P3oool3000000@0oooo0P00000C0?ooo`030000003o
ool0oooo00800000W`3oool001`0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`05
0?ooo`@000000`3oool2000001<0oooo0P0000020?ooo`030000003oool0oooo09l0oooo000L0?oo
o`030000003oool0oooo08L0oooo0`0000070?ooo`030000003oool0000000<0oooo0P00000D0?oo
o`050000003oool0oooo0?ooo`000000XP3oool001`0oooo0P00002@0?ooo`@000000`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0:<0oooo000L0?ooo`030000003oool0oooo0600
oooo0P00000Q0?ooo`8000002@3oool00`000000oooo000000030?ooo`8000004`3oool200000003
0?ooo`00000000000:H0oooo000L0?ooo`030000003oool0oooo05h0oooo0P00000Q0?ooo`800000
2@3oool2000000040?ooo`000000oooo0?ooo`8000004`3oool200000080oooo00<000000?ooo`3o
ool0YP3oool001`0oooo00<000000?ooo`3oool0F`3oool3000002`0oooo0P0000000`3oool00000
000000020?ooo`030000003oool0oooo0<00oooo00000`3oool0000000000002000000<0oooo00<0
00000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`1H0?ooo`<000008`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo00000080oooo
0P00000B0?ooo`8000000P3oool200000:/0oooo00030?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05H0oooo0P00
000T0?ooo`8000002@3oool2000000030?ooo`00000000000080oooo00<000000?ooo`3oool0403o
ool200000080oooo0P00002]0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00D000001@3oool3000005<0oooo0`00000U0?ooo`030000003oool0oooo00L0oooo0P000002
0?ooo`030000003oool0oooo00800000aP3oool000<0oooo00<000000?ooo`3oool02@3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0D03oool3
000002D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02000000030?ooo`000000
00000140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2_0?ooo`000`3oool00`00
0000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo000000060?ooo`030000003o
ool0oooo07H0oooo0P00000:0?ooo`80000000<0oooo0000000000000P3oool00`000000oooo0?oo
o`0?0?ooo`8000000`3oool200000;80oooo0000103oool000000000000000090?ooo`<00000103o
ool2000000H0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`080?ooo`80000000<0
oooo0000000000000P3oool200000140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2b0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00X0oooo00@00000
0?ooo`00000000000P3oool200000100oooo00<000000?ooo`3oool0^P3oool001`0oooo00<00000
0?ooo`3oool0L03oool2000000/0oooo100000020?ooo`800000403oool2000000@0oooo0P00002g
0?ooo`00703oool00`000000oooo0?ooo`0o0?ooo`800000;P3oool00`000000oooo0?ooo`090?oo
o`@000000P3oool200000140oooo00<000000?ooo`3oool00P3oool200000;T0oooo000L0?ooo`80
0000?03oool4000002`0oooo00<000000?ooo`3oool0303oool300000080oooo0P00003C0?ooo`00
703oool00`000000oooo0?ooo`0g0?ooo`@00000;P3oool2000000d0oooo0`0000020?ooo`800000
4@3oool2000000@0oooo00<000000?ooo`3oool0^`3oool001`0oooo00<000000?ooo`3oool0<P3o
ool500000340oooo00<000000?ooo`3oool02`3oool4000000030?ooo`00000000000140oooo0P00
00040?ooo`800000_P3oool001`0oooo00<000000?ooo`3oool0;`3oool3000003<0oooo00<00000
0?ooo`3oool0303oool400000080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2n
0?ooo`00703oool00`000000oooo0?ooo`1S0?ooo`8000003@3oool2000000040?ooo`000000oooo
0?ooo`800000403oool2000000@0oooo00<000000?ooo`3oool0`@3oool001`0oooo00<000000?oo
o`3oool0HP3oool00`000000oooo0?ooo`0;0?ooo`80000000@0oooo000000000000oooo0P00000A
0?ooo`030000003oool0oooo0080oooo0P0000340?ooo`00703oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo00`0oooo0P0000020?ooo`040000003oool0oooo00000180oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`340?ooo`00703oool2000001L0oooo2000000o0?oo
o`8000003@3oool200000080oooo0P0000000`3oool000000000000@0?ooo`030000003oool0oooo
0<`0oooo000L0?ooo`030000003oool0oooo00d0oooo2@0000160?ooo`030000003oool0oooo00/0
oooo0P0000020?ooo`8000000P3oool00`000000oooo0?ooo`0>0?ooo`800000103oool200000<T0
oooo000L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`0=0?ooo`8000000P3oool200000080oooo0P00000@0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0b@3oool001`0oooo00<000000?ooo`3oool0EP3oool2000000h0oooo0P00
00020?ooo`8000000P3oool2000001L0oooo00<000000?ooo`3oool0bP3oool001`0oooo00<00000
0?ooo`3oool0E@3oool00`000000oooo0?ooo`0<0?ooo`8000000P3oool200000080oooo0P00000?
0?ooo`<000000`3oool200000:H0oooo2@0000000`3oool0000000000007000001H0oooo000L0?oo
o`030000003oool0oooo0500oooo0`00000?0?ooo`8000000P3oool200000080oooo0P00000?0?oo
o`800000103oool200000:80oooo1P00000Y0?ooo`00703oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo00h0oooo0P0000020?ooo`8000000P3oool2000001H0oooo00<000000?ooo`3o
ool0W`3oool3000002l0oooo000L0?ooo`800000G`3oool200000080oooo0P0000020?ooo`800000
3`3oool200000<h0oooo100000090?ooo`00703oool00`000000oooo0?ooo`1:0?ooo`800000403o
ool200000080oooo0P0000020?ooo`8000003`3oool2000000D0oooo0P00002A0?ooo`800000703o
ool9000001h0oooo000L0?ooo`030000003oool0oooo04P0oooo0P00000@0?ooo`8000000P3oool2
00000080oooo0P00000F0?ooo`800000S`3oool4000001D0oooo2@00000W0?ooo`00703oool00`00
0000oooo0?ooo`140?ooo`8000004P3oool200000080oooo0P0000020?ooo`8000003`3oool20000
09@0oooo100000190?ooo`00703oool00`000000oooo0?ooo`120?ooo`8000004P3oool200000080
oooo0P0000020?ooo`8000003`3oool2000000D0oooo0P00002:0?ooo`D00000C@3oool000030?oo
o`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`@000000`3oool2000000H0oooo
00<000000?ooo`3oool0?@3oool2000001D0oooo0P0000020?ooo`8000000P3oool2000001H0oooo
0P0000290?ooo`<000003`3oool300000400oooo00030?ooo`030000003oool0oooo00T0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
>`3oool2000001D0oooo0P0000020?ooo`8000000P3oool2000000l0oooo0P00002P0?ooo`@00000
@`3oool000<0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool00`3oool3000003L0oooo0P00000G0?ooo`8000000P3oool200000080oooo
0P00000?0?ooo`8000001P3oool00`000000oooo0?ooo`2E0?ooo`@00000A`3oool000<0oooo00<0
00000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000H0oooo00<000000?ooo`3oool0
=@3oool2000001L0oooo0P0000020?ooo`8000000P3oool2000001L0oooo0P00002C0?ooo`D00000
B`3oool000<0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool0;`3oool300000080oooo00<000000?ooo`3oool05@3oool200000080oooo
0P0000020?ooo`8000003P3oool2000000P0oooo00<000000?ooo`3oool0N`3oool3000001<0oooo
0P00001@0?ooo`0000@0oooo00000000000000002@3oool3000000<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0]0?ooo`8000006P3oool300000080oooo0P0000020?ooo`800000
3P3oool2000000L0oooo00<000000?ooo`3oool0NP3oool4000006P0oooo00030?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0:@3o
ool2000001`0oooo0P0000030?ooo`8000000P3oool2000001L0oooo0P00001j0?ooo`<00000K03o
ool001`0oooo00<000000?ooo`3oool09`3oool2000001`0oooo0P0000020?ooo`<000000P3oool2
000000h0oooo0P0000080?ooo`030000003oool0oooo07L0oooo0`00001_0?ooo`00703oool00`00
0000oooo0?ooo`0R0?ooo`8000007P3oool300000080oooo0P0000030?ooo`8000003P3oool20000
00H0oooo00<000000?ooo`3oool0N03oool3000000d0oooo0`00001R0?ooo`00703oool2000001`0
oooo0P0000030?ooo`8000007@3oool3000000<0oooo0P0000020?ooo`<000005P3oool2000007T0
oooo0P00000<0?ooo`@00000I@3oool001`0oooo00<000000?ooo`3oool0503oool300000080oooo
0P00000Q0?ooo`<000000`3oool300000080oooo0P00000>0?ooo`<000001`3oool00`000000oooo
0?ooo`240?ooo`<00000J@3oool001`0oooo00<000000?ooo`3oool02`3oool500000080oooo0P00
000V0?ooo`8000000`3oool3000000<0oooo0P00000>0?ooo`8000001`3oool00`000000oooo0?oo
o`240?ooo`<00000K03oool001`0oooo1@0000020?ooo`D00000;P3oool300000080oooo0`000003
0?ooo`<000005`3oool2000008@0oooo0`00001_0?ooo`00703oool00`000000oooo0?ooo`0d0?oo
o`<000000`3oool2000000<0oooo0`00000>0?ooo`<00000203oool00`000000oooo0?ooo`220?oo
o`800000LP3oool001`0oooo00<000000?ooo`3oool0<03oool4000000<0oooo0`0000020?ooo`<0
0000403oool00`000000oooo0?ooo`040?ooo`<00000n`3oool001`0oooo00<000000?ooo`3oool0
;@3oool3000000<0oooo100000030?ooo`8000003P3oool3000000L0oooo0P00001e0?ooo`<00000
QP3oool001`0oooo0P00000Z0?ooo`@0000000<0oooo0000000000000`0000040?ooo`<000003P3o
ool2000007l0oooo0P0000290?ooo`00703oool00`000000oooo0?ooo`0V0?ooo`<0000000<0oooo
0000000000000P0000060?ooo`<000006@3oool2000007D0oooo0P00002;0?ooo`00703oool00`00
0000oooo0?ooo`0R0?ooo`P000001P3oool400000100oooo0P0000080?ooo`800000M@3oool20000
08d0oooo000L0?ooo`030000003oool0oooo01d0oooo2@0000070?ooo`<000004P3oool2000000L0
oooo00<000000?ooo`3oool0M@3oool2000000X0oooo0P0000230?ooo`00703oool00`000000oooo
0?ooo`0F0?ooo``000001`3oool400000100oooo0`0000090?ooo`800000MP3oool2000000X0oooo
0P0000250?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`X000000P3oool5000000L0oooo1@00
000B0?ooo`8000002`3oool00`000000oooo0?ooo`1b0?ooo`@000002@3oool3000008L0oooo000L
0?ooo`l00000203oool4000000L0oooo1@00000C0?ooo`8000002@3oool300000880oooo0`00002:
0?ooo`00703oool2000000L0oooo3P0000070?ooo`@000005P3oool2000000X0oooo00<000000?oo
o`3oool0P@3oool2000008d0oooo000L0?ooo`T00000403oool5000001D0oooo0P00000:0?ooo`<0
0000P`3oool3000008l0oooo000L0?ooo`030000003oool0oooo00H0oooo4000000H0?ooo`800000
2P3oool2000008<0oooo0`00002B0?ooo`00703oool9000002<0oooo0`00000;0?ooo`030000003o
ool0oooo0?l0oooo6`3oool001`0oooo00<000000?ooo`3oool09`3oool2000000/0oooo0`00003o
0?oooah0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00P3oool40000
00<0oooo0P0000060?ooo`030000003oool0oooo0200oooo1@00000:0?ooo`800000NP3oool20000
0:L0oooo00030?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool3000000l0oooo0P00001i0?oo
o`<00000Z@3oool000<0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00`3oool300000180oooo1@0000020?ooo`8000003@3oool20000
07/0oooo0`00002/0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080
oooo0P0000060?ooo`D000000`3oool400000080oooo1@00000F0?ooo`800000NP3oool300000:l0
oooo00030?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool5000007X0oooo1000002b0?ooo`00
00@0oooo00000000000000002@3oool3000000<0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`0H0?ooo`D00000O`3oool200000100oooo0P00002T0?ooo`000`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P0000060?ooo`030000003oool0oooo0140
oooo1@00002F0?ooo`800000YP3oool001`0oooo100000020?ooo`D000000P3oool5000009/0oooo
0P00002X0?ooo`00703oool00`000000oooo0?ooo`2X0?ooo`800000ZP3oool001`0oooo0P00002:
0?ooo`<000006P3oool200000:`0oooo000L0?ooo`030000003oool0oooo08H0oooo0`00000K0?oo
o`800000[P3oool001`0oooo00<000000?ooo`3oool0P`3oool3000001`0oooo0P00002`0?ooo`00
703oool00`000000oooo0?ooo`1o0?ooo`@000007P3oool00`000000oooo0?ooo`2`0?ooo`00703o
ool00`000000oooo0?ooo`1l0?ooo`<000008@3oool00`000000oooo0?ooo`2a0?ooo`00703oool0
0`000000oooo0?ooo`1j0?ooo`800000f03oool001`0oooo00<000000?ooo`3oool0o`3ooomE0?oo
o`00703oool200000?l0ooooEP3oool001`0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`00703o
ool00`000000oooo0?ooo`3o0?oooeD0oooo000L0?ooo`030000003oool0oooo0?l0ooooE@3oool0
01`0oooo00<000000?ooo`3oool0J@3oool200000>T0oooo000L0?ooo`030000003oool0oooo06H0
oooo0`00003[0?ooo`00703oool00`000000oooo0?ooo`1S0?ooo`<00000:`3oool00`000000oooo
0?ooo`300?ooo`00703oool200000640oooo0`00000/0?ooo`800000``3oool001`0oooo00<00000
0?ooo`3oool0G@3oool3000002h0oooo00<000000?ooo`3oool0``3oool001`0oooo00<000000?oo
o`3oool0F`3oool2000002l0oooo0P0000360?ooo`00703oool00`000000oooo0?ooo`1I0?ooo`80
0000<03oool00`000000oooo0?ooo`360?ooo`00703oool00`000000oooo0?ooo`290?ooo`800000
b@3oool000L0oooo100000030?ooo`030000003oool0oooo0080oooo100000050?ooo`030000003o
ool0oooo08L0oooo0P00003;0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0Q@3oool200000<d0oooo00090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01@3oool3000008<0oooo0P00003?0?ooo`002@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0PP3oool00`000000
oooo0?ooo`3?0?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0B03oool200000?l0oooo2`3oool000L0oooo0`0000090?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0AP3oool200000?l0oooo3@3oool000T0oooo00<0
00000?ooo`3oool0203oool2000000H0oooo00<000000?ooo`3oool0A03oool200000?l0oooo3`3o
ool001`0oooo00<000000?ooo`3oool0@@3oool300000?l0oooo4@3oool001`0oooo00<000000?oo
o`3oool0?@3oool400000?l0oooo503oool001`0oooo0P00000k0?ooo`<00000o`3ooolH0?ooo`00
703oool00`000000oooo0?ooo`0h0?ooo`800000o`3ooolK0?ooo`00703oool00`000000oooo0?oo
o`3o0?oooeD0oooo000L0?ooo`030000003oool0oooo0780oooo0P00003P0?ooo`00703oool00`00
0000oooo0?ooo`1`0?ooo`800000hP3oool001`0oooo00<000000?ooo`3oool0KP3oool200000>@0
oooo000L0?ooo`030000003oool0oooo02@0oooo100000140?ooo`800000iP3oool001`0oooo0P00
000N0?ooo`L00000AP3oool200000>P0oooo000L0?ooo`030000003oool0oooo01P0oooo1@00001:
0?ooo`<00000jP3oool001`0oooo1P00000C0?ooo`800000C@3oool200000>d0oooo000L0?ooo`03
0000003oool0oooo00<0oooo0`00001M0?ooo`800000k`3oool001`0oooo00<000000?ooo`3oool0
o`3ooomE0?ooo`00703oool00`000000oooo0?ooo`3o0?oooeD0oooo000L0?ooo`030000003oool0
oooo0?l0ooooE@3oool001`0oooo0P00003o0?oooeH0oooo000L0?ooo`030000003oool0oooo0?l0
ooooE@3oool001`0oooo00<000000?ooo`3oool0DP3oool200000?l0oooo0@3oool001`0oooo00<0
00000?ooo`3oool0D03oool200000?l0oooo0`3oool001`0oooo00<000000?ooo`3oool0C03oool4
00000?l0oooo1@3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?oo
o`@000000P3oool4000000D0oooo00<000000?ooo`3oool0B@3oool300000?l0oooo2@3oool000<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0A@3oool400000?l0oooo303oool000<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo0`0000120?ooo`<00000
o`3oool@0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oooeD0oooo00030?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?l0ooooE@3oool000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0?l0ooooE@3oool000<0oooo00<0
00000?ooo`3oool0203oool2000000@0oooo0P0000060?ooo`030000003oool0oooo0?l0ooooE@3o
ool001`0oooo00<000000?ooo`3oool0;`3oool300000?l0oooo8`3oool001`0oooo00<000000?oo
o`3oool0:P3oool500000?l0oooo9P3oool001`0oooo0P00000U0?ooo`H00000o`3oool[0?ooo`00
703oool00`000000oooo0?ooo`0P0?ooo`@00000o`3ooola0?ooo`00703oool00`000000oooo0?oo
o`3o0?oooeD0oooo000L0?ooo`030000003oool0oooo00L0oooo2000003o0?ooodH0oooo000L0?oo
o`X00000o`3ooom>0?ooo`00703oool00`000000oooo0?ooo`3o0?oooeD0oooo000L0?ooo`030000
003oool0oooo0?l0ooooE@3oool001`0oooo0P00003o0?oooeH0oooo000L0?ooo`030000003oool0
oooo0?l0ooooE@3oool001`0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`00703oool00`000000
oooo0?ooo`3o0?oooeD0oooo003o0?ooog@0oooo003o0?ooog@0oooo003o0?ooog@0oooo003o0?oo
og@0oooo003o0?ooog@0oooo0000\
\>"],
  ImageRangeCache->{{{0, 370}, {228.188, 0}} -> {-0.133736, 1.07224, \
0.004713, 0.000719391}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(new\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f03m1 = Interpolation[minlistmod["\<0.7\>", 0.05, 1, 1]]; 
    f03h1 = Interpolation[minlistmod["\<0.7\>", 0.05, 1, 2]]; 
    f03d1 = Interpolation[minlistmod["\<0.7\>", 0.05, 1, 1/2]]; 
    f03m2 = Interpolation[minlistmod["\<0.7\>", 0.3, 1, 1]]; 
    f03h2 = Interpolation[minlistmod["\<0.7\>", 0.3, 1, 2]]; 
    f03d2 = Interpolation[minlistmod["\<0.7\>", 0.3, 1, 1/2]]; 
    f03m3 = Interpolation[minlistmod["\<0.7\>", 1, 1, 1]]; 
    f03h3 = Interpolation[minlistmod["\<0.7\>", 1, 1, 2]]; 
    f03d3 = Interpolation[minlistmod["\<0.7\>", 1, 1, 1/2]]; 
    Plot[{f03m1[th], f03h1[th], f03d1[th], f03m2[th], f03h2[th], f03d2[th], 
        f03m3[th], f03h3[th], f03d3[th]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {{}, {}, {}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.01, 
                0.01}]}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.05, 
                0.05}]}, {Dashing[{0.05, 0.05}]}, {Dashing[{0.05, 
                0.05}]}}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5085604581226915`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5410813094528115`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -4.33294 4.30637 [
[.17539 .39157 -12 -9 ]
[.17539 .39157 12 0 ]
[.32696 .39157 -9 -9 ]
[.32696 .39157 9 0 ]
[.47854 .39157 -12 -9 ]
[.47854 .39157 12 0 ]
[.63011 .39157 -3 -9 ]
[.63011 .39157 3 0 ]
[.78169 .39157 -12 -9 ]
[.78169 .39157 12 0 ]
[.93327 .39157 -9 -9 ]
[.93327 .39157 9 0 ]
[.01131 .05956 -24 -4.5 ]
[.01131 .05956 0 4.5 ]
[.01131 .14569 -24 -4.5 ]
[.01131 .14569 0 4.5 ]
[.01131 .23182 -24 -4.5 ]
[.01131 .23182 0 4.5 ]
[.01131 .31794 -24 -4.5 ]
[.01131 .31794 0 4.5 ]
[.01131 .4902 -24 -4.5 ]
[.01131 .4902 0 4.5 ]
[.01131 .57633 -24 -4.5 ]
[.01131 .57633 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .40407 m
.17539 .41032 L
s
[(0.25)] .17539 .39157 0 1 Mshowa
.32696 .40407 m
.32696 .41032 L
s
[(0.5)] .32696 .39157 0 1 Mshowa
.47854 .40407 m
.47854 .41032 L
s
[(0.75)] .47854 .39157 0 1 Mshowa
.63011 .40407 m
.63011 .41032 L
s
[(1)] .63011 .39157 0 1 Mshowa
.78169 .40407 m
.78169 .41032 L
s
[(1.25)] .78169 .39157 0 1 Mshowa
.93327 .40407 m
.93327 .41032 L
s
[(1.5)] .93327 .39157 0 1 Mshowa
.125 Mabswid
.05412 .40407 m
.05412 .40782 L
s
.08444 .40407 m
.08444 .40782 L
s
.11476 .40407 m
.11476 .40782 L
s
.14507 .40407 m
.14507 .40782 L
s
.2057 .40407 m
.2057 .40782 L
s
.23602 .40407 m
.23602 .40782 L
s
.26633 .40407 m
.26633 .40782 L
s
.29665 .40407 m
.29665 .40782 L
s
.35728 .40407 m
.35728 .40782 L
s
.38759 .40407 m
.38759 .40782 L
s
.41791 .40407 m
.41791 .40782 L
s
.44822 .40407 m
.44822 .40782 L
s
.50885 .40407 m
.50885 .40782 L
s
.53917 .40407 m
.53917 .40782 L
s
.56948 .40407 m
.56948 .40782 L
s
.5998 .40407 m
.5998 .40782 L
s
.66043 .40407 m
.66043 .40782 L
s
.69074 .40407 m
.69074 .40782 L
s
.72106 .40407 m
.72106 .40782 L
s
.75138 .40407 m
.75138 .40782 L
s
.81201 .40407 m
.81201 .40782 L
s
.84232 .40407 m
.84232 .40782 L
s
.87264 .40407 m
.87264 .40782 L
s
.90295 .40407 m
.90295 .40782 L
s
.96358 .40407 m
.96358 .40782 L
s
.9939 .40407 m
.9939 .40782 L
s
.25 Mabswid
0 .40407 m
1 .40407 L
s
.02381 .05956 m
.03006 .05956 L
s
[(1.02)] .01131 .05956 1 0 Mshowa
.02381 .14569 m
.03006 .14569 L
s
[(1.04)] .01131 .14569 1 0 Mshowa
.02381 .23182 m
.03006 .23182 L
s
[(1.06)] .01131 .23182 1 0 Mshowa
.02381 .31794 m
.03006 .31794 L
s
[(1.08)] .01131 .31794 1 0 Mshowa
.02381 .4902 m
.03006 .4902 L
s
[(1.12)] .01131 .4902 1 0 Mshowa
.02381 .57633 m
.03006 .57633 L
s
[(1.14)] .01131 .57633 1 0 Mshowa
.125 Mabswid
.02381 .08109 m
.02756 .08109 L
s
.02381 .10262 m
.02756 .10262 L
s
.02381 .12416 m
.02756 .12416 L
s
.02381 .16722 m
.02756 .16722 L
s
.02381 .18875 m
.02756 .18875 L
s
.02381 .21028 m
.02756 .21028 L
s
.02381 .25335 m
.02756 .25335 L
s
.02381 .27488 m
.02756 .27488 L
s
.02381 .29641 m
.02756 .29641 L
s
.02381 .33948 m
.02756 .33948 L
s
.02381 .36101 m
.02756 .36101 L
s
.02381 .38254 m
.02756 .38254 L
s
.02381 .4256 m
.02756 .4256 L
s
.02381 .44713 m
.02756 .44713 L
s
.02381 .46867 m
.02756 .46867 L
s
.02381 .51173 m
.02756 .51173 L
s
.02381 .53326 m
.02756 .53326 L
s
.02381 .55479 m
.02756 .55479 L
s
.02381 .03803 m
.02756 .03803 L
s
.02381 .0165 m
.02756 .0165 L
s
.02381 .59786 m
.02756 .59786 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .54061 m
.02605 .54066 L
.02729 .54068 L
.02846 .5407 L
.02954 .54071 L
.03072 .54072 L
.0318 .54073 L
.03279 .54073 L
.03396 .54073 L
.03506 .54073 L
.03626 .54073 L
.03756 .54071 L
.03891 .5407 L
.0402 .54068 L
.04262 .54063 L
.045 .54056 L
.04753 .54048 L
.0521 .54029 L
.05752 .53999 L
.06244 .53966 L
.07287 .53875 L
.08414 .53748 L
.10458 .5344 L
.12452 .53048 L
.14558 .52542 L
.18355 .51403 L
.22398 .49899 L
.26289 .48201 L
.30425 .46161 L
.34409 .44003 L
.38242 .41779 L
.42321 .39271 L
.46247 .36779 L
.50022 .34353 L
.54043 .31777 L
.57911 .29348 L
.62025 .26864 L
.65988 .24644 L
.69799 .22684 L
.73855 .20803 L
.77759 .19214 L
.81909 .17793 L
.85907 .1671 L
.87739 .16315 L
.89754 .15957 L
.91741 .15687 L
.92829 .15575 L
.93846 .15494 L
.9433 .15463 L
.94857 .15436 L
Mistroke
.95355 .15416 L
.95593 .15409 L
.95817 .15403 L
.96038 .15398 L
.96153 .15396 L
.96275 .15394 L
.96378 .15393 L
.96491 .15392 L
.96594 .15391 L
.9669 .15391 L
.96811 .15391 L
.96925 .15391 L
.97027 .15391 L
.97139 .15392 L
.9726 .15393 L
.97388 .15394 L
.97619 .15398 L
Mfstroke
.02381 .54902 m
.02605 .54907 L
.02729 .54909 L
.02846 .54911 L
.02954 .54912 L
.03072 .54914 L
.0318 .54914 L
.03279 .54915 L
.03396 .54915 L
.03506 .54914 L
.03626 .54914 L
.03756 .54913 L
.03891 .54911 L
.0402 .54909 L
.04262 .54904 L
.045 .54898 L
.04753 .54889 L
.0521 .5487 L
.05752 .5484 L
.06244 .54807 L
.07287 .54716 L
.08414 .54587 L
.10458 .54278 L
.12452 .53884 L
.14558 .53375 L
.18355 .52229 L
.22398 .50718 L
.26289 .4901 L
.30425 .46959 L
.34409 .44789 L
.38242 .42553 L
.42321 .40033 L
.46247 .37528 L
.50022 .35088 L
.54043 .32496 L
.57911 .30051 L
.62025 .27547 L
.65988 .25305 L
.69799 .23322 L
.73855 .21418 L
.77759 .19813 L
.81909 .18382 L
.85907 .17299 L
.87739 .16908 L
.89754 .16559 L
.91741 .163 L
.92829 .16196 L
.93315 .16158 L
.93846 .16123 L
.94371 .16095 L
Mistroke
.94857 .16074 L
.95322 .1606 L
.95582 .16055 L
.95697 .16053 L
.95817 .16051 L
.95928 .1605 L
.9605 .16049 L
.96161 .16048 L
.96264 .16048 L
.96385 .16048 L
.96496 .16048 L
.96625 .16049 L
.96746 .1605 L
.96851 .16051 L
.96963 .16052 L
.97164 .16056 L
.97381 .16061 L
.97619 .16068 L
Mfstroke
.02381 .55114 m
.02605 .55119 L
.02729 .55121 L
.02846 .55123 L
.02954 .55124 L
.03072 .55125 L
.0318 .55126 L
.03279 .55126 L
.03396 .55127 L
.03506 .55126 L
.03626 .55126 L
.03756 .55124 L
.03891 .55123 L
.0402 .55121 L
.04262 .55116 L
.045 .5511 L
.04753 .55101 L
.0521 .55082 L
.05752 .55052 L
.06244 .55019 L
.07287 .54929 L
.08414 .54802 L
.10458 .54496 L
.12452 .54106 L
.14558 .53602 L
.18355 .52469 L
.22398 .50973 L
.26289 .49283 L
.30425 .47253 L
.34409 .45104 L
.38242 .4289 L
.42321 .40392 L
.46247 .37909 L
.50022 .35491 L
.54043 .32926 L
.57911 .30508 L
.62025 .28034 L
.65988 .25819 L
.69799 .23861 L
.73855 .2198 L
.77759 .2039 L
.81909 .18967 L
.85907 .17881 L
.87739 .17485 L
.89754 .17126 L
.91741 .16854 L
.92829 .16742 L
.93846 .1666 L
.9433 .16629 L
.94857 .16602 L
Mistroke
.95355 .16582 L
.95593 .16574 L
.95817 .16568 L
.96038 .16564 L
.96153 .16562 L
.96275 .1656 L
.96378 .16559 L
.96491 .16557 L
.96594 .16557 L
.9669 .16556 L
.96811 .16556 L
.96925 .16556 L
.97027 .16556 L
.97139 .16557 L
.9726 .16558 L
.97388 .1656 L
.97619 .16563 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .41271 m
.02605 .41276 L
.02729 .41278 L
.02846 .4128 L
.02954 .41281 L
.03072 .41282 L
.0318 .41283 L
.03279 .41284 L
.03396 .41284 L
.03506 .41284 L
.03626 .41283 L
.03756 .41282 L
.03821 .41282 L
.03891 .41281 L
.0402 .41279 L
.04262 .41275 L
.04523 .41269 L
.04759 .41262 L
.0529 .41242 L
.05781 .41217 L
.06244 .41189 L
.07299 .41107 L
.08269 .41009 L
.10458 .40716 L
.1234 .40385 L
.14407 .39944 L
.18449 .38858 L
.2234 .37564 L
.26476 .35956 L
.30461 .34215 L
.34294 .32394 L
.38372 .30333 L
.42298 .2825 L
.46074 .26204 L
.50094 .24018 L
.53963 .21952 L
.58077 .19828 L
.62039 .17885 L
.6585 .1618 L
.69906 .14544 L
.7381 .13144 L
.7796 .11859 L
.81958 .10833 L
.85805 .10053 L
.87754 .0974 L
.89897 .09462 L
.90878 .09359 L
.91933 .09264 L
.92921 .09191 L
.93837 .09138 L
Mistroke
.94765 .09098 L
.95256 .09083 L
.95506 .09077 L
.95777 .09071 L
.96037 .09067 L
.96151 .09065 L
.96275 .09064 L
.96385 .09063 L
.96503 .09062 L
.96628 .09061 L
.96744 .09061 L
.96857 .09061 L
.96979 .09061 L
.97095 .09061 L
.97202 .09062 L
.97298 .09062 L
.97404 .09063 L
.97619 .09065 L
Mfstroke
.02381 .48661 m
.02605 .48666 L
.02729 .48668 L
.02846 .4867 L
.02954 .48671 L
.03072 .48672 L
.0318 .48673 L
.03279 .48673 L
.03396 .48673 L
.03506 .48673 L
.03626 .48673 L
.03756 .48672 L
.03821 .48671 L
.03891 .48671 L
.0402 .48669 L
.04262 .48665 L
.04523 .48658 L
.04759 .48651 L
.0529 .48631 L
.05781 .48606 L
.06244 .48577 L
.07299 .48494 L
.08269 .48395 L
.10458 .48098 L
.1234 .47764 L
.14407 .47316 L
.18449 .46217 L
.2234 .44906 L
.26476 .43275 L
.30461 .41508 L
.34294 .39658 L
.38372 .37562 L
.42298 .35441 L
.46074 .33355 L
.50094 .31122 L
.53963 .29007 L
.58077 .26827 L
.62039 .24829 L
.6585 .23071 L
.69906 .21379 L
.7381 .19929 L
.7796 .18595 L
.81958 .17526 L
.85805 .16713 L
.87754 .16386 L
.89897 .16094 L
.90878 .15986 L
.91933 .15886 L
.92921 .1581 L
.93837 .15754 L
Mistroke
.94765 .15711 L
.95256 .15695 L
.95506 .15688 L
.95777 .15682 L
.96037 .15678 L
.96151 .15676 L
.96275 .15674 L
.96385 .15673 L
.96503 .15672 L
.96628 .15672 L
.96744 .15671 L
.96857 .15671 L
.96979 .15671 L
.97095 .15671 L
.97202 .15672 L
.97298 .15672 L
.97404 .15673 L
.97619 .15675 L
Mfstroke
.02381 .49763 m
.02605 .49768 L
.02729 .4977 L
.02846 .49772 L
.02954 .49773 L
.03072 .49774 L
.0318 .49775 L
.03279 .49775 L
.03396 .49775 L
.03506 .49775 L
.03626 .49775 L
.03756 .49774 L
.03821 .49773 L
.03891 .49772 L
.0402 .49771 L
.04262 .49766 L
.04523 .4976 L
.04759 .49753 L
.0529 .49732 L
.05781 .49708 L
.06244 .49679 L
.07299 .49596 L
.08269 .49498 L
.10458 .49202 L
.1234 .48869 L
.14407 .48425 L
.18449 .47332 L
.2234 .46028 L
.26476 .44406 L
.30461 .42649 L
.34294 .40808 L
.38372 .38722 L
.42298 .36609 L
.46074 .3453 L
.50094 .32307 L
.53963 .30202 L
.58077 .28033 L
.62039 .26045 L
.6585 .24292 L
.69906 .22604 L
.7381 .21154 L
.7796 .19819 L
.81958 .18748 L
.85805 .17933 L
.87754 .17604 L
.89897 .17312 L
.90878 .17202 L
.91933 .17102 L
.92921 .17025 L
.93837 .16969 L
Mistroke
.94765 .16926 L
.95256 .1691 L
.95506 .16903 L
.95777 .16897 L
.96037 .16892 L
.96151 .1689 L
.96275 .16889 L
.96385 .16888 L
.96503 .16887 L
.96628 .16886 L
.96744 .16885 L
.96857 .16885 L
.96979 .16885 L
.97095 .16885 L
.97202 .16886 L
.97298 .16886 L
.97404 .16887 L
.97619 .16889 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .23448 m
.02605 .23452 L
.02729 .23454 L
.02846 .23456 L
.02954 .23457 L
.03072 .23458 L
.0318 .23459 L
.03279 .23459 L
.03396 .2346 L
.03506 .2346 L
.03626 .23459 L
.03756 .23459 L
.03821 .23459 L
.03891 .23458 L
.0402 .23457 L
.04262 .23454 L
.04523 .23449 L
.04759 .23444 L
.0529 .23428 L
.05781 .23408 L
.06244 .23386 L
.07299 .2332 L
.08269 .23243 L
.10458 .23008 L
.1234 .22743 L
.14407 .2239 L
.18449 .21528 L
.2234 .20508 L
.26476 .19252 L
.30461 .17909 L
.34294 .16521 L
.38372 .14975 L
.42298 .13445 L
.46074 .11971 L
.50094 .10429 L
.53963 .0902 L
.58077 .07615 L
.62039 .06367 L
.6585 .05325 L
.69906 .04369 L
.7381 .03583 L
.7796 .0289 L
.81958 .02355 L
.85805 .01963 L
.87793 .01806 L
.89897 .01673 L
.90841 .01624 L
.91854 .01579 L
.92805 .01545 L
.93686 .01519 L
Mistroke
.94651 .01497 L
.95161 .01488 L
.95703 .0148 L
.95952 .01478 L
.96221 .01475 L
.96475 .01474 L
.96596 .01473 L
.96709 .01473 L
.96819 .01472 L
.9692 .01472 L
.97032 .01472 L
.97152 .01472 L
.97267 .01472 L
.97392 .01472 L
.9751 .01472 L
.97619 .01472 L
Mfstroke
.02381 .5416 m
.02846 .54152 L
.03279 .54141 L
.03754 .54125 L
.04262 .54105 L
.053 .5405 L
.06244 .53986 L
.0841 .53787 L
.10458 .53537 L
.14299 .5291 L
.18386 .52035 L
.22321 .5101 L
.26105 .49872 L
.30133 .48514 L
.34011 .47084 L
.38133 .45451 L
.42104 .43746 L
.45923 .42061 L
.49988 .40275 L
.53901 .38625 L
.58059 .36962 L
.62066 .35464 L
.65921 .3418 L
.70021 .32975 L
.7397 .31963 L
.77767 .31131 L
.81809 .30401 L
.857 .29853 L
.87681 .29634 L
.89836 .29441 L
.9084 .29368 L
.91906 .29303 L
.92905 .29252 L
.93821 .29215 L
.94758 .29186 L
.9525 .29175 L
.955 .2917 L
.95768 .29165 L
.96005 .29162 L
.9622 .2916 L
.96437 .29158 L
.96641 .29157 L
.96757 .29156 L
.96879 .29156 L
.96984 .29156 L
.97099 .29155 L
.97223 .29155 L
.97292 .29156 L
.97356 .29156 L
.97479 .29156 L
Mistroke
.97596 .29157 L
.97619 .29157 L
Mfstroke
.02381 .60243 m
.02846 .60273 L
.03279 .60296 L
.03754 .60314 L
.0402 .60321 L
.04262 .60326 L
.04385 .60328 L
.04516 .6033 L
.04627 .60331 L
.0475 .60332 L
.04882 .60332 L
.04957 .60332 L
.05024 .60332 L
.05156 .60331 L
.05281 .6033 L
.05397 .60328 L
.0552 .60326 L
.05742 .60322 L
.06005 .60315 L
.06244 .60307 L
.06787 .60283 L
.07287 .60255 L
.08414 .60167 L
.09408 .60063 L
.10458 .59928 L
.14255 .59233 L
.16206 .58761 L
.18298 .58176 L
.22434 .56807 L
.26418 .55266 L
.30251 .53625 L
.34329 .51759 L
.38256 .49892 L
.42031 .48119 L
.46051 .46234 L
.4992 .44441 L
.54034 .42578 L
.57997 .40859 L
.61807 .39301 L
.65863 .37819 L
.69768 .3656 L
.73918 .3539 L
.77916 .34431 L
.81763 .33668 L
.85854 .33034 L
.8789 .32788 L
.89795 .32599 L
.91621 .32458 L
.92639 .32396 L
.93584 .32349 L
Mistroke
.94574 .32311 L
.95097 .32295 L
.95654 .32282 L
.95909 .32277 L
.96185 .32273 L
.96446 .3227 L
.9657 .32269 L
.96685 .32268 L
.96799 .32267 L
.96902 .32267 L
.97017 .32266 L
.9714 .32266 L
.97258 .32265 L
.97386 .32265 L
.97507 .32266 L
.97619 .32266 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000i03oool3000000X0oooo0P00000@0?ooo`006`3oool00`00
0000oooo0?ooo`3H0?ooo`/000007`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`390?ooo`<00000=P3oool001/0oooo00<000000?ooo`3oool0`P3o
ool7000003T0oooo000K0?ooo`030000003oool0oooo0;d0oooo1@0000100?ooo`006`3oool20000
0?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`2^0?ooo`<00000D@3oool001/0oooo00<000000?ooo`3oool0Z@3oool5000005@0oooo0000
0`3oool0000000000002000000<0oooo00<000000?ooo`3oool00`3oool2000000<0oooo10000004
0?ooo`030000003oool0oooo0:D0oooo1000001I0?ooo`000`3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2S
0?ooo`800000G@3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00@0oooo0P00003o0?ooo`@0oooo00030?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?l0oooo0`3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0UP3oool2000006X0oooo0000103o
ool000000000000000090?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`2C0?ooo`<00000K03oool000<0oooo00<000000?ooo`3oool0203o
ool2000000@0oooo0P0000050?ooo`030000003oool0oooo0900oooo0`00001_0?ooo`006`3oool2
000008d0oooo1000001b0?ooo`006`3oool00`000000oooo0?ooo`2:0?ooo`800000MP3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3[0?ooo`@00000
00<0oooo0000000000000P0000020?ooo`<000002@3oool001/0oooo00<000000?ooo`3oool0hP3o
ool200000080oooo0`00000I0?ooo`006`3oool00`000000oooo0?ooo`3M0?ooo`8000000P3oool0
0`000000oooo0?ooo`0N0?ooo`006`3oool2000007h0oooo00<000000?ooo`3oool0F03oool20000
00030?ooo`000000000002D0oooo000K0?ooo`030000003oool0oooo07/0oooo0P00001E0?ooo`80
00000P3oool2000002X0oooo000K0?ooo`030000003oool0oooo07P0oooo0`00001B0?ooo`800000
0P3oool00`000000oooo0?ooo`0^0?ooo`006`3oool00`000000oooo0?ooo`1f0?ooo`800000E03o
ool00`000000oooo0?ooo`0c0?ooo`006`3oool00`000000oooo0?ooo`1c0?ooo`<00000D@3oool3
000003P0oooo000K0?ooo`030000003oool0oooo0740oooo0P00001@0?ooo`800000?@3oool001/0
oooo0P0000320?ooo`800000?`3oool001/0oooo00<000000?ooo`3oool0_03oool400000480oooo
000K0?ooo`030000003oool0oooo0;T0oooo0P0000170?ooo`006`3oool00`000000oooo0?ooo`2g
0?ooo`800000B@3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?oo
o`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06@0oooo0P00001>0?oo
o`800000C03oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0H@3oool3000004h0oooo0P00001>0?oo
o`000`3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0000003oool01@0000040?oo
o`800000H03oool2000004h0oooo0P00001A0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`06
0000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo05/0oooo1000001>0?ooo`800000D`3oool000<0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0F03oool3
000004l0oooo0P0000100?ooo`l000001`3oool000040?ooo`0000000000000000T0oooo00@00000
0?ooo`3oool000000`3oool2000000D0oooo00<000000?ooo`3oool0Z03oool2000003T0oooo2P00
00020?ooo`@000000P3oool3000000X0oooo00030?ooo`030000003oool0oooo00P0oooo0P000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Y@3oool2000003L0oooo1@000000
0`3oool000000000000E000000L0oooo000K0?ooo`800000Y@3oool00`000000oooo0?ooo`0c0?oo
o`@0000000<0oooo0000003oool00P3oool5000000@0oooo3`0000070?ooo`006`3oool00`000000
oooo0?ooo`2P0?ooo`800000=03oool5000000<0oooo3`0000020?ooo`@000000P3oool4000000T0
oooo000K0?ooo`030000003oool0oooo04X0oooo0`00001B0?ooo`030000003oool0oooo02h0oooo
1P0000040?ooo`T000000P3oool3000001X0oooo000K0?ooo`030000003oool0oooo04L0oooo0`00
001A0?ooo`800000;`3oool2000000040?ooo`0000000000000000@0oooo200000000`3oool00000
0000000Q0?ooo`006`3oool00`000000oooo0?ooo`140?ooo`<00000D`3oool00`000000oooo0?oo
o`0]0?ooo`D000000`3oool:000002H0oooo000K0?ooo`030000003oool0oooo0440oooo0`00001C
0?ooo`030000003oool0oooo02`0oooo0`0000000`3oool00000000000030?ooo`L00000;03oool0
01/0oooo0P0000100?ooo`800000E@3oool00`000000oooo0?ooo`0Y0?ooo`80000000<0oooo0000
003oool00`0000020?ooo`H00000<03oool001/0oooo00<000000?ooo`3oool0U@3oool00`000000
oooo0?ooo`0X0?ooo`8000000P3oool3000000<0oooo1@00000c0?ooo`006`3oool00`000000oooo
0?ooo`2B0?ooo`800000:@3oool2000000<0oooo0P0000030?ooo`D00000=P3oool001/0oooo00<0
00000?ooo`3oool0T03oool2000002T0oooo0P0000020?ooo`<000000P3oool6000003P0oooo000K
0?ooo`030000003oool0oooo0340oooo0`00001I0?ooo`800000:03oool2000000@0oooo0P000000
0`3oool0000000000005000003/0oooo000K0?ooo`030000003oool0oooo02d0oooo1000001K0?oo
o`030000003oool0oooo02L0oooo00@000000?ooo`3oool0oooo2P00000n0?ooo`006`3oool20000
02/0oooo0`0000260?ooo`8000000`3oool2000000030?ooo`000000000000D00000@03oool001/0
oooo00<000000?ooo`3oool09`3oool3000005h0oooo0P00000W0?ooo`8000000`3oool9000004<0
oooo000K0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`0T0?ooo`800000103oool9000004D0oooo00000`3oool0000000000002000000<0oooo00<0
00000?ooo`3oool00`3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo08<0oooo0P00
000W0?ooo`800000103oool3000000030?ooo`000000000000800000B03oool000<0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool05@3oool5000006P0oooo00<000000?ooo`3oool0903oool2000000@0oooo
100000000`3oool0000000000002000004X0oooo00030?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`800000403oool600000980
oooo0P0000040?ooo`<000000P3oool4000004`0oooo00030?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool000000P3oool3000000D0oooo0P00000<0?ooo`@00000L03oool2000002<0
oooo0P0000050?ooo`<0000000<0oooo0000000000000`00001>0?ooo`000`3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1m0?ooo`8000008`3oool2000000D0oooo0P0000020?ooo`80000000<0oooo00000000
0000D03oool000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo07X0oooo0P00000S0?ooo`8000001P3oool20000
0080oooo0P0000000`3oool000000000001B0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`80
0000103oool3000000@0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0Q0?ooo`80
00001@3oool300000080oooo0P0000000`3oool000000000001D0?ooo`006`3oool00`000000oooo
0?ooo`2J0?ooo`8000001`3oool3000000030?ooo`00000000000080oooo00<000000?ooo`3oool0
E03oool001/0oooo0P00001f0?ooo`8000008P3oool00`000000oooo0?ooo`030?ooo`80000000<0
oooo0000000000000P3oool00`000000oooo0?ooo`02000005L0oooo000K0?ooo`030000003oool0
oooo07@0oooo00<000000?ooo`3oool09`3oool010000000oooo0000000000020?ooo`80000000<0
oooo000000000000F@3oool001/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0P
0?ooo`8000000`3oool200000080oooo0P0000020?ooo`80000000<0oooo000000000000F`3oool0
01/0oooo00<000000?ooo`3oool0K`3oool300000280oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0200000080oooo0P0000000`3oool000000000001M0?ooo`006`3oool00`000000
oooo0?ooo`2@0?ooo`<00000203oool00`000000oooo0?ooo`02000000030?ooo`000000000005l0
oooo000K0?ooo`030000003oool0oooo06`0oooo0P00000Q0?ooo`030000003oool0oooo00@0oooo
0P000000103oool000000000003oool2000000030?ooo`00000000000640oooo000K0?ooo`800000
K03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`050000
003oool0oooo0000003oool00P00001S0?ooo`006`3oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo0240oooo00@000000?ooo`3oool0oooo0`0000030?ooo`80000000<0oooo00000000
00000P00001U0?ooo`006`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0240oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<00000I`3oool001/0oooo
00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0000000800000J@3oool001/0oooo00<000000?ooo`3oool0H`3o
ool200000240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`80000000@0
oooo0000000000000000JP3oool001/0oooo00<000000?ooo`3oool0H@3oool200000200oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00800000CP3o
ool>00000100oooo000K0?ooo`800000H03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo0080oooo0P0000060?ooo`80000000@0oooo0000000000000000K@3oool001/0oooo00<00000
0?ooo`3oool0GP3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool200000080oooo0`0000100?ooo`@00000:P3oool001/0oooo00<000000?oo
o`3oool0G@3oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`000000oooo0?ooo`040?oo
o`8000000P3oool3000003/0oooo1`00000^0?ooo`0000<0oooo0000000000000P0000030?ooo`03
0000003oool0oooo00<0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`1I0?ooo`80
00008@3oool2000000@0oooo0P0000050?ooo`8000000P3oool4000003T0oooo0`00000e0?ooo`00
0`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`8000000P3oool4000007<0oooo00030?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000004
0?ooo`800000EP3oool200000280oooo00<000000?ooo`3oool00P3oool2000000H0oooo00<00000
0?ooo`3oool01000001e0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
000000<0oooo0P0000050?ooo`030000003oool0oooo05<0oooo0P00000S0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000000000800000;`3oool4
000004@0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0803o
ool2000000d0oooo00<000000?ooo`3oool00`00000]0?ooo`@00000;`3oool7000000T0oooo0P00
00070?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0C`3oool200000280oooo00<000000?ooo`3o
ool00`3oool2000000H0oooo0P000000103oool0000000000000000/0?ooo`<00000C03oool000<0
oooo00<000000?ooo`3oool0203oool2000000@0oooo0P0000050?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
0000:P3oool3000002<0oooo1P00000V0?ooo`006`3oool00`000000oooo0?ooo`1;0?ooo`800000
8`3oool2000000<0oooo0P0000080?ooo`030000003oool0000000800000B`3oool7000002`0oooo
000K0?ooo`800000B`3oool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo0?ooo`800000
203oool2000000040?ooo`0000000000000004/0oooo00<000000?ooo`3oool0<@3oool001/0oooo
00<000000?ooo`3oool0AP3oool2000002@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00800000P@3oool001/0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0080oooo0P0000080?ooo`80000000@0
oooo00000000000000008P3oool2000001`0oooo0P0000100?ooo`006`3oool00`000000oooo0?oo
o`110?ooo`8000009`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`00000O0?ooo`@000006`3oool300000480oooo000K0?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool08`3oool3000000<0oooo00<000000?ooo`3oool0203oool2
000000040?ooo`0000000000000001h0oooo0`00000L0?ooo`<00000A@3oool001/0oooo00<00000
0?ooo`3oool0?03oool2000002L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00<000007@3oool2000001/0oooo100000180?ooo`006`3oool20000
03`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`0000000P00000M0?ooo`8000006`3oool2000004`0oooo000K0?ooo`03
0000003oool0oooo01/0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<0
0000203oool2000000d0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000>0?ooo`04
0000003oool0oooo0?ooo`<000000`3oool2000000@0oooo0`000000103oool00000000000000004
0?ooo`<00000703oool4000001/0oooo100000030?ooo`030000003oool0oooo0080oooo10000002
0?ooo`<000005`3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000000`0oooo000K0?oo
o`030000003oool0oooo01X0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`060?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo000K0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`800000403oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0000003oool00P000000103oool000000000
000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool001/0oooo00<0
00000?ooo`3oool06P3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<0
00000P3oool200000180oooo00@000000?ooo`3oool00000203oool3000000P0oooo0P0000040?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P0000020?ooo`<00000103oool01000
0000oooo0?ooo`3oool3000001h0oooo00<000000?ooo`3oool0103oool4000001@0oooo00<00000
0?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000001T0oooo00<000000?ooo`3oool01`3o
ool3000000`0oooo000K0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`03000001H0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool4000000040?oo
o`0000000000000000L0oooo00@000000?ooo`3oool000002`3oool2000001<0oooo00@000000?oo
o`3oool0oooo0`00000H0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000006`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo000K0?ooo`8000006`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
5P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`090?ooo`8000000P3oool4000000D0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`070?ooo`8000004`3oool3000000030?ooo`0000000000
01T0oooo0`0000090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool05`3oool3
000000T0oooo00<000000?ooo`3oool0303oool001/0oooo00<000000?ooo`3oool06`3oool20000
00X0oooo0`0000020?ooo`@000005P3oool2000000T0oooo100000020?ooo`030000003oool0oooo
0080oooo0P00000:0?ooo`8000000P3oool4000000L0oooo100000020?ooo`@00000103oool20000
01H0oooo0`00000M0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@00000603oool00`00
0000oooo0?ooo`070?ooo`@000002`3oool001/0oooo00<000000?ooo`3oool08`3oool2000002l0
oooo0P0000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01000000D0?ooo`<0
00005P3oool2000006D0oooo000K0?ooo`030000003oool0oooo01h0oooo0P0000020?ooo`030000
003oool0oooo02d0oooo0P0000040?ooo`8000002`3oool2000000030?ooo`000000000000800000
503oool200000800oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0;`3o
ool2000000H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03000001@0oooo0P00
00220?ooo`00503ooooo000000d00000000K0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?oo
o`040000003oool0oooo000000L0oooo00@000000?ooo`00000000000P3oool3000000L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0@00
00010?ooo`40oooo000K0?ooo`030000003oool0oooo00P0oooo0`0000020?ooo`@00000503oool0
0`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0000003oool00P00000>0?ooo`030000003o
ool0oooo00<000004@3oool00`000000oooo0?ooo`0E0?ooo`8000003P3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0403oool001/0oooo10000000
0`3oool0000000000002000004<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<
0?ooo`80000000<0oooo0000000000000P00000X0?ooo`800000M03oool001/0oooo00<000000?oo
o`3oool0A@3oool2000000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030000
0100oooo00<000000?ooo`3oool05@3oool2000007H0oooo000K0?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`80000000@0oooo00000000
00000000403oool2000001H0oooo0P00001h0?ooo`006`3oool200000480oooo0P0000060?ooo`03
0000003oool0oooo00`0oooo0P0000020?ooo`<000003P3oool3000001H0oooo0P00001j0?ooo`00
6`3oool00`000000oooo0?ooo`0o0?ooo`8000001@3oool2000000l0oooo00<000000?ooo`3oool0
0`00000>0?ooo`8000005`3oool2000007`0oooo000K0?ooo`030000003oool0oooo03`0oooo0P00
00060?ooo`8000003`3oool2000000030?ooo`000000000000800000303oool3000001P0oooo00<0
00000?ooo`3oool0O03oool001/0oooo00<000000?ooo`3oool0>P3oool2000000D0oooo0P00000@
0?ooo`8000000P3oool3000000`0oooo0P00002J0?ooo`006`3oool00`000000oooo0?ooo`0g0?oo
o`8000001P3oool200000140oooo00<000000?ooo`3oool00`00000=0?ooo`030000003oool0oooo
09X0oooo000K0?ooo`030000003oool0oooo03D0oooo0P0000050?ooo`8000004P3oool200000003
0?ooo`000000000000800000Z`3oool001/0oooo0P00000b0?ooo`<000001P3oool200000180oooo
0P0000020?ooo`<00000[@3oool001/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`040?ooo`8000004`3oool200000080oooo0`00000S0?ooo`800000RP3oool001/0oooo00<00000
0?ooo`3oool0;@3oool2000000H0oooo0P00000C0?ooo`8000000P3oool400000280oooo0P00002<
0?ooo`006`3oool00`000000oooo0?ooo`0Y0?ooo`040000003oool00000000000@0oooo0`00000D
0?ooo`8000000P3oool4000000P0oooo0P00000H0?ooo`800000SP3oool001/0oooo00<000000?oo
o`3oool09P3oool3000000L0oooo00<000000?ooo`3oool04`3oool200000080oooo100000070?oo
o`<00000603oool200000900oooo000K0?ooo`800000903oool2000000H0oooo1000000E0?ooo`80
00000P3oool4000000L0oooo0P00000I0?ooo`800000TP3oool001/0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`02000000H0oooo00<000000?ooo`3oool05P3oool200000080oooo
100000060?ooo`<000006@3oool2000009@0oooo000K0?ooo`030000003oool0oooo01`0oooo0P00
00080?ooo`<000005`3oool200000080oooo100000060?ooo`8000006`3oool00`000000oooo0?oo
o`2D0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`<000002@3oool2000001T0oooo0P000002
0?ooo`@000001`3oool00`000000oooo0?ooo`2b0?ooo`0000<0oooo0000000000000P0000030?oo
o`030000003oool0oooo0080oooo100000020?ooo`@00000103oool00`000000oooo0?ooo`0>0?oo
o`80000000<0oooo0000000000000P0000090?ooo`80000000<0oooo000000000000603oool30000
0080oooo1000002n0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?oo
o`0000001`3oool300000080oooo0`0000020?ooo`<000000P3oool2000000X0oooo0P0000020?oo
o`8000006`3oool2000000<0oooo100000300?ooo`000`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool2000001@0oooo0P0000020?ooo`03
0000003oool0oooo01d0oooo0P0000020?ooo`D00000`P3oool000<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
303oool400000080oooo00<000000?ooo`3oool0803oool200000080oooo2000000N0?ooo`030000
003oool0oooo0:00oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`<000000P3oool300000080oooo100000000`3oool000000?oo
o`0U0?ooo`8000000P3oool7000001l0oooo0P00002S0?ooo`0000@0oooo00000000000000002@3o
ool3000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0a0?ooo`800000
0P3oool600000200oooo0P00002U0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0080oooo0P0000050?ooo`030000003oool0oooo02h0oooo0`0000020?ooo`D000008@3o
ool200000:L0oooo000K0?ooo`030000003oool0oooo02`0oooo0P0000030?ooo`D000008@3oool2
00000:T0oooo000K0?ooo`800000:P3oool300000080oooo0`00000T0?ooo`800000Z`3oool001/0
oooo00<000000?ooo`3oool09P3oool3000000<0oooo0P00000U0?ooo`800000[@3oool001/0oooo
00<000000?ooo`3oool08P3oool6000000040?ooo`000000000000000=H0oooo000K0?ooo`030000
003oool0oooo01l0oooo2P00003I0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`/00000g03o
ool001/0oooo00<000000?ooo`3oool05@3oool=00000>00oooo000K0?ooo`8000004@3oool50000
00H0oooo1000003S0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`/000001@3oool7000002T0
oooo0P00002k0?ooo`006`3oool9000000X0oooo2P00000Y0?ooo`800000_@3oool001/0oooo00<0
00000?ooo`3oool02@3oool<000002`0oooo0P00002o0?ooo`006`3ooolC000002l0oooo0P000031
0?ooo`006`3oool2000003d0oooo0`0000330?ooo`006`3oool00`000000oooo0?ooo`0j0?ooo`80
0000aP3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00P3oool4
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00030?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02d0oooo0P00003C0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00D00000103oool2000002`0oooo0P00003E0?ooo`000`3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0Y0?ooo`800000e`3oool000<0oooo00<000000?ooo`3oool02@3oool01`000000oooo
0?ooo`3oool000000?ooo`0000001@3oool00`000000oooo0?ooo`0U0?ooo`@00000f@3oool00004
0?ooo`0000000000000000T0oooo0`0000040?ooo`8000001@3oool00`000000oooo0?ooo`0Q0?oo
o`@00000g@3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`8000004P3oool400000>d0oooo000K0?ooo`030000003oool0
oooo00L0oooo2P00003a0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, 1.0007, \
0.00620037, 0.000872966}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(second\ \(\(try\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f03m1 = Interpolation[minlistmod["\<0.7\>", 0.05, 1, 1]]; 
    f03h1 = Interpolation[minlistmod["\<0.7\>", 0.05, 1, 2]]; 
    f03d1 = Interpolation[minlistmod["\<0.7\>", 0.05, 1, 1/2]]; 
    f03m2 = Interpolation[minlistmod["\<0.7\>", 0.3, 1, 1]]; 
    f03h2 = Interpolation[minlistmod["\<0.7\>", 0.3, 1, 2]]; 
    f03d2 = Interpolation[minlistmod["\<0.7\>", 0.3, 1, 1/2]]; 
    f03m3 = Interpolation[minlistmod["\<0.7\>", 1, 1, 1]]; 
    f03h3 = Interpolation[minlistmod["\<0.7\>", 1, 1, 2]]; 
    f03d3 = Interpolation[minlistmod["\<0.7\>", 1, 1, 1/2]]; 
    Plot[{f03m1[th], f03h1[th], f03d1[th], f03m2[th], f03h2[th], f03d2[th], 
        f03m3[th], f03h3[th], f03d3[th]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {{}, {}, {}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.01, 
                0.01}]}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.05, 
                0.05}]}, {Dashing[{0.05, 0.05}]}, {Dashing[{0.05, 
                0.05}]}}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5085604581226915`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5385638183295383`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -4.27778 3.97339 [
[.17539 .08045 -12 -9 ]
[.17539 .08045 12 0 ]
[.32696 .08045 -9 -9 ]
[.32696 .08045 9 0 ]
[.47854 .08045 -12 -9 ]
[.47854 .08045 12 0 ]
[.63011 .08045 -3 -9 ]
[.63011 .08045 3 0 ]
[.78169 .08045 -12 -9 ]
[.78169 .08045 12 0 ]
[.93327 .08045 -9 -9 ]
[.93327 .08045 9 0 ]
[.01131 .01349 -24 -4.5 ]
[.01131 .01349 0 4.5 ]
[.01131 .17242 -24 -4.5 ]
[.01131 .17242 0 4.5 ]
[.01131 .25189 -24 -4.5 ]
[.01131 .25189 0 4.5 ]
[.01131 .33136 -24 -4.5 ]
[.01131 .33136 0 4.5 ]
[.01131 .41083 -24 -4.5 ]
[.01131 .41083 0 4.5 ]
[.01131 .49029 -18 -4.5 ]
[.01131 .49029 0 4.5 ]
[.01131 .56976 -24 -4.5 ]
[.01131 .56976 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .09295 m
.17539 .0992 L
s
[(0.25)] .17539 .08045 0 1 Mshowa
.32696 .09295 m
.32696 .0992 L
s
[(0.5)] .32696 .08045 0 1 Mshowa
.47854 .09295 m
.47854 .0992 L
s
[(0.75)] .47854 .08045 0 1 Mshowa
.63011 .09295 m
.63011 .0992 L
s
[(1)] .63011 .08045 0 1 Mshowa
.78169 .09295 m
.78169 .0992 L
s
[(1.25)] .78169 .08045 0 1 Mshowa
.93327 .09295 m
.93327 .0992 L
s
[(1.5)] .93327 .08045 0 1 Mshowa
.125 Mabswid
.05412 .09295 m
.05412 .0967 L
s
.08444 .09295 m
.08444 .0967 L
s
.11476 .09295 m
.11476 .0967 L
s
.14507 .09295 m
.14507 .0967 L
s
.2057 .09295 m
.2057 .0967 L
s
.23602 .09295 m
.23602 .0967 L
s
.26633 .09295 m
.26633 .0967 L
s
.29665 .09295 m
.29665 .0967 L
s
.35728 .09295 m
.35728 .0967 L
s
.38759 .09295 m
.38759 .0967 L
s
.41791 .09295 m
.41791 .0967 L
s
.44822 .09295 m
.44822 .0967 L
s
.50885 .09295 m
.50885 .0967 L
s
.53917 .09295 m
.53917 .0967 L
s
.56948 .09295 m
.56948 .0967 L
s
.5998 .09295 m
.5998 .0967 L
s
.66043 .09295 m
.66043 .0967 L
s
.69074 .09295 m
.69074 .0967 L
s
.72106 .09295 m
.72106 .0967 L
s
.75138 .09295 m
.75138 .0967 L
s
.81201 .09295 m
.81201 .0967 L
s
.84232 .09295 m
.84232 .0967 L
s
.87264 .09295 m
.87264 .0967 L
s
.90295 .09295 m
.90295 .0967 L
s
.96358 .09295 m
.96358 .0967 L
s
.9939 .09295 m
.9939 .0967 L
s
.25 Mabswid
0 .09295 m
1 .09295 L
s
.02381 .01349 m
.03006 .01349 L
s
[(1.08)] .01131 .01349 1 0 Mshowa
.02381 .17242 m
.03006 .17242 L
s
[(1.12)] .01131 .17242 1 0 Mshowa
.02381 .25189 m
.03006 .25189 L
s
[(1.14)] .01131 .25189 1 0 Mshowa
.02381 .33136 m
.03006 .33136 L
s
[(1.16)] .01131 .33136 1 0 Mshowa
.02381 .41083 m
.03006 .41083 L
s
[(1.18)] .01131 .41083 1 0 Mshowa
.02381 .49029 m
.03006 .49029 L
s
[(1.2)] .01131 .49029 1 0 Mshowa
.02381 .56976 m
.03006 .56976 L
s
[(1.22)] .01131 .56976 1 0 Mshowa
.125 Mabswid
.02381 .03335 m
.02756 .03335 L
s
.02381 .05322 m
.02756 .05322 L
s
.02381 .07309 m
.02756 .07309 L
s
.02381 .11282 m
.02756 .11282 L
s
.02381 .13269 m
.02756 .13269 L
s
.02381 .15256 m
.02756 .15256 L
s
.02381 .19229 m
.02756 .19229 L
s
.02381 .21216 m
.02756 .21216 L
s
.02381 .23202 m
.02756 .23202 L
s
.02381 .27176 m
.02756 .27176 L
s
.02381 .29162 m
.02756 .29162 L
s
.02381 .31149 m
.02756 .31149 L
s
.02381 .35122 m
.02756 .35122 L
s
.02381 .37109 m
.02756 .37109 L
s
.02381 .39096 m
.02756 .39096 L
s
.02381 .43069 m
.02756 .43069 L
s
.02381 .45056 m
.02756 .45056 L
s
.02381 .47043 m
.02756 .47043 L
s
.02381 .51016 m
.02756 .51016 L
s
.02381 .53003 m
.02756 .53003 L
s
.02381 .54989 m
.02756 .54989 L
s
.02381 .58963 m
.02756 .58963 L
s
.02381 .6095 m
.02756 .6095 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .38748 m
.02605 .38756 L
.02846 .38762 L
.03072 .38767 L
.03279 .3877 L
.03405 .38771 L
.03521 .38772 L
.03649 .38773 L
.03713 .38773 L
.03784 .38773 L
.03903 .38773 L
.04031 .38772 L
.04151 .38771 L
.04262 .3877 L
.04514 .38766 L
.04748 .3876 L
.05004 .38753 L
.05278 .38743 L
.05785 .38721 L
.06244 .38694 L
.07287 .38616 L
.08414 .38502 L
.10458 .38219 L
.12452 .37854 L
.14558 .37376 L
.18355 .36293 L
.22398 .34854 L
.26289 .33222 L
.30425 .31257 L
.34409 .29175 L
.38242 .27029 L
.42321 .24611 L
.46247 .22207 L
.50022 .19865 L
.54043 .17376 L
.57911 .15027 L
.62025 .12624 L
.65988 .10479 L
.69799 .08587 L
.73855 .06769 L
.77759 .05233 L
.81909 .03855 L
.85907 .028 L
.89754 .0206 L
.91741 .0179 L
.92743 .01684 L
.93846 .01592 L
.94333 .01559 L
.94796 .01533 L
.95217 .01513 L
Mistroke
.95665 .01496 L
.95919 .01489 L
.9615 .01483 L
.96382 .01478 L
.966 .01475 L
.96724 .01474 L
.96855 .01473 L
.96967 .01472 L
.9709 .01472 L
.97159 .01472 L
.97222 .01472 L
.97295 .01472 L
.97364 .01472 L
.97486 .01473 L
.97555 .01473 L
.97619 .01474 L
Mfstroke
.02381 .39221 m
.02846 .39261 L
.03279 .39292 L
.03793 .39322 L
.04262 .39343 L
.04498 .39351 L
.04754 .39357 L
.04872 .3936 L
.04996 .39362 L
.05113 .39363 L
.0522 .39365 L
.05341 .39366 L
.05471 .39366 L
.05592 .39366 L
.05707 .39366 L
.05772 .39365 L
.05841 .39365 L
.05964 .39364 L
.06111 .39362 L
.06244 .39359 L
.06508 .39353 L
.06787 .39345 L
.07287 .39324 L
.07824 .39294 L
.08414 .39252 L
.09471 .39155 L
.10458 .39038 L
.12493 .3872 L
.14349 .38344 L
.18333 .37279 L
.22166 .35953 L
.26245 .34258 L
.30171 .32389 L
.33946 .30409 L
.37967 .28142 L
.41835 .25843 L
.45949 .23315 L
.49912 .20843 L
.53723 .18456 L
.57779 .15964 L
.61683 .13667 L
.65833 .11501 L
.69831 .09664 L
.73678 .08078 L
.7777 .06574 L
.8171 .05296 L
.85499 .04215 L
.89533 .03213 L
.93415 .02386 L
.97543 .01642 L
Mistroke
.97619 .01629 L
Mfstroke
.02381 .39798 m
.02846 .39785 L
.03279 .39768 L
.04262 .39714 L
.0522 .39641 L
.06244 .39541 L
.08451 .39251 L
.10458 .38901 L
.14451 .37977 L
.18292 .36822 L
.22379 .35333 L
.26314 .33673 L
.30098 .31891 L
.34126 .29819 L
.38004 .2768 L
.42126 .25253 L
.46097 .22832 L
.49916 .20471 L
.53981 .17972 L
.57894 .15611 L
.62052 .13184 L
.66059 .10942 L
.69914 .08925 L
.74014 .06984 L
.77963 .05364 L
.8176 .04077 L
.83874 .03492 L
.85802 .03048 L
.878 .02684 L
.89693 .02434 L
.90658 .02344 L
.91146 .02309 L
.91684 .02277 L
.92141 .02257 L
.92398 .02248 L
.92634 .02242 L
.92842 .02238 L
.92959 .02236 L
.93069 .02235 L
.93185 .02234 L
.9329 .02234 L
.93411 .02233 L
.93526 .02234 L
.93641 .02234 L
.93765 .02235 L
.93882 .02237 L
.93989 .02239 L
.9425 .02244 L
.94498 .02252 L
.94991 .02272 L
Mistroke
.95527 .02302 L
.96485 .0238 L
.97373 .02478 L
.97619 .0251 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .3581 m
.02605 .35815 L
.02729 .35817 L
.02846 .35819 L
.02954 .3582 L
.03072 .35821 L
.0318 .35822 L
.03279 .35823 L
.03396 .35823 L
.03506 .35823 L
.03626 .35822 L
.03756 .35821 L
.03821 .3582 L
.03891 .3582 L
.0402 .35818 L
.04262 .35814 L
.04523 .35808 L
.04759 .35801 L
.0529 .35781 L
.05781 .35756 L
.06244 .35728 L
.07299 .35647 L
.08269 .35551 L
.10458 .35261 L
.1234 .34935 L
.14407 .34499 L
.18449 .33427 L
.2234 .32148 L
.26476 .30558 L
.30461 .28834 L
.34294 .27028 L
.38372 .24982 L
.42298 .22908 L
.46074 .20868 L
.50094 .18683 L
.53963 .16612 L
.58077 .14477 L
.62039 .1252 L
.6585 .10798 L
.69906 .09141 L
.7381 .07722 L
.7796 .06415 L
.81958 .0537 L
.85805 .04574 L
.87754 .04255 L
.89897 .0397 L
.90878 .03864 L
.91933 .03767 L
.92921 .03693 L
.93837 .03638 L
Mistroke
.94765 .03598 L
.95256 .03582 L
.95506 .03575 L
.95777 .03569 L
.96037 .03565 L
.96151 .03564 L
.96275 .03562 L
.96385 .03561 L
.96503 .0356 L
.96628 .0356 L
.96744 .03559 L
.96857 .03559 L
.96979 .03559 L
.97095 .03559 L
.97202 .0356 L
.97298 .0356 L
.97404 .03561 L
.97619 .03564 L
Mfstroke
.02381 .42579 m
.02605 .42584 L
.02729 .42585 L
.02846 .42587 L
.02954 .42588 L
.03072 .42589 L
.0318 .42589 L
.03279 .42589 L
.03396 .42589 L
.03506 .42589 L
.03626 .42588 L
.03756 .42587 L
.03891 .42585 L
.0402 .42583 L
.04262 .42578 L
.045 .42572 L
.04753 .42564 L
.0521 .42546 L
.05752 .42519 L
.06244 .42489 L
.07287 .42406 L
.08414 .42291 L
.10458 .42014 L
.12452 .41663 L
.14558 .4121 L
.18355 .40194 L
.22398 .38856 L
.26289 .37347 L
.30425 .3554 L
.34409 .33631 L
.38242 .3167 L
.42321 .29466 L
.46247 .2728 L
.50022 .25156 L
.54043 .22901 L
.57911 .2078 L
.62025 .18621 L
.65988 .16726 L
.69799 .15077 L
.73855 .1351 L
.77759 .12198 L
.81909 .11032 L
.85907 .10147 L
.87739 .09825 L
.89754 .09532 L
.91741 .09309 L
.92829 .09215 L
.93846 .09146 L
.9433 .09119 L
.94857 .09095 L
Mistroke
.95322 .09078 L
.95577 .0907 L
.95817 .09064 L
.96053 .09059 L
.96308 .09054 L
.96421 .09053 L
.9654 .09051 L
.96651 .0905 L
.96752 .09049 L
.96856 .09049 L
.96966 .09048 L
.97069 .09048 L
.97166 .09048 L
.97279 .09048 L
.97383 .09048 L
.97498 .09049 L
.97619 .0905 L
Mfstroke
.02381 .4146 m
.02605 .41465 L
.02729 .41468 L
.02846 .41469 L
.02954 .41471 L
.03072 .41472 L
.0318 .41473 L
.03279 .41474 L
.03396 .41474 L
.03506 .41474 L
.03626 .41474 L
.03756 .41474 L
.03821 .41473 L
.03891 .41472 L
.0402 .41471 L
.04262 .41467 L
.04523 .41461 L
.04759 .41455 L
.0529 .41436 L
.05781 .41412 L
.06244 .41384 L
.07299 .41304 L
.08269 .41208 L
.10458 .40919 L
.1234 .40591 L
.14407 .40154 L
.18449 .39076 L
.2234 .37791 L
.26476 .36193 L
.30461 .34463 L
.34294 .32655 L
.38372 .3061 L
.42298 .28544 L
.46074 .26518 L
.50094 .24357 L
.53963 .22327 L
.58077 .20243 L
.62039 .18337 L
.6585 .16648 L
.69906 .15016 L
.7381 .13612 L
.7796 .12319 L
.81958 .11283 L
.85805 .10495 L
.87754 .10179 L
.89897 .099 L
.90878 .09796 L
.91933 .09702 L
.92921 .0963 L
.93837 .09578 L
Mistroke
.94324 .09556 L
.94765 .0954 L
.95256 .09526 L
.95524 .0952 L
.95777 .09516 L
.96002 .09513 L
.96115 .09511 L
.96239 .0951 L
.96345 .0951 L
.96458 .09509 L
.96565 .09509 L
.96663 .09509 L
.96785 .09509 L
.96898 .09509 L
.97022 .0951 L
.97154 .09511 L
.97375 .09513 L
.97619 .09517 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .29536 m
.02605 .2954 L
.02729 .29542 L
.02846 .29544 L
.02954 .29545 L
.03072 .29546 L
.0318 .29547 L
.03279 .29548 L
.03396 .29548 L
.03506 .29548 L
.03626 .29548 L
.03756 .29547 L
.03821 .29547 L
.03891 .29546 L
.0402 .29545 L
.04262 .29542 L
.04523 .29537 L
.04759 .29531 L
.0529 .29515 L
.05781 .29496 L
.06244 .29473 L
.07299 .29406 L
.08269 .29327 L
.10458 .29089 L
.1234 .2882 L
.14407 .28462 L
.18449 .27585 L
.2234 .26546 L
.26476 .25265 L
.30461 .23891 L
.34294 .22468 L
.38372 .20877 L
.42298 .1928 L
.46074 .17744 L
.50094 .16151 L
.53963 .14744 L
.58077 .13361 L
.62039 .12134 L
.6585 .11047 L
.69906 .10002 L
.7381 .09116 L
.7796 .08312 L
.81958 .07679 L
.85805 .07212 L
.87793 .07026 L
.89897 .06874 L
.90841 .0682 L
.91854 .06773 L
.92811 .06739 L
.93686 .06716 L
Mistroke
.94159 .06708 L
.94418 .06704 L
.94662 .06701 L
.94891 .06699 L
.95011 .06698 L
.95137 .06697 L
.95244 .06697 L
.95362 .06696 L
.95468 .06696 L
.95568 .06696 L
.95695 .06696 L
.95767 .06696 L
.95834 .06696 L
.95956 .06697 L
.96086 .06697 L
.96202 .06698 L
.96311 .06699 L
.96558 .06701 L
.96825 .06704 L
.97069 .06708 L
.97619 .06719 L
Mfstroke
.02381 .53651 m
.02605 .53656 L
.02729 .53658 L
.02846 .53659 L
.02954 .5366 L
.03072 .53661 L
.0318 .53662 L
.03279 .53662 L
.03396 .53663 L
.03506 .53663 L
.03626 .53662 L
.03756 .53662 L
.03821 .53661 L
.03891 .53661 L
.0402 .53659 L
.04262 .53656 L
.04523 .5365 L
.04759 .53644 L
.0529 .53627 L
.05781 .53606 L
.06244 .53582 L
.07299 .53511 L
.08269 .53427 L
.10458 .53174 L
.1234 .5289 L
.14407 .5251 L
.18449 .5158 L
.2234 .50475 L
.26476 .49109 L
.30461 .47637 L
.34294 .46108 L
.38372 .44388 L
.42298 .4255 L
.46074 .40831 L
.48171 .39936 L
.50094 .39169 L
.53963 .38054 L
.57925 .37186 L
.61736 .36468 L
.65792 .35468 L
.69696 .3436 L
.73846 .33206 L
.77844 .32177 L
.81691 .31322 L
.8364 .30956 L
.85783 .30618 L
.87819 .30366 L
.8873 .30278 L
.89723 .30199 L
.90263 .30165 L
Mistroke
.90764 .30139 L
.91242 .30119 L
.91487 .3011 L
.91752 .30102 L
.92013 .30096 L
.92128 .30094 L
.92253 .30092 L
.92364 .30091 L
.92483 .30089 L
.92608 .30088 L
.92725 .30088 L
.92838 .30087 L
.92962 .30087 L
.93078 .30088 L
.93186 .30088 L
.93283 .30089 L
.9339 .3009 L
.93606 .30093 L
.93841 .30098 L
.94097 .30104 L
.94615 .30122 L
.95093 .30145 L
.95538 .30171 L
.96545 .30249 L
.97619 .30362 L
Mfstroke
.02381 .60319 m
.02605 .60324 L
.02729 .60326 L
.02846 .60328 L
.02954 .60329 L
.03072 .6033 L
.0318 .60331 L
.03279 .60332 L
.03396 .60332 L
.03506 .60332 L
.03626 .60332 L
.03756 .60331 L
.03821 .6033 L
.03891 .6033 L
.0402 .60328 L
.04262 .60325 L
.04523 .6032 L
.04759 .60314 L
.0529 .60296 L
.05781 .60274 L
.06244 .60249 L
.07299 .60177 L
.08269 .6009 L
.10458 .5983 L
.1234 .59536 L
.14407 .59144 L
.18449 .58181 L
.2234 .57037 L
.26476 .55619 L
.30461 .5409 L
.34294 .52498 L
.38372 .50705 L
.42298 .49012 L
.46074 .47294 L
.50094 .45328 L
.53963 .43101 L
.58077 .40619 L
.62039 .38307 L
.6585 .3659 L
.69906 .35177 L
.7381 .3408 L
.7796 .33154 L
.81958 .32453 L
.85805 .31917 L
.89897 .31452 L
.93837 .31068 L
.97619 .30719 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?ooo`800000
103oool2000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`3o0?ooo`<0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000040?ooo`800000lP3oool:000000L0oooo00030?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool2000000D0oooo00<000000?oo
o`3oool0j03oool9000000L0oooo0`0000070?ooo`000`3oool00`000000oooo0?ooo`070?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3S
0?ooo`D0000000<0oooo0000000000003@00000:0?ooo`0000@0oooo00000000000000002@3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
gP3oool;000000@0oooo1@0000040?ooo`D000001`3oool000<0oooo00<000000?ooo`3oool0203o
ool2000000@0oooo0P0000050?ooo`030000003oool0oooo0=X0oooo1000000:0?ooo`D000005@3o
ool001/0oooo0P00003G0?ooo`@000002@3oool5000001X0oooo000K0?ooo`030000003oool0oooo
0=80oooo1P0000050?ooo`H00000203oool4000000030?ooo`0000000000008000000P3oool30000
00T0oooo000K0?ooo`030000003oool0oooo0<l0oooo100000060?ooo`@000001@3oool200000080
oooo0`00000I0?ooo`006`3oool00`000000oooo0?ooo`3;0?ooo`@000001P3oool400000080oooo
100000000`3oool000000000000P0?ooo`006`3oool00`000000oooo0?ooo`370?ooo`H000001@3o
ool3000000030?ooo`000000000000800000:03oool001/0oooo0P0000350?ooo`<0000000<0oooo
0000000000001@3oool5000002h0oooo000K0?ooo`030000003oool0oooo01/0oooo0P0000040?oo
o`030000003oool0oooo0080oooo100000020?ooo`<000005`3oool2000000@0oooo00<000000?oo
o`3oool00P3oool3000001P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool3000001`0oooo1000000K0?ooo`@000000`3oool2000000030?ooo`0000000000
00@0000000<0oooo0000000000000P0000000`3oool000000?ooo`0D0?ooo`@000000`3oool00`00
0000oooo0?ooo`020?ooo`<00000303oool001/0oooo00<000000?ooo`3oool06P3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0000000500000080oooo00<000000?ooo`3oool00`0000030?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`006`3oool0
0`000000oooo0?ooo`0J0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
503oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0L0?ooo`80000000<0oooo0000000000001@3oool3000000H0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo000K0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool000002P3oool010000000
oooo0?ooo`3oool3000001H0oooo00@000000?ooo`3oool00000203oool3000001L0oooo00@00000
0?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000001h0oooo00<000000?ooo`3oool0
6@3oool6000000<0oooo100000020?ooo`040000003oool0oooo0?ooo`<000006@3oool00`000000
oooo0?ooo`070?ooo`<00000303oool001/0oooo00<000000?ooo`3oool06P3oool010000000oooo
0?ooo`00000;0?ooo`040000003oool0oooo000001P0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000
803oool00`000000oooo0?ooo`0G0?ooo`H000000`3oool3000000H0oooo00@000000?ooo`3oool0
00002`3oool<000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`00
6`3oool2000001/0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo01H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0G
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0L0?ooo`<000005`3oool4000000030?ooo`000000000000@000001P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00L0oooo0P00000>0?ooo`<000002@3oool00`000000
oooo0?ooo`0<0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`8000002P3oool2000000<0oooo
1000000F0?ooo`8000002@3oool4000001L0oooo0P0000090?ooo`@000000P3oool4000001d0oooo
00<000000?ooo`3oool04`3oool4000000040?ooo`00000000000?ooo`<000002@3oool2000000<0
oooo1000000H0?ooo`030000003oool0oooo00L0oooo1000000;0?ooo`006`3oool00`000000oooo
0?ooo`2b0?ooo`@0000000<0oooo0000000000000`0000080?ooo`H00000>03oool001/0oooo00<0
00000?ooo`3oool0[`3oool7000000030?ooo`000000000000H0oooo1@00000n0?ooo`006`3oool0
0`000000oooo0?ooo`2]0?ooo`X000001@3oool3000003<0oooo1P00000:0?ooo`00503ooooo0000
00d00000000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00T00000103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`0000000P0000020?ooo`@000000P3oool400000004
0?ooo`000000000000000080oooo100000050?ooo`4000000@3oool10?ooo`006`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo1@000000103oool0000000000000000F0?oo
o`030000003oool0oooo0180oooo100000020?ooo`@0000000<0oooo0000003oool01`3oool00`00
0000oooo0?ooo`0@0?ooo`006`3oool00`000000oooo0?ooo`2V0?ooo`@0000000@0oooo00000000
00000000:03oool400000080oooo0`00000S0?ooo`006`3oool00`000000oooo0?ooo`2T0?ooo`<0
000000@0oooo00000000000000009`3oool2000000<0oooo0`00000X0?ooo`006`3oool200000:<0
oooo1`00000T0?ooo`8000000P3oool4000002d0oooo000K0?ooo`030000003oool0oooo0:00oooo
1@0000000`3oool000000?ooo`0T0?ooo`@00000<P3oool001/0oooo00<000000?ooo`3oool0WP3o
ool2000000040?ooo`000000oooo0?ooo`8000008@3oool4000003L0oooo000K0?ooo`030000003o
ool0oooo09`0oooo0P000000103oool000000000003oool2000001l0oooo0`0000000`3oool00000
0000000i0?ooo`006`3oool00`000000oooo0?ooo`2E0?ooo`8000000`3oool5000000030?ooo`00
000000000200oooo0P00000n0?ooo`006`3oool00`000000oooo0?ooo`2C0?ooo`800000103oool2
000000030?ooo`000000oooo008000007P3oool200000480oooo000K0?ooo`800000T03oool40000
00@0oooo0P0000000`3oool0000000000002000001l0oooo00<000000?ooo`3oool0@P3oool001/0
oooo00<000000?ooo`3oool0R`3oool4000000H0oooo0P0000001@3oool000000000003oool00000
01d0oooo0P0000170?ooo`006`3oool00`000000oooo0?ooo`290?ooo`8000001`3oool600000003
0?ooo`000000000001T0oooo0P0000020?ooo`030000003oool0oooo04L0oooo000K0?ooo`030000
003oool0oooo0900oooo100000000`3oool000000?ooo`02000001X0oooo0`00001<0?ooo`006`3o
ool00`000000oooo0?ooo`2>0?ooo`050000003oool0oooo0000003oool01000000H0?ooo`800000
D@3oool001/0oooo0P00002>0?ooo`030000003oool0000000D000006@3oool200000580oooo000K
0?ooo`030000003oool0oooo08`0oooo00@000000?ooo`000000oooo0`00000G0?ooo`8000000P3o
ool00`000000oooo0?ooo`1A0?ooo`006`3oool00`000000oooo0?ooo`1k0?ooo`<000002P3oool2
00000080oooo1@00000H0?ooo`<00000EP3oool000030?ooo`0000000000008000000`3oool00`00
0000oooo0?ooo`020?ooo`@000000P3oool4000000@0oooo00<000000?ooo`3oool0N03oool30000
00`0oooo00<000000?ooo`3oool01P00000G0?ooo`030000003oool0000005P0oooo00030?ooo`03
0000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
07H0oooo0P00000=0?ooo`060000003oool0oooo0?ooo`000000oooo0`00000F0?ooo`<00000F`3o
ool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo0P00001d0?ooo`<000003@3oool200000080oooo1@00000E0?ooo`80000000<0oooo
0000003oool0G03oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0L@3oool2000000l0oooo00@000000?oo
o`3oool0oooo1000000E0?ooo`@00000G`3oool000<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0L03oool00`00
0000oooo0?ooo`0<0?ooo`8000000`3oool4000001L0oooo0P00001Q0?ooo`0000@0oooo00000000
000000002@3oool3000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1n
0?ooo`040000003oool0oooo0?ooo`@000005@3oool3000006@0oooo00030?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool0N`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool00000000001D0oooo0P00001V0?ooo`006`3oool2
000007/0oooo00<000000?ooo`3oool00P3oool4000001@0oooo0P00001Y0?ooo`006`3oool00`00
0000oooo0?ooo`1i0?ooo`040000003oool0oooo0?ooo`D00000503oool3000006T0oooo000K0?oo
o`030000003oool0oooo06<0oooo0P00000A0?ooo`800000103oool010000000oooo00000000000B
0?ooo`8000000P3oool00`000000oooo0?ooo`1Y0?ooo`006`3oool00`000000oooo0?ooo`1Q0?oo
o`8000004@3oool2000000@0oooo1@00000B0?ooo`<00000KP3oool001/0oooo00<000000?ooo`3o
ool0G`3oool200000140oooo00<000000?ooo`3oool00`3oool2000000040?ooo`00000000000000
0100oooo00@000000?ooo`3oool00000L03oool001/0oooo00<000000?ooo`3oool0G03oool30000
0140oooo0P0000050?ooo`030000003oool00000008000004@3oool00`000000oooo0?ooo`1b0?oo
o`006`3oool2000005/0oooo0P00000C0?ooo`030000003oool0oooo00<0oooo1P00000A0?ooo`04
0000003oool0000000000780oooo000K0?ooo`030000003oool0oooo05P0oooo0P00000B0?ooo`80
00001@3oool2000000040?ooo`000000000000000100oooo0P0000000`3oool000000000001d0?oo
o`006`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`00
00000P00000@0?ooo`80000000<0oooo0000003oool0MP3oool001/0oooo00<000000?ooo`3oool0
J03oool00`000000oooo0?ooo`050?ooo`H000003`3oool01@000000oooo0?ooo`3oool0000007P0
oooo000K0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0000000200000100oooo00D000000?ooo`3oool0oooo0000001i0?ooo`006`3oool2000004`0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`D000004@3oool3000007`0oooo
000K0?ooo`030000003oool0oooo04T0oooo0P00000H0?ooo`8000001P3oool6000000h0oooo0P00
00020?ooo`030000003oool0oooo07`0oooo000K0?ooo`030000003oool0oooo04L0oooo0P00000H
0?ooo`8000001`3oool01@000000oooo0000003oool0000000l0oooo00@000000?ooo`3oool00000
P03oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`@00000103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04@0oooo0`00000H0?ooo`030000003o
ool0oooo00H0oooo1P00000<0?ooo`8000000`3oool200000840oooo00030?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0440oooo0`00000J0?ooo`030000003oool0oooo00H0oooo1@00000=0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0P@3oool000<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`05000000@0oooo0P0000100?ooo`800000703oool00`000000oooo0?ooo`050?oo
o`<0000000<0oooo0000003oool0403oool2000008D0oooo00030?ooo`030000003oool0oooo00T0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
05T0oooo0P0000080?ooo`H000003@3oool200000080oooo00<000000?ooo`3oool0Q@3oool000<0
oooo00<000000?ooo`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00H0oooo0P000000103oool000000?ooo`00
000=0?ooo`800000S03oool000040?ooo`0000000000000000T0oooo0`0000040?ooo`8000001@3o
ool00`000000oooo0?ooo`1E0?ooo`800000203oool2000000030?ooo`000000000000800000303o
ool010000000oooo0?ooo`3oool2000008X0oooo00030?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0340oooo0P00
000P0?ooo`800000203oool2000000030?ooo`0000000000008000003@3oool01@000000oooo0?oo
o`3oool0000008`0oooo000K0?ooo`030000003oool0oooo02d0oooo1000000[0?ooo`030000003o
ool0oooo00<000003P3oool010000000oooo0?ooo`00002>0?ooo`006`3oool2000002/0oooo0`00
000S0?ooo`800000203oool2000000040?ooo`0000000000000000`0oooo0P0000020?ooo`<00000
S`3oool001/0oooo00<000000?ooo`3oool09@3oool5000002@0oooo0P0000080?ooo`8000000P3o
ool2000000d0oooo00<000000?ooo`3oool0U03oool001/0oooo00<000000?ooo`3oool0B`3oool2
000000X0oooo00<000000?ooo`3oool00P00000<0?ooo`8000000`3oool2000009<0oooo000K0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool0203oool2000000040?ooo`0000000000
000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2C0?ooo`006`3oool00`00
0000oooo0?ooo`0E0?ooo`@00000;@3oool2000000/0oooo0P000000103oool0000000000000000=
0?ooo`040000003oool0oooo000009P0oooo000K0?ooo`800000303oool:00000300oooo00<00000
0?ooo`3oool02@3oool2000000040?ooo`0000000000000000`0oooo0P0000030?ooo`030000003o
ool0oooo09L0oooo000K0?ooo`800000@P3oool2000000`0oooo0P0000000`3oool0000000000002
000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2H0?ooo`006`3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo00X0oooo0P0000000`3oool00000000000020000
00/0oooo00<000000?ooo`3oool00P3oool200000880oooo2@00000A0?ooo`006`3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo00/0oooo0P0000000`3oool0000000000002000000`0
oooo00@000000?ooo`3oool0oooo0P00001k0?ooo`T000006P3oool001/0oooo00<000000?ooo`3o
ool0>`3oool3000000/0oooo0P0000000`3oool0000000000002000000d0oooo00@000000?ooo`3o
ool00000U`3oool3000000L0oooo000K0?ooo`800000>03oool2000000h0oooo0P0000000`3oool0
000000000002000000`0oooo0P0000030?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3o
ool0;P3oool001/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0<0?ooo`800000
00<0oooo0000000000000P00000<0?ooo`800000103oool00`000000oooo0?ooo`1]0?ooo`<00000
4@3oool9000001L0oooo000K0?ooo`030000003oool0oooo03<0oooo0P00000>0?ooo`80000000<0
oooo0000000000000P00000;0?ooo`8000000`3oool2000006d0oooo1@00000?0?ooo`D00000803o
ool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`@000000`3oool2
000000D0oooo00<000000?ooo`3oool0<@3oool2000000h0oooo0P0000000`3oool0000000000002
000000/0oooo0P0000040?ooo`030000003oool0oooo06P0oooo1@00000i0?ooo`000`3oool00`00
0000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02d0oooo0P00000@0?ooo`80000000<0oooo0000000000000P00000;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0L@3oool600000340oooo00030?oo
o`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo0080oooo0P00000]0?ooo`030000003oool0oooo00h0oooo0P0000000`3oool0000000000002
000000`0oooo00<000000?ooo`3oool00P3oool2000006h0oooo1P00000g0?ooo`000`3oool00`00
0000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0W
0?ooo`<000004@3oool2000000030?ooo`0000000000008000003@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo06`0oooo0P00000m0?ooo`000`3oool00`000000oooo0?ooo`090?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0S0?ooo`800000503oool7
000000/0oooo0P0000040?ooo`800000H`3oool3000004T0oooo0000103oool00000000000000009
0?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo0P000002
0?ooo`030000003oool0oooo0140oooo2000000<0?ooo`030000003oool0oooo0080oooo0P00001Q
0?ooo`@00000C03oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?oo
o`<00000103oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01@0oooo1`00000;0?oo
o`800000103oool200000600oooo100000030?ooo`800000B`3oool001/0oooo00<000000?ooo`3o
ool05`3oool4000001H0oooo1@0000000`3oool000000000000<0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0G@3oool3000000@0oooo0`00001=0?ooo`006`3oool200000100oooo
0P0000000`3oool0000000000002000001P0oooo1P0000000`3oool000000000000;0?ooo`800000
103oool00`000000oooo0?ooo`1T0?ooo`<00000D03oool001/0oooo00<000000?ooo`3oool0103o
ool200000080oooo0`0000020?ooo`8000007@3oool500000080oooo0P00000;0?ooo`8000001@3o
ool00`000000oooo0?ooo`1Q0?ooo`@00000D`3oool001/0oooo100000000`3oool000000000000U
0?ooo`D000000P3oool3000000/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1P
0?ooo`800000E`3oool001/0oooo00<000000?ooo`3oool09P3oool:000000/0oooo0`0000040?oo
o`800000E@3oool6000006<0oooo000K0?ooo`030000003oool0oooo0280oooo2P00000<0?ooo`80
00001`3oool00`000000oooo0?ooo`1@0?ooo`D00000J@3oool001/0oooo0P00000P0?ooo`X00000
3@3oool2000000H0oooo0P00001A0?ooo`<00000KP3oool001/0oooo00<000000?ooo`3oool06`3o
ool;000000d0oooo0P0000070?ooo`800000a03oool001/0oooo00<000000?ooo`3oool05@3oool6
000000030?ooo`000000000000@000003`3oool2000000H0oooo0P00001R0?ooo`030000003oool0
oooo0680oooo000K0?ooo`030000003oool0oooo0100oooo1@0000030?ooo`L000003`3oool20000
00L0oooo0P0000190?ooo`<000005`3oool00`000000oooo0?ooo`1S0?ooo`006`3ooolC000000@0
oooo1`00000A0?ooo`8000001P3oool2000004P0oooo1000000H0?ooo`800000IP3oool001/0oooo
0P00000@0?ooo`H000004P3oool4000000@0oooo0P0000000`3oool00000000000170?ooo`<00000
6P3oool2000006P0oooo000K0?oooa<00000503oool2000000L0oooo0P00001:0?ooo`800000703o
ool00`000000oooo0?ooo`1X0?ooo`006`3oool9000001P0oooo0P0000020?ooo`8000001P3oool2
000004/0oooo0P00000L0?ooo`800000J`3oool001/0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`080?ooo`800000J@3oool2000006d0oooo00000`3oool0000000000002000000<0
oooo00<000000?ooo`3oool00P3oool4000000<0oooo0P0000050?ooo`030000003oool0oooo01P0
oooo0`0000080?ooo`@00000J`3oool00`000000oooo0?ooo`1]0?ooo`000`3oool00`000000oooo
0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0180oooo100000090?ooo`800000h@3oool000<0oooo00<000000?ooo`3oool0
2@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool2000000T0
oooo100000000`3oool0000000000002000000T0oooo0P0000020?ooo`030000003oool0oooo0>40
oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool2000000D0oooo
100000020?ooo`<000003`3oool200000080oooo00<000000?ooo`3oool0iP3oool000<0oooo00<0
00000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0@0?ooo`80000000<0oooo000000000000E03oool3000009H0oooo
0000103oool000000000000000090?ooo`<000000`3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo00@0oooo0`0000020?ooo`@0000000<0oooo000000000000EP3oool3000009T0
oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool2000000D0oooo
1@0000020?ooo`030000003oool0oooo05d0oooo0P00002L0?ooo`006`3oool2000006<0oooo0P00
000R0?ooo`030000003oool0oooo07T0oooo000K0?ooo`030000003oool0oooo0600oooo0P00000R
0?ooo`800000O03oool001/0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0P0?oo
o`800000OP3oool001/0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`1n0?ooo`00
6`3oool00`000000oooo0?ooo`1o0?ooo`800000P@3oool001/0oooo0P00001n0?ooo`800000P`3o
ool001/0oooo00<000000?ooo`3oool0N`3oool2000008D0oooo000K0?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool0[03oool001/0oooo00<000000?ooo`3oool0D@3oool200000:l0
oooo000K0?ooo`030000003oool0oooo04l0oooo0P00002a0?ooo`006`3oool2000004d0oooo0`00
002c0?ooo`006`3oool00`000000oooo0?ooo`1:0?ooo`800000]P3oool001/0oooo00<000000?oo
o`3oool0AP3oool4000002@0oooo0P00002B0?ooo`006`3oool00`000000oooo0?ooo`1/0?ooo`80
0000U03oool000L0oooo100000030?ooo`030000003oool0oooo0080oooo100000040?ooo`030000
003oool0oooo06X0oooo0P00002F0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0J03oool2000009P0oooo00090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0103oool2000006L0oooo0P00002J0?ooo`002@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>@3oool20000
02T0oooo0P00002L0?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0=P3oool3000002T0oooo0P00002N0?ooo`001`3oool3000000T0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0d0?ooo`800000c03oool000T0oooo
00<000000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3oool0<03oool400000<h0oooo
000K0?ooo`800000;P3oool300000=80oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0E@3oool200000:/0oooo000K0?ooo`030000003oool0oooo01l0
oooo0P00000b0?ooo`800000[@3oool001/0oooo00<000000?ooo`3oool06P3oool500000380oooo
0P00002_0?ooo`006`3oool2000001H0oooo1@00000d0?ooo`<00000/@3oool001/0oooo00<00000
0?ooo`3oool04`3oool2000003L0oooo0P00002d0?ooo`006`3oool:000004<0oooo0P00002f0?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool0
01/0oooo00<000000?ooo`3oool0?03oool300000<<0oooo000K0?ooo`030000003oool0oooo03T0
oooo0`0000360?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo
100000020?ooo`@00000103oool00`000000oooo0?ooo`0g0?ooo`800000b@3oool000<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0=03oool300000</0oooo00030?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`800000<P3oool300000<h0oooo00030?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?l0oooo0`3oool000<0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool30?ooo`00
00@0oooo00000000000000002@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?ooo`080?oo
o`800000103oool2000000D0oooo00<000000?ooo`3oool08`3oool200000=d0oooo000K0?ooo`80
0000803oool400000=l0oooo000K0?ooo`030000003oool0oooo01X0oooo1@00003S0?ooo`006`3o
ool00`000000oooo0?ooo`0G0?ooo`<00000j03oool001/0oooo00<000000?ooo`3oool02@3oool2
00000?L0oooo000K0?ooo``00000n@3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, 1.07024, \
0.00620037, 0.000946123}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.7\>", "\<0.0\>", 1, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]1.5234938405904959`\),
      SequenceForm[ "minimum at:", 1.5234938405904959],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.1509397670479995`\),
      SequenceForm[ "value:", 1.1509397670479995],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.156282 -1.8896 1.65457 [
[.18009 .08339 -3 -9 ]
[.18009 .08339 3 0 ]
[.33637 .08339 -3 -9 ]
[.33637 .08339 3 0 ]
[.49266 .08339 -3 -9 ]
[.49266 .08339 3 0 ]
[.64894 .08339 -3 -9 ]
[.64894 .08339 3 0 ]
[.80522 .08339 -3 -9 ]
[.80522 .08339 3 0 ]
[.9615 .08339 -3 -9 ]
[.9615 .08339 3 0 ]
[.01131 .01316 -24 -4.5 ]
[.01131 .01316 0 4.5 ]
[.01131 .17862 -24 -4.5 ]
[.01131 .17862 0 4.5 ]
[.01131 .26135 -18 -4.5 ]
[.01131 .26135 0 4.5 ]
[.01131 .34407 -24 -4.5 ]
[.01131 .34407 0 4.5 ]
[.01131 .4268 -18 -4.5 ]
[.01131 .4268 0 4.5 ]
[.01131 .50953 -24 -4.5 ]
[.01131 .50953 0 4.5 ]
[.01131 .59226 -18 -4.5 ]
[.01131 .59226 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18009 .09589 m
.18009 .10214 L
s
[(1)] .18009 .08339 0 1 Mshowa
.33637 .09589 m
.33637 .10214 L
s
[(2)] .33637 .08339 0 1 Mshowa
.49266 .09589 m
.49266 .10214 L
s
[(3)] .49266 .08339 0 1 Mshowa
.64894 .09589 m
.64894 .10214 L
s
[(4)] .64894 .08339 0 1 Mshowa
.80522 .09589 m
.80522 .10214 L
s
[(5)] .80522 .08339 0 1 Mshowa
.9615 .09589 m
.9615 .10214 L
s
[(6)] .9615 .08339 0 1 Mshowa
.125 Mabswid
.05507 .09589 m
.05507 .09964 L
s
.08632 .09589 m
.08632 .09964 L
s
.11758 .09589 m
.11758 .09964 L
s
.14884 .09589 m
.14884 .09964 L
s
.21135 .09589 m
.21135 .09964 L
s
.2426 .09589 m
.2426 .09964 L
s
.27386 .09589 m
.27386 .09964 L
s
.30512 .09589 m
.30512 .09964 L
s
.36763 .09589 m
.36763 .09964 L
s
.39889 .09589 m
.39889 .09964 L
s
.43014 .09589 m
.43014 .09964 L
s
.4614 .09589 m
.4614 .09964 L
s
.52391 .09589 m
.52391 .09964 L
s
.55517 .09589 m
.55517 .09964 L
s
.58643 .09589 m
.58643 .09964 L
s
.61768 .09589 m
.61768 .09964 L
s
.6802 .09589 m
.6802 .09964 L
s
.71145 .09589 m
.71145 .09964 L
s
.74271 .09589 m
.74271 .09964 L
s
.77396 .09589 m
.77396 .09964 L
s
.83648 .09589 m
.83648 .09964 L
s
.86773 .09589 m
.86773 .09964 L
s
.89899 .09589 m
.89899 .09964 L
s
.93025 .09589 m
.93025 .09964 L
s
.99276 .09589 m
.99276 .09964 L
s
.25 Mabswid
0 .09589 m
1 .09589 L
s
.02381 .01316 m
.03006 .01316 L
s
[(1.15)] .01131 .01316 1 0 Mshowa
.02381 .17862 m
.03006 .17862 L
s
[(1.25)] .01131 .17862 1 0 Mshowa
.02381 .26135 m
.03006 .26135 L
s
[(1.3)] .01131 .26135 1 0 Mshowa
.02381 .34407 m
.03006 .34407 L
s
[(1.35)] .01131 .34407 1 0 Mshowa
.02381 .4268 m
.03006 .4268 L
s
[(1.4)] .01131 .4268 1 0 Mshowa
.02381 .50953 m
.03006 .50953 L
s
[(1.45)] .01131 .50953 1 0 Mshowa
.02381 .59226 m
.03006 .59226 L
s
[(1.5)] .01131 .59226 1 0 Mshowa
.125 Mabswid
.02381 .02971 m
.02756 .02971 L
s
.02381 .04625 m
.02756 .04625 L
s
.02381 .0628 m
.02756 .0628 L
s
.02381 .07934 m
.02756 .07934 L
s
.02381 .11243 m
.02756 .11243 L
s
.02381 .12898 m
.02756 .12898 L
s
.02381 .14553 m
.02756 .14553 L
s
.02381 .16207 m
.02756 .16207 L
s
.02381 .19516 m
.02756 .19516 L
s
.02381 .21171 m
.02756 .21171 L
s
.02381 .22825 m
.02756 .22825 L
s
.02381 .2448 m
.02756 .2448 L
s
.02381 .27789 m
.02756 .27789 L
s
.02381 .29444 m
.02756 .29444 L
s
.02381 .31098 m
.02756 .31098 L
s
.02381 .32753 m
.02756 .32753 L
s
.02381 .36062 m
.02756 .36062 L
s
.02381 .37717 m
.02756 .37717 L
s
.02381 .39371 m
.02756 .39371 L
s
.02381 .41026 m
.02756 .41026 L
s
.02381 .44335 m
.02756 .44335 L
s
.02381 .45989 m
.02756 .45989 L
s
.02381 .47644 m
.02756 .47644 L
s
.02381 .49299 m
.02756 .49299 L
s
.02381 .52608 m
.02756 .52608 L
s
.02381 .54262 m
.02756 .54262 L
s
.02381 .55917 m
.02756 .55917 L
s
.02381 .57572 m
.02756 .57572 L
s
.02381 .60881 m
.02756 .60881 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .49117 L
.10097 .39257 L
.1107 .30962 L
.11955 .25 L
.12943 .19698 L
.14 .15297 L
.14991 .12083 L
.15906 .09701 L
.17701 .06349 L
.18646 .05061 L
.19649 .03995 L
.20531 .03282 L
.2148 .02674 L
.22376 .02239 L
.23196 .01919 L
.23643 .01786 L
.24119 .01673 L
.24568 .01593 L
.24976 .01541 L
.2521 .01517 L
.25456 .01497 L
.25586 .01489 L
.25727 .01481 L
.25789 .01479 L
.25856 .01477 L
.25976 .01474 L
.26098 .01472 L
.26166 .01472 L
.26229 .01472 L
.26346 .01473 L
.26469 .01475 L
.26579 .01478 L
.26683 .01482 L
.26919 .01494 L
.27396 .0152 L
.2784 .01547 L
.28064 .01566 L
.28304 .0159 L
.28811 .01653 L
.2972 .01805 L
.30546 .01985 L
.32344 .02505 L
.34294 .03194 L
.3813 .0479 L
.41824 .0672 L
.45376 .08678 L
.49158 .10971 L
.52798 .13331 L
.56667 .15859 L
Mistroke
.60395 .18392 L
.6398 .20937 L
.67796 .2361 L
.71469 .26191 L
.75372 .28976 L
.79133 .31715 L
.82752 .34313 L
.86601 .37032 L
.90308 .3964 L
.93873 .42154 L
.97619 .44815 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`@00000
0P3oool3000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`8000003P3oool300000080oooo100000000`3oool0000000000002
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4
000000030?ooo`000000000000`000000P3oool4000000030?ooo`0000000000008000000P3oool3
00000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool3
00000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool3
00000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool4
000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool0000000000002
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<00000203oool0
00<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000D0oooo00<00000
0?ooo`3oool0<`3oool6000000T0oooo1@00002k0?ooo`000`3oool00`000000oooo0?ooo`090?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0a0?ooo`800000503oool4
00000;L0oooo0000103oool000000000000000090?ooo`<000000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0603oool400000;<0oooo00030?oo
o`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo100000040?ooo`800000;`3oool2
000001l0oooo0P00002a0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
0240oooo0`00002^0?ooo`006`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02D0
oooo0P00002/0?ooo`006`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02P0oooo
0`00002Y0?ooo`006`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02`0oooo0P00
002W0?ooo`006`3oool2000002X0oooo00<000000?ooo`3oool0;`3oool200000:D0oooo000K0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0<P3oool200000:<0oooo000K0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0=@3oool200000:40oooo000K0?ooo`030000
003oool0oooo02@0oooo1000000V0?ooo`@000003`3oool2000001H0oooo0P00000X0?ooo`030000
003oool0oooo02D0oooo0`00000W0?ooo`8000002`3oool001/0oooo0P00000W0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool04P3oool2000001<0oooo00@000000?ooo`3oool00000
9`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool0
00002P3oool001/0oooo00<000000?ooo`3oool09@3oool2000002P0oooo00<000000?ooo`3oool0
4`3oool2000001@0oooo00<000000?ooo`3oool08P3oool5000002T0oooo00<000000?ooo`3oool0
8`3oool010000000oooo0?ooo`00000:0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`800000
:@3oool00`000000oooo0?ooo`0D0?ooo`800000403oool2000002D0oooo00@000000?ooo`3oool0
00009`3oool3000002H0oooo0`00000;0?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0000002X0oooo00<000000?ooo`3oool05@3oool200000100oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0000000W0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
2`3oool001/0oooo0P00000U0?ooo`<000009`3oool010000000oooo0?ooo`00000I0?ooo`800000
2`3oool010000000oooo0?ooo`00000V0?ooo`8000009`3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool0
0000:03oool2000001`0oooo0P00000:0?ooo`800000:03oool00`000000oooo0?ooo`0U0?ooo`@0
00009P3oool3000000X0oooo000K0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`2@0?ooo`006`3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo04/0oooo0P00002@0?ooo`006`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool0S@3oool001@0ooooo`00000=000000006`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P0000040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo0@0000010?ooo`40oooo000K0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`290?ooo`006`3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo05@0oooo0P0000290?ooo`006`3oool200000200oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`260?ooo`006`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo05P0oooo0P0000260?ooo`006`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo05/0oooo0P0000240?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo05d0oooo00<000000?ooo`3oool0P@3oool001/0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`1N0?ooo`800000P@3oool001/0oooo0P00000N0?ooo`030000003o
ool0oooo0640oooo0P00001o0?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo06<0oooo00<000000?ooo`3oool0O03oool001/0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`1T0?ooo`800000O03oool001/0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo07T0oooo000K0?ooo`8000007@3oool00`000000oooo
0?ooo`1X0?ooo`030000003oool0oooo07P0oooo000K0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0J@3oool2000007P0oooo000K0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`1e0?ooo`006`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo06`0oooo0P00001e0?ooo`006`3oool2000001d0oooo00<000000?ooo`3o
ool0KP3oool00`000000oooo0?ooo`1b0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0700oooo0P00001b0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0780oooo0P00001`0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0
oooo0080oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo07@0oooo00<000000?ooo`3oool0K@3oool000<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`1e0?ooo`800000K@3oool000<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P00000K0?ooo`030000003oool0oooo07P0
oooo0P00001[0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<0
00001@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool0J03oool000<0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0N`3oool2000006P0oooo0000103oool00000
0000000000090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0I@3oool000<0
oooo00<000000?ooo`3oool0203oool2000000<0oooo100000040?ooo`8000006P3oool00`000000
oooo0?ooo`1o0?ooo`030000003oool0oooo06@0oooo000K0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0P03oool2000006@0oooo000K0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0PP3oool00`000000oooo0?ooo`1Q0?ooo`006`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo08<0oooo0P00001Q0?ooo`006`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo08H0oooo00<000000?ooo`3oool0GP3oool001/0oooo0P00000I0?ooo`03
0000003oool0oooo08L0oooo0P00001N0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo08T0oooo00<000000?ooo`3oool0F`3oool001/0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo05X0oooo000K0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0R`3oool2000005X0oooo000K0?ooo`800000603oool00`00
0000oooo0?ooo`2>0?ooo`030000003oool0oooo05L0oooo000K0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0S`3oool2000005L0oooo000K0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`1D0?ooo`006`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0980oooo0P00001D0?ooo`006`3oool2000001L0oooo00<00000
0?ooo`3oool0U@3oool00`000000oooo0?ooo`1A0?ooo`006`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo09H0oooo00<000000?ooo`3oool0D03oool001/0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`2G0?ooo`800000D03oool000L0oooo100000030?ooo`030000
003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
V@3oool00`000000oooo0?ooo`1=0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2J0?ooo`800000
C@3oool000T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`8000005`3o
ool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo04X0oooo00090?ooo`030000003oool0
oooo00P0oooo0P0000050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0W@3oool2
000004X0oooo00090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0A`3oool000L0
oooo0`0000090?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`2Q0?ooo`030000003oool0oooo04H0oooo00090?ooo`030000003oool0oooo00P0
oooo0P0000050?ooo`8000005P3oool00`000000oooo0?ooo`2R0?ooo`800000AP3oool001/0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo04<0oooo
000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0Y@3oool2000004<0oooo000K
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`10
0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0:P0oooo00<000000?oo
o`3oool0?`3oool001/0oooo0P00000F0?ooo`030000003oool0oooo0:T0oooo0P00000o0?ooo`00
6`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0
?03oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2]0?ooo`030000003o
ool0oooo03/0oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0j0?ooo`006`3oool2000001D0oooo00<000000?ooo`3oool0[`3oool20000
03X0oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0/@3oool00`000000
oooo0?ooo`0g0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0;80oooo
00<000000?ooo`3oool0=P3oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`2c0?ooo`800000=P3oool001/0oooo0P00000D0?ooo`030000003oool0oooo0;H0oooo00<00000
0?ooo`3oool0<`3oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2g0?oo
o`030000003oool0oooo0380oooo000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0^03oool200000380oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool0
0`3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
^P3oool00`000000oooo0?ooo`0_0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0;/0oooo0P00000_0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool0_@3o
ool00`000000oooo0?ooo`0/0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000000`3oool3
000000D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2n0?ooo`800000;03oool0
00<0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0Y0?ooo`0000@0oooo0000
0000000000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo02P0oooo0003
0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@00000103oool2000001<0oooo00<00000
0?ooo`3oool0``3oool2000002P0oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0a@3oool00`000000oooo0?ooo`0U0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0<H0oooo0P00000U0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0<P0oooo00<000000?ooo`3oool08P3oool001/0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`390?ooo`8000008P3oool001/0oooo0P00000C0?ooo`030000003oool0
oooo0</0oooo00<000000?ooo`3oool07`3oool001/0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`3=0?ooo`030000003oool0oooo01h0oooo000K0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0cP3oool2000001h0oooo000K0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0K0?ooo`006`3oool200000180oooo00<0
00000?ooo`3oool0d@3oool2000001/0oooo000K0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0d`3oool00`000000oooo0?ooo`0H0?ooo`006`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0=@0oooo0P00000H0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0=H0oooo00<000000?ooo`3oool05@3oool001/0oooo0P00000B0?ooo`030000
003oool0oooo0=L0oooo0P00000E0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0=T0oooo00<000000?ooo`3oool04P3oool001/0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`3J0?ooo`8000004P3oool000L0oooo100000030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0=d0oooo00<000000?ooo`3oool03`3oool000T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0gP3oool00`000000
oooo0?ooo`0>0?ooo`002@3oool00`000000oooo0?ooo`060?ooo`D00000103oool200000140oooo
00<000000?ooo`3oool0g`3oool2000000h0oooo00090?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0>40oooo
00<000000?ooo`3oool02`3oool000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000
00050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?oo
o`0:0?ooo`001`3oool3000000X0oooo0P0000050?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0h`3oool00`000000oooo0?ooo`090?ooo`002@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00<0oooo0P00000A0?ooo`030000003oool0oooo0>@0oooo0P0000090?oo
o`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3o
ool01P3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3W0?ooo`030000
003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0k`3o
ool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3_0?ooo`006`3oool20000
0140oooo00<000000?ooo`3oool0k`3oool001/0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`3_0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo
000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0l03oool001/0oooo0P00000@
0?ooo`030000003oool0oooo0?00oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0l03oool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3`0?ooo`00
6`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo000K0?ooo`800000403o
ool00`000000oooo0?ooo`3`0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0?00oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0l03oool00003
0?ooo`0000000000008000000`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?oo
o`<000001@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo00030?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0l03oool000<0oooo00<000000?ooo`3oool0
1P3oool5000000D0oooo00<000000?ooo`3oool00P3oool200000100oooo00<000000?ooo`3oool0
l03oool000<0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000030?ooo`<00000
1@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo00030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0l03oool000040?ooo`0000000000000000X0oooo0P00
00030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`3a0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`@00000103o
ool2000000l0oooo00<000000?ooo`3oool0l@3oool001/0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`3a0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0?40oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3oool001/0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`006`3oool2000000l0oooo00<0
00000?ooo`3oool0l@3oool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3a
0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?40oooo000K0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3oool001/0oooo0P00000?0?ooo`030000
003oool0oooo0?40oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3o
ool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`006`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0?40oooo000K0?ooo`8000003`3oool00`000000
oooo0?ooo`3a0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?80oooo
000K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3oool000L0oooo10000003
0?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0lP3oool000T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3oool000T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`8000003P3oool00`000000oooo0?ooo`3b0?ooo`00
2@3oool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0?80oooo00090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?80oooo00070?ooo`<000002@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3oool0
00T0oooo00<000000?ooo`3oool01`3oool4000000@0oooo0P00003o0?ooo`@0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.657325, 1.12667, \
0.0240547, 0.00227208}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.7\>", "\<0.0\>", 1, 1, 2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]1.5234938405904959`\),
      SequenceForm[ "minimum at:", 1.5234938405904959],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.2116295704903877`\),
      SequenceForm[ "value:", 1.2116295704903877],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.156282 -1.8896 1.65457 [
[.18009 .08339 -3 -9 ]
[.18009 .08339 3 0 ]
[.33637 .08339 -3 -9 ]
[.33637 .08339 3 0 ]
[.49266 .08339 -3 -9 ]
[.49266 .08339 3 0 ]
[.64894 .08339 -3 -9 ]
[.64894 .08339 3 0 ]
[.80522 .08339 -3 -9 ]
[.80522 .08339 3 0 ]
[.9615 .08339 -3 -9 ]
[.9615 .08339 3 0 ]
[.01131 .01316 -24 -4.5 ]
[.01131 .01316 0 4.5 ]
[.01131 .17862 -24 -4.5 ]
[.01131 .17862 0 4.5 ]
[.01131 .26135 -18 -4.5 ]
[.01131 .26135 0 4.5 ]
[.01131 .34407 -24 -4.5 ]
[.01131 .34407 0 4.5 ]
[.01131 .4268 -18 -4.5 ]
[.01131 .4268 0 4.5 ]
[.01131 .50953 -24 -4.5 ]
[.01131 .50953 0 4.5 ]
[.01131 .59226 -18 -4.5 ]
[.01131 .59226 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18009 .09589 m
.18009 .10214 L
s
[(1)] .18009 .08339 0 1 Mshowa
.33637 .09589 m
.33637 .10214 L
s
[(2)] .33637 .08339 0 1 Mshowa
.49266 .09589 m
.49266 .10214 L
s
[(3)] .49266 .08339 0 1 Mshowa
.64894 .09589 m
.64894 .10214 L
s
[(4)] .64894 .08339 0 1 Mshowa
.80522 .09589 m
.80522 .10214 L
s
[(5)] .80522 .08339 0 1 Mshowa
.9615 .09589 m
.9615 .10214 L
s
[(6)] .9615 .08339 0 1 Mshowa
.125 Mabswid
.05507 .09589 m
.05507 .09964 L
s
.08632 .09589 m
.08632 .09964 L
s
.11758 .09589 m
.11758 .09964 L
s
.14884 .09589 m
.14884 .09964 L
s
.21135 .09589 m
.21135 .09964 L
s
.2426 .09589 m
.2426 .09964 L
s
.27386 .09589 m
.27386 .09964 L
s
.30512 .09589 m
.30512 .09964 L
s
.36763 .09589 m
.36763 .09964 L
s
.39889 .09589 m
.39889 .09964 L
s
.43014 .09589 m
.43014 .09964 L
s
.4614 .09589 m
.4614 .09964 L
s
.52391 .09589 m
.52391 .09964 L
s
.55517 .09589 m
.55517 .09964 L
s
.58643 .09589 m
.58643 .09964 L
s
.61768 .09589 m
.61768 .09964 L
s
.6802 .09589 m
.6802 .09964 L
s
.71145 .09589 m
.71145 .09964 L
s
.74271 .09589 m
.74271 .09964 L
s
.77396 .09589 m
.77396 .09964 L
s
.83648 .09589 m
.83648 .09964 L
s
.86773 .09589 m
.86773 .09964 L
s
.89899 .09589 m
.89899 .09964 L
s
.93025 .09589 m
.93025 .09964 L
s
.99276 .09589 m
.99276 .09964 L
s
.25 Mabswid
0 .09589 m
1 .09589 L
s
.02381 .01316 m
.03006 .01316 L
s
[(1.15)] .01131 .01316 1 0 Mshowa
.02381 .17862 m
.03006 .17862 L
s
[(1.25)] .01131 .17862 1 0 Mshowa
.02381 .26135 m
.03006 .26135 L
s
[(1.3)] .01131 .26135 1 0 Mshowa
.02381 .34407 m
.03006 .34407 L
s
[(1.35)] .01131 .34407 1 0 Mshowa
.02381 .4268 m
.03006 .4268 L
s
[(1.4)] .01131 .4268 1 0 Mshowa
.02381 .50953 m
.03006 .50953 L
s
[(1.45)] .01131 .50953 1 0 Mshowa
.02381 .59226 m
.03006 .59226 L
s
[(1.5)] .01131 .59226 1 0 Mshowa
.125 Mabswid
.02381 .02971 m
.02756 .02971 L
s
.02381 .04625 m
.02756 .04625 L
s
.02381 .0628 m
.02756 .0628 L
s
.02381 .07934 m
.02756 .07934 L
s
.02381 .11243 m
.02756 .11243 L
s
.02381 .12898 m
.02756 .12898 L
s
.02381 .14553 m
.02756 .14553 L
s
.02381 .16207 m
.02756 .16207 L
s
.02381 .19516 m
.02756 .19516 L
s
.02381 .21171 m
.02756 .21171 L
s
.02381 .22825 m
.02756 .22825 L
s
.02381 .2448 m
.02756 .2448 L
s
.02381 .27789 m
.02756 .27789 L
s
.02381 .29444 m
.02756 .29444 L
s
.02381 .31098 m
.02756 .31098 L
s
.02381 .32753 m
.02756 .32753 L
s
.02381 .36062 m
.02756 .36062 L
s
.02381 .37717 m
.02756 .37717 L
s
.02381 .39371 m
.02756 .39371 L
s
.02381 .41026 m
.02756 .41026 L
s
.02381 .44335 m
.02756 .44335 L
s
.02381 .45989 m
.02756 .45989 L
s
.02381 .47644 m
.02756 .47644 L
s
.02381 .49299 m
.02756 .49299 L
s
.02381 .52608 m
.02756 .52608 L
s
.02381 .54262 m
.02756 .54262 L
s
.02381 .55917 m
.02756 .55917 L
s
.02381 .57571 m
.02756 .57571 L
s
.02381 .60881 m
.02756 .60881 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .49117 L
.10097 .39257 L
.1107 .30961 L
.11955 .25 L
.12943 .19698 L
.14 .15297 L
.14991 .12083 L
.15906 .09701 L
.17701 .06349 L
.18646 .05061 L
.19649 .03995 L
.20531 .03282 L
.2148 .02674 L
.22376 .02239 L
.23196 .01919 L
.23643 .01786 L
.24119 .01673 L
.24568 .01593 L
.24976 .01541 L
.2521 .01517 L
.25456 .01497 L
.25586 .01489 L
.25727 .01481 L
.25789 .01479 L
.25856 .01477 L
.25976 .01474 L
.26098 .01472 L
.26166 .01472 L
.26229 .01472 L
.26346 .01473 L
.26469 .01475 L
.26579 .01478 L
.26683 .01482 L
.26919 .01494 L
.27396 .0152 L
.2784 .01547 L
.28064 .01566 L
.28304 .0159 L
.28811 .01653 L
.2972 .01805 L
.30546 .01985 L
.32344 .02505 L
.34294 .03194 L
.3813 .0479 L
.41824 .0672 L
.45376 .08678 L
.49158 .10971 L
.52798 .13331 L
.56667 .15859 L
Mistroke
.60395 .18392 L
.6398 .20937 L
.67796 .2361 L
.71469 .26191 L
.75372 .28976 L
.79133 .31715 L
.82752 .34313 L
.86601 .37032 L
.90308 .3964 L
.93873 .42154 L
.97619 .44815 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .11513 m
.11955 .11513 L
.15906 .11513 L
.19615 .11513 L
.23183 .11513 L
.26981 .11513 L
.30636 .11513 L
.34522 .11513 L
.38265 .11513 L
.41867 .11513 L
.45698 .11513 L
.49387 .11513 L
.52934 .11513 L
.56711 .11513 L
.60346 .11513 L
.64211 .11513 L
.67933 .11513 L
.71514 .11513 L
.75325 .11513 L
.78993 .11513 L
.82891 .11513 L
.86648 .11513 L
.90262 .11513 L
.94106 .11513 L
.97619 .11513 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`@00000
0P3oool3000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`800000>P3oool900000<00oooo00030?ooo`030000003oool0oooo
00T0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo03<0oooo1P000009
0?ooo`D00000^`3oool000<0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0<@3oool2000001@0oooo1000002g0?ooo`0000@0oooo0000
0000000000002@3oool3000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo01P0oooo1000002c0?ooo`000`3oool00`000000oooo0?ooo`090?oo
o`040000003oool0oooo0?ooo`@00000103oool2000002l0oooo0P00000O0?ooo`800000/@3oool0
01/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0Q0?ooo`<00000[P3oool001/0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0U0?ooo`800000[03oool001/0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0X0?ooo`<00000Z@3oool001/0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0/0?ooo`800000Y`3oool001/0oooo0P00000Z
0?ooo`030000003oool0oooo02l0oooo0P00002U0?ooo`006`3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo0380oooo0P00002S0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo03D0oooo0P00002Q0?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`@00000
9P3oool4000000l0oooo0P00000F0?ooo`800000:03oool00`000000oooo0?ooo`0U0?ooo`<00000
9`3oool2000000/0oooo000K0?ooo`8000009`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0180oooo0P00000C0?ooo`040000003oool0oooo000002L0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo000000X0oooo000K0?ooo`030000
003oool0oooo02D0oooo0P00000X0?ooo`030000003oool0oooo01<0oooo0P00000D0?ooo`030000
003oool0oooo0280oooo1@00000Y0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool0
00002P3oool001/0oooo00<000000?ooo`3oool09@3oool2000002T0oooo00<000000?ooo`3oool0
503oool200000100oooo0P00000U0?ooo`040000003oool0oooo000002L0oooo0`00000V0?ooo`<0
00002`3oool001/0oooo00<000000?ooo`3oool0903oool00`000000oooo0000000Z0?ooo`030000
003oool0oooo01D0oooo0P00000@0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`000000
9`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00/0oooo000K0?ooo`8000009@3o
ool3000002L0oooo00@000000?ooo`3oool000006@3oool2000000/0oooo00@000000?ooo`3oool0
00009P3oool2000002L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0;0?ooo`00
6`3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo000002P0oooo0P00000L0?ooo`80
00002P3oool2000002P0oooo00<000000?ooo`3oool09@3oool4000002H0oooo0`00000:0?ooo`00
6`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
T03oool001/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1;0?ooo`800000T03o
ool001/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo08d0oooo000D0?ooool000003@00000001/0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00800000103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`4000000@3oool10?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05<0
oooo00<000000?ooo`3oool0R@3oool001/0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`1D0?ooo`800000R@3oool001/0oooo0P00000P0?ooo`030000003oool0oooo05L0oooo00<0
00000?ooo`3oool0QP3oool001/0oooo00<000000?ooo`3oool03@3oool300000080oooo10000000
0`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P000002
0?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo0`000002
0?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`000000
0000008000000P3oool300000080oooo100000000`3oool000000000000200000080oooo0`000002
0?ooo`T000000P3oool300000080oooo100000000`3oool000000000000200000080oooo0`000002
0?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`000000
0000008000000P3oool300000080oooo100000000`3oool000000000000200000080oooo0`000002
0?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo10000000
0`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P000002
0?ooo`<00000203oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1K0?oo
o`800000Q03oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1M0?ooo`03
0000003oool0oooo0840oooo000K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
GP3oool200000840oooo000K0?ooo`8000007P3oool00`000000oooo0?ooo`1Q0?ooo`800000O`3o
ool001/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0
oooo07`0oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0I03oool20000
07`0oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0IP3oool00`000000
oooo0?ooo`1i0?ooo`006`3oool2000001d0oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`1h0?ooo`006`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06T0oooo0P00
001h0?ooo`006`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06/0oooo00<00000
0?ooo`3oool0M@3oool001/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1/0?oo
o`800000M@3oool001/0oooo0P00000M0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3o
ool0LP3oool001/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1`0?ooo`800000
LP3oool001/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1b0?ooo`800000L03o
ool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool3
000000D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0
oooo06d0oooo00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0M@3oool20000
06d0oooo00030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`8000006`3oool00`000000oooo0?ooo`1h0?ooo`800000J`3oool000<0oooo
00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo06P0oooo00030?ooo`030000
003oool0oooo00X0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo07/0oooo0P00001X0?ooo`0000@0oooo00000000000000002@3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1m0?ooo`030000003oool0oooo06D0oooo00030?ooo`030000003oool0oooo00P0
oooo0P0000030?ooo`@00000103oool2000001X0oooo00<000000?ooo`3oool0O`3oool00`000000
oooo0?ooo`1T0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0800oooo
0P00001T0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0880oooo00<0
00000?ooo`3oool0H@3oool001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`23
0?ooo`800000H@3oool001/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`260?oo
o`030000003oool0oooo05h0oooo000K0?ooo`8000006@3oool00`000000oooo0?ooo`270?ooo`80
0000GP3oool001/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`290?ooo`030000
003oool0oooo05/0oooo000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0RP3o
ool00`000000oooo0?ooo`1J0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo08/0oooo0P00001J0?ooo`006`3oool2000001P0oooo00<000000?ooo`3oool0SP3oool00`00
0000oooo0?ooo`1G0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08l0
oooo0P00001G0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0940oooo
00<000000?ooo`3oool0E03oool001/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`2B0?ooo`800000E03oool001/0oooo0P00000G0?ooo`030000003oool0oooo09D0oooo00<00000
0?ooo`3oool0D@3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2F0?oo
o`030000003oool0oooo0500oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0U`3oool200000500oooo00070?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`800000
1@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0
C@3oool000T0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0VP3oool2000004d0oooo00090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00P3oool2000001L0oooo00<000000?ooo`3oool0W03o
ool00`000000oooo0?ooo`1:0?ooo`002@3oool00`000000oooo0?ooo`080?ooo`8000001@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo09d0oooo0P00001:0?ooo`002@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`2P0?ooo`030000003oool0oooo04L0oooo00070?ooo`<000002@3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0X@3oool00`00
0000oooo0?ooo`160?ooo`002@3oool00`000000oooo0?ooo`080?ooo`8000001@3oool2000001H0
oooo00<000000?ooo`3oool0XP3oool2000004H0oooo000K0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`130?ooo`006`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0:D0oooo0P0000130?ooo`006`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0@03oool001/0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo03l0oooo000K0?ooo`80
00005P3oool00`000000oooo0?ooo`2Y0?ooo`800000?`3oool001/0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo03`0oooo000K0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0k0?ooo`006`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0>P3oool0
01/0oooo0P00000E0?ooo`030000003oool0oooo0:l0oooo0P00000j0?ooo`006`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0=`3oool001/0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo03H0oooo
000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0/`3oool2000003H0oooo000K
0?ooo`800000503oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo03<0oooo000K0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0b0?oo
o`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;P0oooo0P00000b0?ooo`00
00<0oooo0000000000000P0000030?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<00000
1@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0
;`3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2k0?ooo`800000
;`3oool000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo0P00000D0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0;03o
ool000<0oooo00<000000?ooo`3oool0203oool2000000<0oooo0`0000050?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0_P3oool2000002`0oooo00030?ooo`030000003oool0oooo
00X0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0<00oooo00<000000?ooo`3oool0:@3oool000040?ooo`0000000000000000T0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0`P3oool00`000000oooo0?ooo`0X0?ooo`000`3oool00`000000oooo0?ooo`08
0?ooo`8000000`3oool4000000@0oooo0P00000C0?ooo`030000003oool0oooo0<<0oooo0P00000X
0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0<D0oooo00<000000?oo
o`3oool09@3oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`360?ooo`80
00009@3oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`380?ooo`030000
003oool0oooo0280oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0b@3o
ool200000280oooo000K0?ooo`8000004`3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0
oooo01l0oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0c@3oool00`00
0000oooo0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0<h0
oooo0P00000N0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0=00oooo
00<000000?ooo`3oool06`3oool001/0oooo0P00000B0?ooo`030000003oool0oooo0=40oooo0P00
000K0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0=<0oooo00<00000
0?ooo`3oool0603oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3D0?oo
o`800000603oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3F0?ooo`03
0000003oool0oooo01D0oooo000K0?ooo`8000004P3oool00`000000oooo0?ooo`3G0?ooo`800000
5@3oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3I0?ooo`030000003o
ool0oooo0180oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0fP3oool2
00000180oooo00070?ooo`@000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo
00l0oooo00090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool03P3oool000T0oooo
00<000000?ooo`3oool01P3oool5000000@0oooo0P00000A0?ooo`030000003oool0oooo0=l0oooo
0P00000>0?ooo`002@3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00/0oooo
00090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000001@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool02P3oool000L0oooo0`00000:
0?ooo`8000001@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0><0oooo00<00000
0?ooo`3oool02@3oool000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?oo
o`8000004@3oool00`000000oooo0?ooo`3T0?ooo`8000002@3oool001/0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo00H0oooo000K0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`050?ooo`006`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0>l0oooo000K0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0k`3oool001/0oooo0P00000A0?ooo`030000003oool0oooo
0>l0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0k`3oool001/0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3`0?ooo`006`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0?00oooo000K0?ooo`800000403oool00`000000oooo0?ooo`3`
0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo000K0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0l03oool001/0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`3`0?ooo`006`3oool200000100oooo00<000000?ooo`3oool0l03o
ool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3`0?ooo`006`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo00000`3oool0000000000002000000<0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`3`0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0?00oooo00030?ooo`030000003oool0oooo00H0oooo1@0000050?ooo`030000
003oool0oooo0080oooo0P00000@0?ooo`030000003oool0oooo0?00oooo00030?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`3oool000000`3oool3000000D0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`3`0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0?00oooo0000103oool0000000000000000:0?ooo`8000000`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3oool000<0oooo00<00000
0?ooo`3oool02@3oool010000000oooo0?ooo`3oool4000000@0oooo0P00000?0?ooo`030000003o
ool0oooo0?40oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3oool0
01/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`006`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0?40oooo000K0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0l@3oool001/0oooo0P00000?0?ooo`030000003oool0oooo0?40oooo000K
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3oool001/0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0?40oooo000K0?ooo`8000003`3oool00`000000oooo0?ooo`3a0?ooo`006`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?40oooo000K0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0l@3oool001/0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`3a0?ooo`006`3oool2000000l0oooo00<000000?ooo`3oool0l@3oool001/0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3b0?ooo`006`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0?80oooo00070?ooo`@000000`3oool00`000000oooo0?ooo`02
0?ooo`<000001@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?80oooo00090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0?80oooo00090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00P3oool2000000h0oooo00<000000?ooo`3oool0lP3oool000T0oooo00<000000?ooo`3oool0
1`3oool3000000D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3b0?ooo`002@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3b0?ooo`001`3oool3000000T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?80oooo00090?ooo`030000003oool0oooo
00L0oooo100000040?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.657325, 1.12667, \
0.0240547, 0.00227208}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.7\>", "\<0.0\>", 1, 1, 1/2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]1.5234938405904959`\),
      SequenceForm[ "minimum at:", 1.5234938405904959],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.2284160597733247`\),
      SequenceForm[ "value:", 1.2284160597733247],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.156282 -1.8896 1.65457 [
[.18009 .08339 -3 -9 ]
[.18009 .08339 3 0 ]
[.33637 .08339 -3 -9 ]
[.33637 .08339 3 0 ]
[.49266 .08339 -3 -9 ]
[.49266 .08339 3 0 ]
[.64894 .08339 -3 -9 ]
[.64894 .08339 3 0 ]
[.80522 .08339 -3 -9 ]
[.80522 .08339 3 0 ]
[.9615 .08339 -3 -9 ]
[.9615 .08339 3 0 ]
[.01131 .01316 -24 -4.5 ]
[.01131 .01316 0 4.5 ]
[.01131 .17862 -24 -4.5 ]
[.01131 .17862 0 4.5 ]
[.01131 .26135 -18 -4.5 ]
[.01131 .26135 0 4.5 ]
[.01131 .34407 -24 -4.5 ]
[.01131 .34407 0 4.5 ]
[.01131 .4268 -18 -4.5 ]
[.01131 .4268 0 4.5 ]
[.01131 .50953 -24 -4.5 ]
[.01131 .50953 0 4.5 ]
[.01131 .59226 -18 -4.5 ]
[.01131 .59226 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18009 .09589 m
.18009 .10214 L
s
[(1)] .18009 .08339 0 1 Mshowa
.33637 .09589 m
.33637 .10214 L
s
[(2)] .33637 .08339 0 1 Mshowa
.49266 .09589 m
.49266 .10214 L
s
[(3)] .49266 .08339 0 1 Mshowa
.64894 .09589 m
.64894 .10214 L
s
[(4)] .64894 .08339 0 1 Mshowa
.80522 .09589 m
.80522 .10214 L
s
[(5)] .80522 .08339 0 1 Mshowa
.9615 .09589 m
.9615 .10214 L
s
[(6)] .9615 .08339 0 1 Mshowa
.125 Mabswid
.05507 .09589 m
.05507 .09964 L
s
.08632 .09589 m
.08632 .09964 L
s
.11758 .09589 m
.11758 .09964 L
s
.14884 .09589 m
.14884 .09964 L
s
.21135 .09589 m
.21135 .09964 L
s
.2426 .09589 m
.2426 .09964 L
s
.27386 .09589 m
.27386 .09964 L
s
.30512 .09589 m
.30512 .09964 L
s
.36763 .09589 m
.36763 .09964 L
s
.39889 .09589 m
.39889 .09964 L
s
.43014 .09589 m
.43014 .09964 L
s
.4614 .09589 m
.4614 .09964 L
s
.52391 .09589 m
.52391 .09964 L
s
.55517 .09589 m
.55517 .09964 L
s
.58643 .09589 m
.58643 .09964 L
s
.61768 .09589 m
.61768 .09964 L
s
.6802 .09589 m
.6802 .09964 L
s
.71145 .09589 m
.71145 .09964 L
s
.74271 .09589 m
.74271 .09964 L
s
.77396 .09589 m
.77396 .09964 L
s
.83648 .09589 m
.83648 .09964 L
s
.86773 .09589 m
.86773 .09964 L
s
.89899 .09589 m
.89899 .09964 L
s
.93025 .09589 m
.93025 .09964 L
s
.99276 .09589 m
.99276 .09964 L
s
.25 Mabswid
0 .09589 m
1 .09589 L
s
.02381 .01316 m
.03006 .01316 L
s
[(1.15)] .01131 .01316 1 0 Mshowa
.02381 .17862 m
.03006 .17862 L
s
[(1.25)] .01131 .17862 1 0 Mshowa
.02381 .26135 m
.03006 .26135 L
s
[(1.3)] .01131 .26135 1 0 Mshowa
.02381 .34407 m
.03006 .34407 L
s
[(1.35)] .01131 .34407 1 0 Mshowa
.02381 .4268 m
.03006 .4268 L
s
[(1.4)] .01131 .4268 1 0 Mshowa
.02381 .50953 m
.03006 .50953 L
s
[(1.45)] .01131 .50953 1 0 Mshowa
.02381 .59226 m
.03006 .59226 L
s
[(1.5)] .01131 .59226 1 0 Mshowa
.125 Mabswid
.02381 .02971 m
.02756 .02971 L
s
.02381 .04625 m
.02756 .04625 L
s
.02381 .0628 m
.02756 .0628 L
s
.02381 .07934 m
.02756 .07934 L
s
.02381 .11243 m
.02756 .11243 L
s
.02381 .12898 m
.02756 .12898 L
s
.02381 .14553 m
.02756 .14553 L
s
.02381 .16207 m
.02756 .16207 L
s
.02381 .19516 m
.02756 .19516 L
s
.02381 .21171 m
.02756 .21171 L
s
.02381 .22825 m
.02756 .22825 L
s
.02381 .2448 m
.02756 .2448 L
s
.02381 .27789 m
.02756 .27789 L
s
.02381 .29444 m
.02756 .29444 L
s
.02381 .31098 m
.02756 .31098 L
s
.02381 .32753 m
.02756 .32753 L
s
.02381 .36062 m
.02756 .36062 L
s
.02381 .37717 m
.02756 .37717 L
s
.02381 .39371 m
.02756 .39371 L
s
.02381 .41026 m
.02756 .41026 L
s
.02381 .44335 m
.02756 .44335 L
s
.02381 .45989 m
.02756 .45989 L
s
.02381 .47644 m
.02756 .47644 L
s
.02381 .49299 m
.02756 .49299 L
s
.02381 .52608 m
.02756 .52608 L
s
.02381 .54262 m
.02756 .54262 L
s
.02381 .55917 m
.02756 .55917 L
s
.02381 .57571 m
.02756 .57571 L
s
.02381 .60881 m
.02756 .60881 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .49117 L
.10097 .39257 L
.1107 .30961 L
.11955 .25 L
.12943 .19698 L
.14 .15297 L
.14991 .12083 L
.15906 .09701 L
.17701 .06349 L
.18646 .05061 L
.19649 .03995 L
.20531 .03282 L
.2148 .02674 L
.22376 .02239 L
.23196 .01919 L
.23643 .01786 L
.24119 .01673 L
.24568 .01593 L
.24976 .01541 L
.2521 .01517 L
.25456 .01497 L
.25586 .01489 L
.25727 .01481 L
.25789 .01479 L
.25856 .01477 L
.25976 .01474 L
.26098 .01472 L
.26166 .01472 L
.26229 .01472 L
.26346 .01473 L
.26469 .01475 L
.26579 .01478 L
.26683 .01482 L
.26919 .01494 L
.27396 .0152 L
.2784 .01547 L
.28064 .01566 L
.28304 .0159 L
.28811 .01653 L
.2972 .01805 L
.30546 .01985 L
.32344 .02505 L
.34294 .03194 L
.3813 .0479 L
.41824 .0672 L
.45376 .08678 L
.49158 .10971 L
.52798 .13331 L
.56667 .15859 L
Mistroke
.60395 .18392 L
.6398 .20937 L
.67796 .2361 L
.71469 .26191 L
.75372 .28976 L
.79133 .31715 L
.82752 .34313 L
.86601 .37032 L
.90308 .3964 L
.93873 .42154 L
.97619 .44815 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .14291 m
.11955 .14291 L
.15906 .14291 L
.19615 .14291 L
.23183 .14291 L
.26981 .14291 L
.30636 .14291 L
.34522 .14291 L
.38265 .14291 L
.41867 .14291 L
.45698 .14291 L
.49387 .14291 L
.52934 .14291 L
.56711 .14291 L
.60346 .14291 L
.64211 .14291 L
.67933 .14291 L
.71514 .14291 L
.75325 .14291 L
.78993 .14291 L
.82891 .14291 L
.86648 .14291 L
.90262 .14291 L
.94106 .14291 L
.97619 .14291 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`@00000
0P3oool3000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`800000>P3oool900000<00oooo00030?ooo`030000003oool0oooo
00T0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo03<0oooo1P000009
0?ooo`D00000^`3oool000<0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0<@3oool2000001@0oooo1000002g0?ooo`0000@0oooo0000
0000000000002@3oool3000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo01P0oooo1000002c0?ooo`000`3oool00`000000oooo0?ooo`090?oo
o`040000003oool0oooo0?ooo`@00000103oool2000002l0oooo0P00000O0?ooo`800000/@3oool0
01/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0Q0?ooo`<00000[P3oool001/0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0U0?ooo`800000[03oool001/0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0X0?ooo`<00000Z@3oool001/0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0/0?ooo`800000Y`3oool001/0oooo0P00000Z
0?ooo`030000003oool0oooo02l0oooo0P00002U0?ooo`006`3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo0380oooo0P00002S0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo03D0oooo0P00002Q0?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`@00000
9P3oool4000000l0oooo0P00000F0?ooo`800000:03oool00`000000oooo0?ooo`0U0?ooo`<00000
9`3oool2000000/0oooo000K0?ooo`8000009`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0180oooo0P00000C0?ooo`040000003oool0oooo000002L0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo000000X0oooo000K0?ooo`030000
003oool0oooo02D0oooo0P00000X0?ooo`030000003oool0oooo01<0oooo0P00000D0?ooo`030000
003oool0oooo0280oooo1@00000Y0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool0
00002P3oool001/0oooo00<000000?ooo`3oool09@3oool2000002T0oooo00<000000?ooo`3oool0
503oool200000100oooo0P00000U0?ooo`040000003oool0oooo000002L0oooo0`00000V0?ooo`<0
00002`3oool001/0oooo00<000000?ooo`3oool0903oool00`000000oooo0000000Z0?ooo`030000
003oool0oooo01D0oooo0P00000@0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`000000
9`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00/0oooo000K0?ooo`8000009@3o
ool3000002L0oooo00@000000?ooo`3oool000006@3oool2000000/0oooo00@000000?ooo`3oool0
00009P3oool2000002L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0;0?ooo`00
6`3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo000002P0oooo0P00000L0?ooo`80
00002P3oool2000002P0oooo00<000000?ooo`3oool09@3oool4000002H0oooo0`00000:0?ooo`00
6`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
T03oool001/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1;0?ooo`800000T03o
ool001/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo08d0oooo000D0?ooool000003@00000001/0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00800000103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`4000000@3oool10?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05<0
oooo00<000000?ooo`3oool0R@3oool001/0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`1D0?ooo`800000R@3oool001/0oooo0P00000P0?ooo`030000003oool0oooo05L0oooo00<0
00000?ooo`3oool0QP3oool001/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1H
0?ooo`800000QP3oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1K0?oo
o`800000Q03oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1M0?ooo`03
0000003oool0oooo0840oooo000K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
GP3oool200000840oooo000K0?ooo`8000007P3oool00`000000oooo0?ooo`1Q0?ooo`800000O`3o
ool001/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0
oooo07`0oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0I03oool20000
07`0oooo000K0?ooo`030000003oool0oooo00d0oooo0`0000020?ooo`@0000000<0oooo00000000
00000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080
oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool400000003
0?ooo`0000000000008000000P3oool300000080oooo100000000`3oool000000000000200000080
oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool400000003
0?ooo`0000000000008000000P3oool3000000030?ooo`000000000000<0000000<0oooo00000000
00000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080
oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo00000000
00000P0000020?ooo`<000000P3oool300000080oooo100000000`3oool000000000000200000080
oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool400000003
0?ooo`0000000000008000000P3oool3000000P0oooo000K0?ooo`8000007@3oool00`000000oooo
0?ooo`1X0?ooo`030000003oool0oooo07P0oooo000K0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0J@3oool2000007P0oooo000K0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`1e0?ooo`006`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo06`0oooo0P00001e0?ooo`006`3oool2000001d0oooo00<000000?ooo`3o
ool0KP3oool00`000000oooo0?ooo`1b0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0700oooo0P00001b0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0780oooo0P00001`0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0
oooo0080oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo07@0oooo00<000000?ooo`3oool0K@3oool000<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`1e0?ooo`800000K@3oool000<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P00000K0?ooo`030000003oool0oooo07P0
oooo0P00001[0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<0
00001@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool0J03oool000<0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0N`3oool2000006P0oooo0000103oool00000
0000000000090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0I@3oool000<0
oooo00<000000?ooo`3oool0203oool2000000<0oooo100000040?ooo`8000006P3oool00`000000
oooo0?ooo`1o0?ooo`030000003oool0oooo06@0oooo000K0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0P03oool2000006@0oooo000K0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0PP3oool00`000000oooo0?ooo`1Q0?ooo`006`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo08<0oooo0P00001Q0?ooo`006`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo08H0oooo00<000000?ooo`3oool0GP3oool001/0oooo0P00000I0?ooo`03
0000003oool0oooo08L0oooo0P00001N0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo08T0oooo00<000000?ooo`3oool0F`3oool001/0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo05X0oooo000K0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0R`3oool2000005X0oooo000K0?ooo`800000603oool00`00
0000oooo0?ooo`2>0?ooo`030000003oool0oooo05L0oooo000K0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0S`3oool2000005L0oooo000K0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`1D0?ooo`006`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0980oooo0P00001D0?ooo`006`3oool2000001L0oooo00<00000
0?ooo`3oool0U@3oool00`000000oooo0?ooo`1A0?ooo`006`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo09H0oooo00<000000?ooo`3oool0D03oool001/0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`2G0?ooo`800000D03oool000L0oooo100000030?ooo`030000
003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
V@3oool00`000000oooo0?ooo`1=0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2J0?ooo`800000
C@3oool000T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`8000005`3o
ool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo04X0oooo00090?ooo`030000003oool0
oooo00P0oooo0P0000050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0W@3oool2
000004X0oooo00090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0A`3oool000L0
oooo0`0000090?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`2Q0?ooo`030000003oool0oooo04H0oooo00090?ooo`030000003oool0oooo00P0
oooo0P0000050?ooo`8000005P3oool00`000000oooo0?ooo`2R0?ooo`800000AP3oool001/0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo04<0oooo
000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0Y@3oool2000004<0oooo000K
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`10
0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0:P0oooo00<000000?oo
o`3oool0?`3oool001/0oooo0P00000F0?ooo`030000003oool0oooo0:T0oooo0P00000o0?ooo`00
6`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0
?03oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2]0?ooo`030000003o
ool0oooo03/0oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0j0?ooo`006`3oool2000001D0oooo00<000000?ooo`3oool0[`3oool20000
03X0oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0/@3oool00`000000
oooo0?ooo`0g0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0;80oooo
00<000000?ooo`3oool0=P3oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`2c0?ooo`800000=P3oool001/0oooo0P00000D0?ooo`030000003oool0oooo0;H0oooo00<00000
0?ooo`3oool0<`3oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2g0?oo
o`030000003oool0oooo0380oooo000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0^03oool200000380oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool0
0`3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
^P3oool00`000000oooo0?ooo`0_0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0;/0oooo0P00000_0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool0_@3o
ool00`000000oooo0?ooo`0/0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000000`3oool3
000000D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2n0?ooo`800000;03oool0
00<0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0Y0?ooo`0000@0oooo0000
0000000000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo02P0oooo0003
0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@00000103oool2000001<0oooo00<00000
0?ooo`3oool0``3oool2000002P0oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0a@3oool00`000000oooo0?ooo`0U0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0<H0oooo0P00000U0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0<P0oooo00<000000?ooo`3oool08P3oool001/0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`390?ooo`8000008P3oool001/0oooo0P00000C0?ooo`030000003oool0
oooo0</0oooo00<000000?ooo`3oool07`3oool001/0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`3=0?ooo`030000003oool0oooo01h0oooo000K0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0cP3oool2000001h0oooo000K0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0K0?ooo`006`3oool200000180oooo00<0
00000?ooo`3oool0d@3oool2000001/0oooo000K0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0d`3oool00`000000oooo0?ooo`0H0?ooo`006`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0=@0oooo0P00000H0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0=H0oooo00<000000?ooo`3oool05@3oool001/0oooo0P00000B0?ooo`030000
003oool0oooo0=L0oooo0P00000E0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0=T0oooo00<000000?ooo`3oool04P3oool001/0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`3J0?ooo`8000004P3oool000L0oooo100000030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0=d0oooo00<000000?ooo`3oool03`3oool000T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0gP3oool00`000000
oooo0?ooo`0>0?ooo`002@3oool00`000000oooo0?ooo`060?ooo`D00000103oool200000140oooo
00<000000?ooo`3oool0g`3oool2000000h0oooo00090?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0>40oooo
00<000000?ooo`3oool02`3oool000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000
00050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?oo
o`0:0?ooo`001`3oool3000000X0oooo0P0000050?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0h`3oool00`000000oooo0?ooo`090?ooo`002@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00<0oooo0P00000A0?ooo`030000003oool0oooo0>@0oooo0P0000090?oo
o`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3o
ool01P3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3W0?ooo`030000
003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0k`3o
ool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3_0?ooo`006`3oool20000
0140oooo00<000000?ooo`3oool0k`3oool001/0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`3_0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo
000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0l03oool001/0oooo0P00000@
0?ooo`030000003oool0oooo0?00oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0l03oool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3`0?ooo`00
6`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo000K0?ooo`800000403o
ool00`000000oooo0?ooo`3`0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0?00oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0l03oool00003
0?ooo`0000000000008000000`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?oo
o`<000001@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo00030?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0l03oool000<0oooo00<000000?ooo`3oool0
1P3oool5000000D0oooo00<000000?ooo`3oool00P3oool200000100oooo00<000000?ooo`3oool0
l03oool000<0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000030?ooo`<00000
1@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo00030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0l03oool000040?ooo`0000000000000000X0oooo0P00
00030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`3a0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`@00000103o
ool2000000l0oooo00<000000?ooo`3oool0l@3oool001/0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`3a0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0?40oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3oool001/0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`006`3oool2000000l0oooo00<0
00000?ooo`3oool0l@3oool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3a
0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?40oooo000K0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3oool001/0oooo0P00000?0?ooo`030000
003oool0oooo0?40oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3o
ool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`006`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0?40oooo000K0?ooo`8000003`3oool00`000000
oooo0?ooo`3a0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?80oooo
000K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3oool000L0oooo10000003
0?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0lP3oool000T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3oool000T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`8000003P3oool00`000000oooo0?ooo`3b0?ooo`00
2@3oool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0?80oooo00090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?80oooo00070?ooo`<000002@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3oool0
00T0oooo00<000000?ooo`3oool01`3oool4000000@0oooo0P00003o0?ooo`@0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.657325, 1.12667, \
0.0240547, 0.00227208}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.7\>", "\<0.8\>", 1, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]1.562306882667937`\),
      SequenceForm[ "minimum at:", 1.5623068826679369],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.1164871045836786`\),
      SequenceForm[ "value:", 1.1164871045836786],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.1524 -1.99174 1.79712 [
[.17621 .1523 -3 -9 ]
[.17621 .1523 3 0 ]
[.32861 .1523 -3 -9 ]
[.32861 .1523 3 0 ]
[.48101 .1523 -3 -9 ]
[.48101 .1523 3 0 ]
[.63341 .1523 -3 -9 ]
[.63341 .1523 3 0 ]
[.78581 .1523 -3 -9 ]
[.78581 .1523 3 0 ]
[.93821 .1523 -3 -9 ]
[.93821 .1523 3 0 ]
[.01131 .07494 -24 -4.5 ]
[.01131 .07494 0 4.5 ]
[.01131 .25465 -24 -4.5 ]
[.01131 .25465 0 4.5 ]
[.01131 .34451 -18 -4.5 ]
[.01131 .34451 0 4.5 ]
[.01131 .43437 -24 -4.5 ]
[.01131 .43437 0 4.5 ]
[.01131 .52422 -18 -4.5 ]
[.01131 .52422 0 4.5 ]
[.01131 .61408 -24 -4.5 ]
[.01131 .61408 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17621 .1648 m
.17621 .17105 L
s
[(1)] .17621 .1523 0 1 Mshowa
.32861 .1648 m
.32861 .17105 L
s
[(2)] .32861 .1523 0 1 Mshowa
.48101 .1648 m
.48101 .17105 L
s
[(3)] .48101 .1523 0 1 Mshowa
.63341 .1648 m
.63341 .17105 L
s
[(4)] .63341 .1523 0 1 Mshowa
.78581 .1648 m
.78581 .17105 L
s
[(5)] .78581 .1523 0 1 Mshowa
.93821 .1648 m
.93821 .17105 L
s
[(6)] .93821 .1523 0 1 Mshowa
.125 Mabswid
.05429 .1648 m
.05429 .16855 L
s
.08477 .1648 m
.08477 .16855 L
s
.11525 .1648 m
.11525 .16855 L
s
.14573 .1648 m
.14573 .16855 L
s
.20669 .1648 m
.20669 .16855 L
s
.23717 .1648 m
.23717 .16855 L
s
.26765 .1648 m
.26765 .16855 L
s
.29813 .1648 m
.29813 .16855 L
s
.35909 .1648 m
.35909 .16855 L
s
.38957 .1648 m
.38957 .16855 L
s
.42005 .1648 m
.42005 .16855 L
s
.45053 .1648 m
.45053 .16855 L
s
.51149 .1648 m
.51149 .16855 L
s
.54197 .1648 m
.54197 .16855 L
s
.57245 .1648 m
.57245 .16855 L
s
.60293 .1648 m
.60293 .16855 L
s
.66389 .1648 m
.66389 .16855 L
s
.69437 .1648 m
.69437 .16855 L
s
.72485 .1648 m
.72485 .16855 L
s
.75533 .1648 m
.75533 .16855 L
s
.81629 .1648 m
.81629 .16855 L
s
.84677 .1648 m
.84677 .16855 L
s
.87725 .1648 m
.87725 .16855 L
s
.90773 .1648 m
.90773 .16855 L
s
.96869 .1648 m
.96869 .16855 L
s
.99917 .1648 m
.99917 .16855 L
s
.25 Mabswid
0 .1648 m
1 .1648 L
s
.02381 .07494 m
.03006 .07494 L
s
[(1.15)] .01131 .07494 1 0 Mshowa
.02381 .25465 m
.03006 .25465 L
s
[(1.25)] .01131 .25465 1 0 Mshowa
.02381 .34451 m
.03006 .34451 L
s
[(1.3)] .01131 .34451 1 0 Mshowa
.02381 .43437 m
.03006 .43437 L
s
[(1.35)] .01131 .43437 1 0 Mshowa
.02381 .52422 m
.03006 .52422 L
s
[(1.4)] .01131 .52422 1 0 Mshowa
.02381 .61408 m
.03006 .61408 L
s
[(1.45)] .01131 .61408 1 0 Mshowa
.125 Mabswid
.02381 .09291 m
.02756 .09291 L
s
.02381 .11088 m
.02756 .11088 L
s
.02381 .12886 m
.02756 .12886 L
s
.02381 .14683 m
.02756 .14683 L
s
.02381 .18277 m
.02756 .18277 L
s
.02381 .20074 m
.02756 .20074 L
s
.02381 .21871 m
.02756 .21871 L
s
.02381 .23668 m
.02756 .23668 L
s
.02381 .27262 m
.02756 .27262 L
s
.02381 .2906 m
.02756 .2906 L
s
.02381 .30857 m
.02756 .30857 L
s
.02381 .32654 m
.02756 .32654 L
s
.02381 .36248 m
.02756 .36248 L
s
.02381 .38045 m
.02756 .38045 L
s
.02381 .39842 m
.02756 .39842 L
s
.02381 .41639 m
.02756 .41639 L
s
.02381 .45234 m
.02756 .45234 L
s
.02381 .47031 m
.02756 .47031 L
s
.02381 .48828 m
.02756 .48828 L
s
.02381 .50625 m
.02756 .50625 L
s
.02381 .54219 m
.02756 .54219 L
s
.02381 .56016 m
.02756 .56016 L
s
.02381 .57813 m
.02756 .57813 L
s
.02381 .59611 m
.02756 .59611 L
s
.02381 .05697 m
.02756 .05697 L
s
.02381 .039 m
.02756 .039 L
s
.02381 .02103 m
.02756 .02103 L
s
.02381 .00306 m
.02756 .00306 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .49153 L
.10097 .394 L
.11955 .25309 L
.12943 .2002 L
.14 .15627 L
.15906 .09984 L
.16863 .07977 L
.17903 .06244 L
.18801 .05029 L
.19791 .03996 L
.20751 .03212 L
.21651 .02653 L
.22601 .02168 L
.23134 .01961 L
.23622 .01808 L
.24069 .01698 L
.24545 .01608 L
.24777 .01571 L
.24995 .01542 L
.25189 .0152 L
.25402 .01501 L
.25639 .01486 L
.25768 .0148 L
.25888 .01476 L
.26001 .01473 L
.26104 .01472 L
.26223 .01472 L
.26335 .01472 L
.26448 .01474 L
.26566 .01476 L
.26628 .01475 L
.26696 .01474 L
.26815 .01473 L
.26884 .01473 L
.26957 .01474 L
.27026 .01475 L
.27089 .01476 L
.2722 .01479 L
.27345 .01484 L
.27571 .01495 L
.27779 .01508 L
.2825 .01551 L
.28717 .01608 L
.29212 .01685 L
.30034 .01847 L
.30938 .02075 L
.3472 .03357 L
.3836 .04989 L
.4223 .07078 L
Mistroke
.45957 .09249 L
.49543 .11576 L
.53358 .14121 L
.57031 .16636 L
.60935 .19454 L
.64696 .22208 L
.68315 .24838 L
.72164 .27662 L
.75871 .30463 L
.79435 .33155 L
.8323 .35951 L
.86883 .38632 L
.90765 .41476 L
.94505 .44252 L
.97619 .4655 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
3@3oool300000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@00000
00<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`000000000000`00000
0P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool00000
0000000200000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<00000
0P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool00000
0000000200000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<00000
0P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool00000
0000000200000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`000000000000800000
0P3oool300000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@00000
00<0oooo0000000000000P0000020?ooo`<00000203oool001/0oooo00<000000?ooo`3oool0=03o
ool4000000`0oooo1000002j0?ooo`006`3oool2000003<0oooo0P00000D0?ooo`<00000]`3oool0
01/0oooo00<000000?ooo`3oool0<03oool2000001T0oooo0`00002d0?ooo`006`3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo01`0oooo1000002`0?ooo`006`3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo0240oooo0`00002]0?ooo`006`3oool2000002d0oooo0P00
000W0?ooo`800000Z`3oool001/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Y
0?ooo`<00000Z03oool001/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0]0?oo
o`800000YP3oool001/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0`0?ooo`80
0000Y03oool001/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0c0?ooo`800000
XP3oool001/0oooo0P00000Y0?ooo`030000003oool0oooo03D0oooo0P00002P0?ooo`006`3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0W@3oool0
01/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0j0?ooo`800000W@3oool00003
0?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000D0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0m0?ooo`800000V`3oool000<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo09P0oooo
00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`8000009@3oool00`000000oooo0?ooo`110?ooo`800000V03oool000<0oooo00<00000
0?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`140?ooo`800000UP3oool000<0oooo00<000000?ooo`3oool02@3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo09<0oooo0000103oool000000000000000090?ooo`<000000`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0B03o
ool2000009<0oooo00030?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo1000
00040?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0BP3oool200000940oooo000K
0?ooo`8000008`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo08h0oooo000K0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0CP3oool2000008h0oooo000K0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`2;0?ooo`00
6`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0540oooo0P00002;0?ooo`006`3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0R03o
ool001/0oooo0P00000Q0?ooo`030000003oool0oooo05D0oooo0P0000280?ooo`006`3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0Q@3oool001/0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1I0?ooo`800000Q@3oool001/0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0880oooo
000K0?ooo`800000803oool010000000oooo0?ooo`3oool4000002D0oooo1000000U0?ooo`800000
1`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02@0oooo0`00000V0?ooo`800000
4@3oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000070?ooo`800000
7P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0280oooo00@000000?ooo`3oool0
0000403oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01P0oooo1@00000X0?ooo`030000003oool0oooo0280oooo00@000000?ooo`3oool0
0000403oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0903oool2000000/0oooo0P00000H0?ooo`040000
003oool0oooo000002H0oooo0`00000U0?ooo`<000004@3oool001/0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`000000
9P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0140oooo000K0?ooo`8000007P3o
ool00`000000oooo0?ooo`030?ooo`<000009P3oool010000000oooo0?ooo`00000T0?ooo`040000
003oool0oooo000000d0oooo0P00000G0?ooo`8000009P3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo0140oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0U0?ooo`8000009P3oool200000100oooo0P00000F0?ooo`030000
003oool0oooo02@0oooo1000000U0?ooo`<00000403oool001/0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo07H0oooo000K0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0J`3oool2000007H0oooo000K0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0K@3oool2000007@0oooo000D0?ooool000003@00000001/0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo000000070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
0P0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`006`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool03`3oool001/0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo06d0oooo000K0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0MP3oool2000006d0oooo000K0?ooo`80
00006`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo06X0oooo000K0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1Y0?ooo`006`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07X0oooo0P00001Y0?ooo`006`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0IP3oool0
01/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1n0?ooo`800000IP3oool001/0
oooo0P00000J0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0H`3oool001/0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0680oooo
000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0P`3oool200000680oooo000K
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`1O
0?ooo`006`3oool2000001T0oooo00<000000?ooo`3oool0QP3oool2000005l0oooo000K0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1L0?ooo`00
6`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0
F`3oool001/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2;0?ooo`800000F`3o
ool001/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0
oooo05P0oooo000K0?ooo`800000603oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo
05L0oooo000K0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0S`3oool2000005L0
oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0TP3oool00`000000oooo
0?ooo`1D0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo1000
00020?ooo`<000001@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo09<0oooo00<0
00000?ooo`3oool0D`3oool000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2D
0?ooo`030000003oool0oooo0580oooo00030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`8000005`3oool00`000000oooo0?ooo`2E0?oo
o`800000DP3oool000<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool30000
00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo
04l0oooo00030?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000001`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0CP3oool00004
0?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`1=
0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000000`3oool4000000@0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`2K0?ooo`800000C@3oool001/0oooo0P00000F0?ooo`03
0000003oool0oooo09d0oooo00<000000?ooo`3oool0BP3oool001/0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo04T0oooo000K0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0W`3oool2000004T0oooo000K0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`160?ooo`006`3oool20000
01H0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`150?ooo`006`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0:<0oooo0P0000150?ooo`006`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0@P3oool001/0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`2W0?ooo`800000@P3oool001/0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo03l0oooo000K0?oo
o`8000005@3oool00`000000oooo0?ooo`2Z0?ooo`800000?`3oool001/0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo03`0oooo000K0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0k0?ooo`006`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:h0oooo0P00000k0?ooo`006`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0>03oool0
01/0oooo0P00000D0?ooo`030000003oool0oooo0;80oooo0P00000h0?ooo`006`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0=@3oool001/0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo03@0oooo
00070?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0;H0oooo0P00000d0?ooo`002@3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`2h0?ooo`030000003oool0oooo0340oooo00090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0`
0?ooo`002@3oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0;`3oool000T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0_03oool2000002l0oooo00070?ooo`<000002@3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0/0?ooo`00
2@3oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0;l0oooo00<000000?ooo`3oool0:`3oool001/0oooo0P00000C0?ooo`030000003o
ool0oooo0<00oooo0P00000[0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0<80oooo00<000000?ooo`3oool0:03oool001/0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`330?ooo`030000003oool0oooo02L0oooo000K0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0a03oool2000002L0oooo000K0?ooo`8000004`3oool00`000000oooo
0?ooo`360?ooo`030000003oool0oooo02@0oooo000K0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0b03oool2000002@0oooo000K0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0bP3oool00`000000oooo0?ooo`0Q0?ooo`006`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0</0oooo0P00000Q0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0<d0oooo00<000000?ooo`3oool07P3oool001/0oooo0P00000B0?ooo`030000
003oool0oooo0<h0oooo00<000000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`3?0?ooo`8000007@3oool001/0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`3A0?ooo`030000003oool0oooo01X0oooo000K0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0dP3oool2000001X0oooo000K0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0G0?ooo`006`3oool200000180oooo
00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0F0?ooo`006`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0=L0oooo0P00000F0?ooo`006`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool04`3oool000030?ooo`0000000000
008000000`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool3000000D0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo0180oooo00030?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0A0?oo
o`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool200000140oooo00<000000?ooo`3oool0g03oool200000140oooo00030?ooo`030000
003oool0oooo00P0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0=h0oooo00<000000?ooo`3oool03P3oool000<0oooo00<000000?ooo`3oool02P3o
ool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
g`3oool00`000000oooo0?ooo`0=0?ooo`0000@0oooo00000000000000002@3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`3P0?ooo`030000003oool0oooo00`0oooo00030?ooo`030000003oool0oooo00P0oooo
0P0000030?ooo`@00000103oool200000140oooo00<000000?ooo`3oool0h@3oool2000000`0oooo
000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?oo
o`090?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0>@0oooo00<00000
0?ooo`3oool0203oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3U0?oo
o`800000203oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3W0?ooo`03
0000003oool0oooo00D0oooo000K0?ooo`800000403oool00`000000oooo0?ooo`3`0?ooo`006`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo000K0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0l03oool001/0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`3`0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00
oooo000K0?ooo`800000403oool00`000000oooo0?ooo`3`0?ooo`006`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0?00oooo000K0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0l03oool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3`0?oo
o`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo000K0?ooo`800000
403oool00`000000oooo0?ooo`3`0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0?00oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0l03oool0
00L0oooo100000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo00090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?40
oooo00090?ooo`030000003oool0oooo00H0oooo1@0000040?ooo`8000003`3oool00`000000oooo
0?ooo`3a0?ooo`002@3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`002@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`3a0?ooo`001`3oool3000000X0oooo0P0000050?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0l@3oool000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?oo
o`8000003`3oool00`000000oooo0?ooo`3a0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0?40oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
l@3oool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`006`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?40oooo000K0?ooo`8000003`3oool00`00
0000oooo0?ooo`3a0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?40
oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3oool001/0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`006`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0?40oooo000K0?ooo`8000003P3oool00`000000oooo0?ooo`3b0?oo
o`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?80oooo000K0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0lP3oool001/0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3b0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0?80oooo000K0?ooo`8000003P3oool00`000000oooo0?ooo`3b0?ooo`006`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0?80oooo00000`3oool0000000000002000000<0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`3b0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00030?ooo`030000003oool0oooo00H0oooo1@0000050?ooo`030000003oool0oooo0080oooo0P00
003o0?ooo`@0oooo00030?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000`3o
ool3000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo0000103oool0000000000000000:0?ooo`8000000`3oool00`000000oooo0?ooo`3o
0?ooo`/0oooo00030?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo1000003o
0?ooo`X0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.674068, 1.09879, \
0.0246674, 0.00209186}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.7\>", "\<0.8\>", 1, 1, 2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]1.562306882667937`\),
      SequenceForm[ "minimum at:", 1.5623068826679369],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.1744319295456376`\),
      SequenceForm[ "value:", 1.1744319295456376],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.1524 -1.99175 1.79712 [
[.17621 .1523 -3 -9 ]
[.17621 .1523 3 0 ]
[.32861 .1523 -3 -9 ]
[.32861 .1523 3 0 ]
[.48101 .1523 -3 -9 ]
[.48101 .1523 3 0 ]
[.63341 .1523 -3 -9 ]
[.63341 .1523 3 0 ]
[.78581 .1523 -3 -9 ]
[.78581 .1523 3 0 ]
[.93821 .1523 -3 -9 ]
[.93821 .1523 3 0 ]
[.01131 .07494 -24 -4.5 ]
[.01131 .07494 0 4.5 ]
[.01131 .25465 -24 -4.5 ]
[.01131 .25465 0 4.5 ]
[.01131 .34451 -18 -4.5 ]
[.01131 .34451 0 4.5 ]
[.01131 .43437 -24 -4.5 ]
[.01131 .43437 0 4.5 ]
[.01131 .52422 -18 -4.5 ]
[.01131 .52422 0 4.5 ]
[.01131 .61408 -24 -4.5 ]
[.01131 .61408 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17621 .1648 m
.17621 .17105 L
s
[(1)] .17621 .1523 0 1 Mshowa
.32861 .1648 m
.32861 .17105 L
s
[(2)] .32861 .1523 0 1 Mshowa
.48101 .1648 m
.48101 .17105 L
s
[(3)] .48101 .1523 0 1 Mshowa
.63341 .1648 m
.63341 .17105 L
s
[(4)] .63341 .1523 0 1 Mshowa
.78581 .1648 m
.78581 .17105 L
s
[(5)] .78581 .1523 0 1 Mshowa
.93821 .1648 m
.93821 .17105 L
s
[(6)] .93821 .1523 0 1 Mshowa
.125 Mabswid
.05429 .1648 m
.05429 .16855 L
s
.08477 .1648 m
.08477 .16855 L
s
.11525 .1648 m
.11525 .16855 L
s
.14573 .1648 m
.14573 .16855 L
s
.20669 .1648 m
.20669 .16855 L
s
.23717 .1648 m
.23717 .16855 L
s
.26765 .1648 m
.26765 .16855 L
s
.29813 .1648 m
.29813 .16855 L
s
.35909 .1648 m
.35909 .16855 L
s
.38957 .1648 m
.38957 .16855 L
s
.42005 .1648 m
.42005 .16855 L
s
.45053 .1648 m
.45053 .16855 L
s
.51149 .1648 m
.51149 .16855 L
s
.54197 .1648 m
.54197 .16855 L
s
.57245 .1648 m
.57245 .16855 L
s
.60293 .1648 m
.60293 .16855 L
s
.66389 .1648 m
.66389 .16855 L
s
.69437 .1648 m
.69437 .16855 L
s
.72485 .1648 m
.72485 .16855 L
s
.75533 .1648 m
.75533 .16855 L
s
.81629 .1648 m
.81629 .16855 L
s
.84677 .1648 m
.84677 .16855 L
s
.87725 .1648 m
.87725 .16855 L
s
.90773 .1648 m
.90773 .16855 L
s
.96869 .1648 m
.96869 .16855 L
s
.99917 .1648 m
.99917 .16855 L
s
.25 Mabswid
0 .1648 m
1 .1648 L
s
.02381 .07494 m
.03006 .07494 L
s
[(1.15)] .01131 .07494 1 0 Mshowa
.02381 .25465 m
.03006 .25465 L
s
[(1.25)] .01131 .25465 1 0 Mshowa
.02381 .34451 m
.03006 .34451 L
s
[(1.3)] .01131 .34451 1 0 Mshowa
.02381 .43437 m
.03006 .43437 L
s
[(1.35)] .01131 .43437 1 0 Mshowa
.02381 .52422 m
.03006 .52422 L
s
[(1.4)] .01131 .52422 1 0 Mshowa
.02381 .61408 m
.03006 .61408 L
s
[(1.45)] .01131 .61408 1 0 Mshowa
.125 Mabswid
.02381 .09291 m
.02756 .09291 L
s
.02381 .11088 m
.02756 .11088 L
s
.02381 .12885 m
.02756 .12885 L
s
.02381 .14683 m
.02756 .14683 L
s
.02381 .18277 m
.02756 .18277 L
s
.02381 .20074 m
.02756 .20074 L
s
.02381 .21871 m
.02756 .21871 L
s
.02381 .23668 m
.02756 .23668 L
s
.02381 .27262 m
.02756 .27262 L
s
.02381 .2906 m
.02756 .2906 L
s
.02381 .30857 m
.02756 .30857 L
s
.02381 .32654 m
.02756 .32654 L
s
.02381 .36248 m
.02756 .36248 L
s
.02381 .38045 m
.02756 .38045 L
s
.02381 .39842 m
.02756 .39842 L
s
.02381 .41639 m
.02756 .41639 L
s
.02381 .45234 m
.02756 .45234 L
s
.02381 .47031 m
.02756 .47031 L
s
.02381 .48828 m
.02756 .48828 L
s
.02381 .50625 m
.02756 .50625 L
s
.02381 .54219 m
.02756 .54219 L
s
.02381 .56016 m
.02756 .56016 L
s
.02381 .57813 m
.02756 .57813 L
s
.02381 .59611 m
.02756 .59611 L
s
.02381 .05697 m
.02756 .05697 L
s
.02381 .039 m
.02756 .039 L
s
.02381 .02103 m
.02756 .02103 L
s
.02381 .00306 m
.02756 .00306 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .49153 L
.10097 .394 L
.11955 .25309 L
.12943 .2002 L
.14 .15626 L
.15906 .09984 L
.16863 .07977 L
.17903 .06244 L
.18801 .05029 L
.19791 .03996 L
.20751 .03212 L
.21651 .02653 L
.22601 .02168 L
.23134 .01961 L
.23622 .01808 L
.24069 .01698 L
.24545 .01608 L
.24777 .01571 L
.24995 .01542 L
.25189 .0152 L
.25402 .01501 L
.25639 .01486 L
.25768 .0148 L
.25888 .01476 L
.26001 .01473 L
.26104 .01472 L
.26223 .01472 L
.26335 .01472 L
.26448 .01474 L
.26566 .01476 L
.26628 .01475 L
.26696 .01474 L
.26815 .01473 L
.26884 .01473 L
.26957 .01474 L
.27026 .01475 L
.27089 .01476 L
.2722 .01479 L
.27345 .01484 L
.27571 .01495 L
.27779 .01508 L
.2825 .01551 L
.28717 .01608 L
.29212 .01685 L
.30034 .01847 L
.30938 .02075 L
.3472 .03357 L
.3836 .04989 L
.4223 .07078 L
Mistroke
.45957 .09249 L
.49543 .11576 L
.53358 .14121 L
.57031 .16636 L
.60935 .19454 L
.64696 .22208 L
.68315 .24838 L
.72164 .27662 L
.75871 .30463 L
.79435 .33155 L
.8323 .35951 L
.86883 .38632 L
.90765 .41476 L
.94505 .44252 L
.97619 .4655 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .11885 m
.11955 .11885 L
.15906 .11885 L
.19615 .11885 L
.23183 .11885 L
.26981 .11885 L
.30636 .11885 L
.34522 .11885 L
.38265 .11885 L
.41867 .11885 L
.45698 .11885 L
.49387 .11885 L
.52934 .11885 L
.56711 .11885 L
.60346 .11885 L
.64211 .11885 L
.67933 .11885 L
.71514 .11885 L
.75325 .11885 L
.78993 .11885 L
.82891 .11885 L
.86648 .11885 L
.90262 .11885 L
.94106 .11885 L
.97619 .11885 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
>03oool<00000;h0oooo000K0?ooo`030000003oool0oooo03@0oooo1000000<0?ooo`@00000^P3o
ool001/0oooo0P00000c0?ooo`800000503oool300000;L0oooo000K0?ooo`030000003oool0oooo
0300oooo0P00000I0?ooo`<00000]03oool001/0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0L0?ooo`@00000/03oool001/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0Q0?ooo`<00000[@3oool001/0oooo0P00000]0?ooo`8000009`3oool200000:/0oooo000K
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:@3oool300000:P0oooo000K0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0;@3oool200000:H0oooo000K0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0<03oool200000:@0oooo000K0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0<`3oool200000:80oooo000K0?ooo`800000:@3o
ool00`000000oooo0?ooo`0e0?ooo`800000X03oool001/0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo09d0oooo000K0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0>P3oool2000009d0oooo00000`3oool0000000000002000000<0
oooo00<000000?ooo`3oool00P3oool400000080oooo0`0000050?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0?@3oool2000009/0oooo00030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2H0?ooo`000`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000002D0oooo00<0
00000?ooo`3oool0@@3oool2000009P0oooo00030?ooo`030000003oool0oooo00T0oooo00@00000
0?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0A03o
ool2000009H0oooo00030?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`2C0?ooo`0000@0oooo00000000000000002@3oool3000000<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo04P0oooo0P00002C0?ooo`000`3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo04X0oooo0P00002A0?ooo`006`3oool2000002<0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`2>0?ooo`006`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo04h0oooo0P00002>0?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool0R`3oool001/0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`1A0?ooo`800000R`3oool001/0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo08P0oooo000K0?ooo`8000008@3oool0
0`000000oooo0?ooo`1E0?ooo`800000R03oool001/0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0@03oool001/0
oooo00<000000?ooo`3oool03@3oool300000080oooo100000000`3oool000000000000200000080
oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool400000003
0?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo00000000
00000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080
oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`T000000P3oool300000080
oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo00000000
00000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080
oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool400000003
0?ooo`0000000000008000000P3oool300000080oooo100000000`3oool000000000000200000080
oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<00000203oool001/0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0880oooo
000K0?ooo`800000803oool010000000oooo0?ooo`3oool4000002D0oooo1000000U0?ooo`800000
1`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02@0oooo0`00000V0?ooo`800000
4@3oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000070?ooo`800000
7P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0280oooo00@000000?ooo`3oool0
0000403oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01P0oooo1@00000X0?ooo`030000003oool0oooo0280oooo00@000000?ooo`3oool0
0000403oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0903oool2000000/0oooo0P00000H0?ooo`040000
003oool0oooo000002H0oooo0`00000U0?ooo`<000004@3oool001/0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`000000
9P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0140oooo000K0?ooo`8000007P3o
ool00`000000oooo0?ooo`030?ooo`<000009P3oool010000000oooo0?ooo`00000T0?ooo`040000
003oool0oooo000000d0oooo0P00000G0?ooo`8000009P3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo0140oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0U0?ooo`8000009P3oool200000100oooo0P00000F0?ooo`030000
003oool0oooo02@0oooo1000000U0?ooo`<00000403oool001/0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo07H0oooo000K0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0J`3oool2000007H0oooo000K0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0K@3oool2000007@0oooo000D0?ooool000003@00000001/0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo000000070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
0P0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`006`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool03`3oool001/0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo06d0oooo000K0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0MP3oool2000006d0oooo000K0?ooo`80
00006`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo06X0oooo000K0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1Y0?ooo`006`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07X0oooo0P00001Y0?ooo`006`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0IP3oool0
01/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1n0?ooo`800000IP3oool001/0
oooo0P00000J0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0H`3oool001/0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0680oooo
000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0P`3oool200000680oooo000K
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`1O
0?ooo`006`3oool2000001T0oooo00<000000?ooo`3oool0QP3oool2000005l0oooo000K0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1L0?ooo`00
6`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0
F`3oool001/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2;0?ooo`800000F`3o
ool001/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0
oooo05P0oooo000K0?ooo`800000603oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo
05L0oooo000K0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0S`3oool2000005L0
oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0TP3oool00`000000oooo
0?ooo`1D0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo1000
00020?ooo`<000001@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo09<0oooo00<0
00000?ooo`3oool0D`3oool000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2D
0?ooo`030000003oool0oooo0580oooo00030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`8000005`3oool00`000000oooo0?ooo`2E0?oo
o`800000DP3oool000<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool30000
00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo
04l0oooo00030?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000001`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0CP3oool00004
0?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`1=
0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000000`3oool4000000@0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`2K0?ooo`800000C@3oool001/0oooo0P00000F0?ooo`03
0000003oool0oooo09d0oooo00<000000?ooo`3oool0BP3oool001/0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo04T0oooo000K0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0W`3oool2000004T0oooo000K0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`160?ooo`006`3oool20000
01H0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`150?ooo`006`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0:<0oooo0P0000150?ooo`006`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0@P3oool001/0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`2W0?ooo`800000@P3oool001/0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo03l0oooo000K0?oo
o`8000005@3oool00`000000oooo0?ooo`2Z0?ooo`800000?`3oool001/0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo03`0oooo000K0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0k0?ooo`006`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:h0oooo0P00000k0?ooo`006`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0>03oool0
01/0oooo0P00000D0?ooo`030000003oool0oooo0;80oooo0P00000h0?ooo`006`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0=@3oool001/0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo03@0oooo
00070?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0;H0oooo0P00000d0?ooo`002@3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`2h0?ooo`030000003oool0oooo0340oooo00090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0`
0?ooo`002@3oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0;`3oool000T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0_03oool2000002l0oooo00070?ooo`<000002@3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0/0?ooo`00
2@3oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0;l0oooo00<000000?ooo`3oool0:`3oool001/0oooo0P00000C0?ooo`030000003o
ool0oooo0<00oooo0P00000[0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0<80oooo00<000000?ooo`3oool0:03oool001/0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`330?ooo`030000003oool0oooo02L0oooo000K0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0a03oool2000002L0oooo000K0?ooo`8000004`3oool00`000000oooo
0?ooo`360?ooo`030000003oool0oooo02@0oooo000K0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0b03oool2000002@0oooo000K0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0bP3oool00`000000oooo0?ooo`0Q0?ooo`006`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0</0oooo0P00000Q0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0<d0oooo00<000000?ooo`3oool07P3oool001/0oooo0P00000B0?ooo`030000
003oool0oooo0<h0oooo00<000000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`3?0?ooo`8000007@3oool001/0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`3A0?ooo`030000003oool0oooo01X0oooo000K0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0dP3oool2000001X0oooo000K0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0G0?ooo`006`3oool200000180oooo
00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0F0?ooo`006`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0=L0oooo0P00000F0?ooo`006`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool04`3oool000030?ooo`0000000000
008000000`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool3000000D0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo0180oooo00030?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0A0?oo
o`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool200000140oooo00<000000?ooo`3oool0g03oool200000140oooo00030?ooo`030000
003oool0oooo00P0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0=h0oooo00<000000?ooo`3oool03P3oool000<0oooo00<000000?ooo`3oool02P3o
ool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
g`3oool00`000000oooo0?ooo`0=0?ooo`0000@0oooo00000000000000002@3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`3P0?ooo`030000003oool0oooo00`0oooo00030?ooo`030000003oool0oooo00P0oooo
0P0000030?ooo`@00000103oool200000140oooo00<000000?ooo`3oool0h@3oool2000000`0oooo
000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?oo
o`090?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0>@0oooo00<00000
0?ooo`3oool0203oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3U0?oo
o`800000203oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3W0?ooo`03
0000003oool0oooo00D0oooo000K0?ooo`800000403oool00`000000oooo0?ooo`3`0?ooo`006`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo000K0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0l03oool001/0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`3`0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00
oooo000K0?ooo`800000403oool00`000000oooo0?ooo`3`0?ooo`006`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0?00oooo000K0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0l03oool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3`0?oo
o`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo000K0?ooo`800000
403oool00`000000oooo0?ooo`3`0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0?00oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0l03oool0
00L0oooo100000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo00090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?40
oooo00090?ooo`030000003oool0oooo00H0oooo1@0000040?ooo`8000003`3oool00`000000oooo
0?ooo`3a0?ooo`002@3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`002@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`3a0?ooo`001`3oool3000000X0oooo0P0000050?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0l@3oool000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?oo
o`8000003`3oool00`000000oooo0?ooo`3a0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0?40oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
l@3oool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`006`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?40oooo000K0?ooo`8000003`3oool00`00
0000oooo0?ooo`3a0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?40
oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3oool001/0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`006`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0?40oooo000K0?ooo`8000003P3oool00`000000oooo0?ooo`3b0?oo
o`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?80oooo000K0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0lP3oool001/0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3b0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0?80oooo000K0?ooo`8000003P3oool00`000000oooo0?ooo`3b0?ooo`006`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0?80oooo00000`3oool0000000000002000000<0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`3b0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00030?ooo`030000003oool0oooo00H0oooo1@0000050?ooo`030000003oool0oooo0080oooo0P00
003o0?ooo`@0oooo00030?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000`3o
ool3000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo0000103oool0000000000000000:0?ooo`8000000`3oool00`000000oooo0?ooo`3o
0?ooo`/0oooo00030?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo1000003o
0?ooo`X0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.674068, 1.0988, \
0.0246674, 0.00209186}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.7\>", "\<0.8\>", 1, 1, 1/2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]1.562306882667937`\),
      SequenceForm[ "minimum at:", 1.5623068826679369],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.189667245154829`\),
      SequenceForm[ "value:", 1.1896672451548289],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.1524 -1.99175 1.79712 [
[.17621 .1523 -3 -9 ]
[.17621 .1523 3 0 ]
[.32861 .1523 -3 -9 ]
[.32861 .1523 3 0 ]
[.48101 .1523 -3 -9 ]
[.48101 .1523 3 0 ]
[.63341 .1523 -3 -9 ]
[.63341 .1523 3 0 ]
[.78581 .1523 -3 -9 ]
[.78581 .1523 3 0 ]
[.93821 .1523 -3 -9 ]
[.93821 .1523 3 0 ]
[.01131 .07494 -24 -4.5 ]
[.01131 .07494 0 4.5 ]
[.01131 .25465 -24 -4.5 ]
[.01131 .25465 0 4.5 ]
[.01131 .34451 -18 -4.5 ]
[.01131 .34451 0 4.5 ]
[.01131 .43437 -24 -4.5 ]
[.01131 .43437 0 4.5 ]
[.01131 .52422 -18 -4.5 ]
[.01131 .52422 0 4.5 ]
[.01131 .61408 -24 -4.5 ]
[.01131 .61408 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17621 .1648 m
.17621 .17105 L
s
[(1)] .17621 .1523 0 1 Mshowa
.32861 .1648 m
.32861 .17105 L
s
[(2)] .32861 .1523 0 1 Mshowa
.48101 .1648 m
.48101 .17105 L
s
[(3)] .48101 .1523 0 1 Mshowa
.63341 .1648 m
.63341 .17105 L
s
[(4)] .63341 .1523 0 1 Mshowa
.78581 .1648 m
.78581 .17105 L
s
[(5)] .78581 .1523 0 1 Mshowa
.93821 .1648 m
.93821 .17105 L
s
[(6)] .93821 .1523 0 1 Mshowa
.125 Mabswid
.05429 .1648 m
.05429 .16855 L
s
.08477 .1648 m
.08477 .16855 L
s
.11525 .1648 m
.11525 .16855 L
s
.14573 .1648 m
.14573 .16855 L
s
.20669 .1648 m
.20669 .16855 L
s
.23717 .1648 m
.23717 .16855 L
s
.26765 .1648 m
.26765 .16855 L
s
.29813 .1648 m
.29813 .16855 L
s
.35909 .1648 m
.35909 .16855 L
s
.38957 .1648 m
.38957 .16855 L
s
.42005 .1648 m
.42005 .16855 L
s
.45053 .1648 m
.45053 .16855 L
s
.51149 .1648 m
.51149 .16855 L
s
.54197 .1648 m
.54197 .16855 L
s
.57245 .1648 m
.57245 .16855 L
s
.60293 .1648 m
.60293 .16855 L
s
.66389 .1648 m
.66389 .16855 L
s
.69437 .1648 m
.69437 .16855 L
s
.72485 .1648 m
.72485 .16855 L
s
.75533 .1648 m
.75533 .16855 L
s
.81629 .1648 m
.81629 .16855 L
s
.84677 .1648 m
.84677 .16855 L
s
.87725 .1648 m
.87725 .16855 L
s
.90773 .1648 m
.90773 .16855 L
s
.96869 .1648 m
.96869 .16855 L
s
.99917 .1648 m
.99917 .16855 L
s
.25 Mabswid
0 .1648 m
1 .1648 L
s
.02381 .07494 m
.03006 .07494 L
s
[(1.15)] .01131 .07494 1 0 Mshowa
.02381 .25465 m
.03006 .25465 L
s
[(1.25)] .01131 .25465 1 0 Mshowa
.02381 .34451 m
.03006 .34451 L
s
[(1.3)] .01131 .34451 1 0 Mshowa
.02381 .43437 m
.03006 .43437 L
s
[(1.35)] .01131 .43437 1 0 Mshowa
.02381 .52422 m
.03006 .52422 L
s
[(1.4)] .01131 .52422 1 0 Mshowa
.02381 .61408 m
.03006 .61408 L
s
[(1.45)] .01131 .61408 1 0 Mshowa
.125 Mabswid
.02381 .09291 m
.02756 .09291 L
s
.02381 .11088 m
.02756 .11088 L
s
.02381 .12885 m
.02756 .12885 L
s
.02381 .14683 m
.02756 .14683 L
s
.02381 .18277 m
.02756 .18277 L
s
.02381 .20074 m
.02756 .20074 L
s
.02381 .21871 m
.02756 .21871 L
s
.02381 .23668 m
.02756 .23668 L
s
.02381 .27262 m
.02756 .27262 L
s
.02381 .2906 m
.02756 .2906 L
s
.02381 .30857 m
.02756 .30857 L
s
.02381 .32654 m
.02756 .32654 L
s
.02381 .36248 m
.02756 .36248 L
s
.02381 .38045 m
.02756 .38045 L
s
.02381 .39842 m
.02756 .39842 L
s
.02381 .41639 m
.02756 .41639 L
s
.02381 .45234 m
.02756 .45234 L
s
.02381 .47031 m
.02756 .47031 L
s
.02381 .48828 m
.02756 .48828 L
s
.02381 .50625 m
.02756 .50625 L
s
.02381 .54219 m
.02756 .54219 L
s
.02381 .56016 m
.02756 .56016 L
s
.02381 .57813 m
.02756 .57813 L
s
.02381 .59611 m
.02756 .59611 L
s
.02381 .05697 m
.02756 .05697 L
s
.02381 .039 m
.02756 .039 L
s
.02381 .02103 m
.02756 .02103 L
s
.02381 .00306 m
.02756 .00306 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .49153 L
.10097 .394 L
.11955 .25309 L
.12943 .2002 L
.14 .15626 L
.15906 .09984 L
.16863 .07977 L
.17903 .06244 L
.18801 .05029 L
.19791 .03996 L
.20751 .03212 L
.21651 .02653 L
.22601 .02168 L
.23134 .01961 L
.23622 .01808 L
.24069 .01698 L
.24545 .01608 L
.24777 .01571 L
.24995 .01542 L
.25189 .0152 L
.25402 .01501 L
.25639 .01486 L
.25768 .0148 L
.25888 .01476 L
.26001 .01473 L
.26104 .01472 L
.26223 .01472 L
.26335 .01472 L
.26448 .01474 L
.26566 .01476 L
.26628 .01475 L
.26696 .01474 L
.26815 .01473 L
.26884 .01473 L
.26957 .01474 L
.27026 .01475 L
.27089 .01476 L
.2722 .01479 L
.27345 .01484 L
.27571 .01495 L
.27779 .01508 L
.2825 .01551 L
.28717 .01608 L
.29212 .01685 L
.30034 .01847 L
.30938 .02075 L
.3472 .03357 L
.3836 .04989 L
.4223 .07078 L
Mistroke
.45957 .09249 L
.49543 .11576 L
.53358 .14121 L
.57031 .16636 L
.60935 .19454 L
.64696 .22208 L
.68315 .24838 L
.72164 .27662 L
.75871 .30463 L
.79435 .33155 L
.8323 .35951 L
.86883 .38632 L
.90765 .41476 L
.94505 .44252 L
.97619 .4655 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .14623 m
.11955 .14623 L
.15906 .14623 L
.19615 .14623 L
.23183 .14623 L
.26981 .14623 L
.30636 .14623 L
.34522 .14623 L
.38265 .14623 L
.41867 .14623 L
.45698 .14623 L
.49387 .14623 L
.52934 .14623 L
.56711 .14623 L
.60346 .14623 L
.64211 .14623 L
.67933 .14623 L
.71514 .14623 L
.75325 .14623 L
.78993 .14623 L
.82891 .14623 L
.86648 .14623 L
.90262 .14623 L
.94106 .14623 L
.97619 .14623 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
>03oool<00000;h0oooo000K0?ooo`030000003oool0oooo03@0oooo1000000<0?ooo`@00000^P3o
ool001/0oooo0P00000c0?ooo`800000503oool300000;L0oooo000K0?ooo`030000003oool0oooo
0300oooo0P00000I0?ooo`<00000]03oool001/0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0L0?ooo`@00000/03oool001/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0Q0?ooo`<00000[@3oool001/0oooo0P00000]0?ooo`8000009`3oool200000:/0oooo000K
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:@3oool300000:P0oooo000K0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0;@3oool200000:H0oooo000K0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0<03oool200000:@0oooo000K0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0<`3oool200000:80oooo000K0?ooo`800000:@3o
ool00`000000oooo0?ooo`0e0?ooo`800000X03oool001/0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo09d0oooo000K0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0>P3oool2000009d0oooo00000`3oool0000000000002000000<0
oooo00<000000?ooo`3oool00P3oool400000080oooo0`0000050?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0?@3oool2000009/0oooo00030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2H0?ooo`000`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000002D0oooo00<0
00000?ooo`3oool0@@3oool2000009P0oooo00030?ooo`030000003oool0oooo00T0oooo00@00000
0?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0A03o
ool2000009H0oooo00030?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`2C0?ooo`0000@0oooo00000000000000002@3oool3000000<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo04P0oooo0P00002C0?ooo`000`3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo04X0oooo0P00002A0?ooo`006`3oool2000002<0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`2>0?ooo`006`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo04h0oooo0P00002>0?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool0R`3oool001/0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`1A0?ooo`800000R`3oool001/0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo08P0oooo000K0?ooo`8000008@3oool0
0`000000oooo0?ooo`1E0?ooo`800000R03oool001/0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo08D0oooo000K0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0F@3oool2000008D0oooo000K0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`220?ooo`006`3oool200000200oooo00@0
00000?ooo`3oool0oooo1000000U0?ooo`@000009@3oool2000000L0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0T0?ooo`<000009P3oool200000140oooo000K0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo02D0oooo00@000000?ooo`3oool000001`3oool2000001h0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo00000100oooo000K0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0H0?ooo`D00000
:03oool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo00000100oooo000K0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo02@0oooo0P00000;0?ooo`800000603oool010000000oooo0?ooo`00000V0?ooo`<0
00009@3oool300000140oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0000002H0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0A0?ooo`006`3oool2000000h0oooo0`0000020?ooo`@0000000<0
oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3o
ool300000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3o
ool4000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool000000000
000200000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3o
ool4000000030?ooo`0000000000008000000P3oool9000000030?ooo`0000000000008000000P3o
ool300000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0
oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3o
ool3000000030?ooo`0000000000008000000P3oool4000000030?ooo`0000000000008000000P3o
ool300000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0
oooo0000000000000P0000020?ooo`<00000203oool001/0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo0P00000V0?ooo`800000403oool2
000001H0oooo00<000000?ooo`3oool0903oool4000002D0oooo0`00000@0?ooo`006`3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0MP3oool001/0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1[0?ooo`800000MP3oool001/0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1]0?ooo`800000M03oool001@0ooooo`00
000=000000006`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool2000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool100000040oooo000K0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0?0?oo
o`006`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3o
ool0K@3oool001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1f0?ooo`800000
K@3oool001/0oooo0P00000K0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0JP3o
ool001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0
oooo06T0oooo000K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0NP3oool20000
06T0oooo000K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0O@3oool00`000000
oooo0?ooo`1V0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07h0oooo
0P00001V0?ooo`006`3oool2000001X0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?oo
o`1S0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0840oooo00<00000
0?ooo`3oool0HP3oool001/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`230?oo
o`800000HP3oool001/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`250?ooo`03
0000003oool0oooo05l0oooo000K0?ooo`8000006@3oool00`000000oooo0?ooo`260?ooo`800000
G`3oool001/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`280?ooo`030000003o
ool0oooo05`0oooo000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0R@3oool0
0`000000oooo0?ooo`1K0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
08/0oooo0P00001K0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08d0
oooo00<000000?ooo`3oool0F03oool001/0oooo0P00000H0?ooo`030000003oool0oooo08h0oooo
00<000000?ooo`3oool0E`3oool001/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`2?0?ooo`800000E`3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2B
0?ooo`030000003oool0oooo05@0oooo00000`3oool0000000000002000000<0oooo00<000000?oo
o`3oool00P3oool400000080oooo0`0000050?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0T`3oool00`000000oooo0?ooo`1C0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo09@0oooo00<000000?ooo`3oool0DP3oool000<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P00000G0?ooo`030000
003oool0oooo09D0oooo0P00001B0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`040000003o
ool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo09L0oooo
00<000000?ooo`3oool0C`3oool000<0oooo00<000000?ooo`3oool02P3oool010000000oooo0?oo
o`0000070?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0V03oool00`000000oooo
0?ooo`1>0?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2J0?ooo`03
0000003oool0oooo04d0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@00000
103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09/0oooo0P00001=0?ooo`006`3o
ool2000001H0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`1:0?ooo`006`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0B@3oool0
01/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2O0?ooo`800000B@3oool001/0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo04H0
oooo000K0?ooo`8000005P3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo04D0oooo
000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0X`3oool2000004D0oooo000K
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`12
0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:L0oooo0P0000120?oo
o`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3o
ool0?`3oool001/0oooo0P00000E0?ooo`030000003oool0oooo0:X0oooo0P00000o0?ooo`006`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0?03o
ool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2]0?ooo`030000003oool0
oooo03/0oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0[P3oool20000
03/0oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0/03oool00`000000
oooo0?ooo`0h0?ooo`006`3oool2000001@0oooo00<000000?ooo`3oool0/P3oool2000003P0oooo
000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?oo
o`0e0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;D0oooo00<00000
0?ooo`3oool0=03oool000L0oooo100000030?ooo`030000003oool0oooo00<0oooo0P0000050?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0]P3oool2000003@0oooo00090?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0<@3oool000T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`800000503oool00`000000oooo0?ooo`2i0?ooo`03
0000003oool0oooo0300oooo00090?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0_0?ooo`002@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`2l0?ooo`800000;`3oool000L0oooo0`0000090?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2n0?ooo`030000003o
ool0oooo02`0oooo00090?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0[0?ooo`006`3oool20000
01<0oooo00<000000?ooo`3oool0`03oool2000002/0oooo000K0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0X0?ooo`006`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool09`3oool001/0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`340?ooo`8000009`3oool001/0oooo0P00000C
0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0903oool001/0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`380?ooo`800000903oool001/0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo0240oooo000K0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0b`3oool200000240oooo000K0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0N0?ooo`006`3oool2
00000180oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0M0?ooo`006`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0<l0oooo0P00000M0?ooo`006`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool06P3oool001/0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3B0?ooo`8000006P3oool001/0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo01L0oooo000K
0?ooo`8000004P3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo01H0oooo000K0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0e`3oool2000001H0oooo000K0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0C0?ooo`00
00<0oooo0000000000000P0000030?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<00000
1@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0
4P3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3K0?ooo`030000
003oool0oooo0140oooo00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`8000004@3oool00`000000oooo0?ooo`3L0?ooo`8000004@3o
ool000<0oooo00<000000?ooo`3oool0203oool2000000<0oooo0`0000050?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0>0?ooo`000`3oool00`00
0000oooo0?ooo`0:0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`3O0?ooo`030000003oool0oooo00d0oooo0000103oool00000000000000009
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0303oool000<0oooo00<00000
0?ooo`3oool0203oool2000000<0oooo100000040?ooo`8000004@3oool00`000000oooo0?ooo`3Q
0?ooo`800000303oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3S0?oo
o`030000003oool0oooo00T0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0i03oool00`000000oooo0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0>D0oooo0P0000080?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0>L0oooo00<000000?ooo`3oool01@3oool001/0oooo0P00000@0?ooo`030000003oool0
oooo0?00oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0l03oool001/0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3`0?ooo`006`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0?00oooo000K0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0l03oool001/0oooo0P00000@0?ooo`030000003oool0oooo0?00oooo000K0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0l03oool001/0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`3`0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0?00oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0l03o
ool001/0oooo0P00000@0?ooo`030000003oool0oooo0?00oooo000K0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0l03oool001/0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`3`0?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0l03oool000T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0l@3oool000T0oooo00<000000?ooo`3oool01P3oool5000000@0oooo0P00000?
0?ooo`030000003oool0oooo0?40oooo00090?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?40oooo00090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0?40oooo00070?ooo`<000002P3oool2000000D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`3a0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00<0oooo0P00000?0?ooo`030000003oool0oooo0?40oooo000K0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0l@3oool001/0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`3a0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0?40oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3oool001/0oooo
0P00000?0?ooo`030000003oool0oooo0?40oooo000K0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0l@3oool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3a
0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?40oooo000K0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3oool001/0oooo0P00000>0?ooo`030000
003oool0oooo0?80oooo000K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3o
ool001/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3b0?ooo`006`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0?80oooo000K0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0lP3oool001/0oooo0P00000>0?ooo`030000003oool0oooo0?80oooo
000K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3oool000030?ooo`000000
0000008000000`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`<000001@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?80oooo00030?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0oooo0`3oool000<0oooo00<000000?ooo`3oool01P3oool5000000D0oooo00<000000?oo
o`3oool00P3oool200000?l0oooo103oool000<0oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`0000030?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?l0oooo0`3oool000040?ooo`0000000000000000X0oooo0P0000030?ooo`03
0000003oool0oooo0?l0oooo2`3oool000<0oooo00<000000?ooo`3oool02@3oool010000000oooo
0?ooo`3oool400000?l0oooo2P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.674068, 1.0988, \
0.0246674, 0.00209186}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%412, %413]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.156282 -1.8896 1.65457 [
[.18009 .08339 -3 -9 ]
[.18009 .08339 3 0 ]
[.33637 .08339 -3 -9 ]
[.33637 .08339 3 0 ]
[.49266 .08339 -3 -9 ]
[.49266 .08339 3 0 ]
[.64894 .08339 -3 -9 ]
[.64894 .08339 3 0 ]
[.80522 .08339 -3 -9 ]
[.80522 .08339 3 0 ]
[.9615 .08339 -3 -9 ]
[.9615 .08339 3 0 ]
[.01131 .01316 -24 -4.5 ]
[.01131 .01316 0 4.5 ]
[.01131 .17862 -24 -4.5 ]
[.01131 .17862 0 4.5 ]
[.01131 .26135 -18 -4.5 ]
[.01131 .26135 0 4.5 ]
[.01131 .34407 -24 -4.5 ]
[.01131 .34407 0 4.5 ]
[.01131 .4268 -18 -4.5 ]
[.01131 .4268 0 4.5 ]
[.01131 .50953 -24 -4.5 ]
[.01131 .50953 0 4.5 ]
[.01131 .59226 -18 -4.5 ]
[.01131 .59226 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18009 .09589 m
.18009 .10214 L
s
[(1)] .18009 .08339 0 1 Mshowa
.33637 .09589 m
.33637 .10214 L
s
[(2)] .33637 .08339 0 1 Mshowa
.49266 .09589 m
.49266 .10214 L
s
[(3)] .49266 .08339 0 1 Mshowa
.64894 .09589 m
.64894 .10214 L
s
[(4)] .64894 .08339 0 1 Mshowa
.80522 .09589 m
.80522 .10214 L
s
[(5)] .80522 .08339 0 1 Mshowa
.9615 .09589 m
.9615 .10214 L
s
[(6)] .9615 .08339 0 1 Mshowa
.125 Mabswid
.05507 .09589 m
.05507 .09964 L
s
.08632 .09589 m
.08632 .09964 L
s
.11758 .09589 m
.11758 .09964 L
s
.14884 .09589 m
.14884 .09964 L
s
.21135 .09589 m
.21135 .09964 L
s
.2426 .09589 m
.2426 .09964 L
s
.27386 .09589 m
.27386 .09964 L
s
.30512 .09589 m
.30512 .09964 L
s
.36763 .09589 m
.36763 .09964 L
s
.39889 .09589 m
.39889 .09964 L
s
.43014 .09589 m
.43014 .09964 L
s
.4614 .09589 m
.4614 .09964 L
s
.52391 .09589 m
.52391 .09964 L
s
.55517 .09589 m
.55517 .09964 L
s
.58643 .09589 m
.58643 .09964 L
s
.61768 .09589 m
.61768 .09964 L
s
.6802 .09589 m
.6802 .09964 L
s
.71145 .09589 m
.71145 .09964 L
s
.74271 .09589 m
.74271 .09964 L
s
.77396 .09589 m
.77396 .09964 L
s
.83648 .09589 m
.83648 .09964 L
s
.86773 .09589 m
.86773 .09964 L
s
.89899 .09589 m
.89899 .09964 L
s
.93025 .09589 m
.93025 .09964 L
s
.99276 .09589 m
.99276 .09964 L
s
.25 Mabswid
0 .09589 m
1 .09589 L
s
.02381 .01316 m
.03006 .01316 L
s
[(1.15)] .01131 .01316 1 0 Mshowa
.02381 .17862 m
.03006 .17862 L
s
[(1.25)] .01131 .17862 1 0 Mshowa
.02381 .26135 m
.03006 .26135 L
s
[(1.3)] .01131 .26135 1 0 Mshowa
.02381 .34407 m
.03006 .34407 L
s
[(1.35)] .01131 .34407 1 0 Mshowa
.02381 .4268 m
.03006 .4268 L
s
[(1.4)] .01131 .4268 1 0 Mshowa
.02381 .50953 m
.03006 .50953 L
s
[(1.45)] .01131 .50953 1 0 Mshowa
.02381 .59226 m
.03006 .59226 L
s
[(1.5)] .01131 .59226 1 0 Mshowa
.125 Mabswid
.02381 .02971 m
.02756 .02971 L
s
.02381 .04625 m
.02756 .04625 L
s
.02381 .0628 m
.02756 .0628 L
s
.02381 .07934 m
.02756 .07934 L
s
.02381 .11243 m
.02756 .11243 L
s
.02381 .12898 m
.02756 .12898 L
s
.02381 .14553 m
.02756 .14553 L
s
.02381 .16207 m
.02756 .16207 L
s
.02381 .19516 m
.02756 .19516 L
s
.02381 .21171 m
.02756 .21171 L
s
.02381 .22825 m
.02756 .22825 L
s
.02381 .2448 m
.02756 .2448 L
s
.02381 .27789 m
.02756 .27789 L
s
.02381 .29444 m
.02756 .29444 L
s
.02381 .31098 m
.02756 .31098 L
s
.02381 .32753 m
.02756 .32753 L
s
.02381 .36062 m
.02756 .36062 L
s
.02381 .37717 m
.02756 .37717 L
s
.02381 .39371 m
.02756 .39371 L
s
.02381 .41026 m
.02756 .41026 L
s
.02381 .44335 m
.02756 .44335 L
s
.02381 .45989 m
.02756 .45989 L
s
.02381 .47644 m
.02756 .47644 L
s
.02381 .49299 m
.02756 .49299 L
s
.02381 .52608 m
.02756 .52608 L
s
.02381 .54262 m
.02756 .54262 L
s
.02381 .55917 m
.02756 .55917 L
s
.02381 .57571 m
.02756 .57571 L
s
.02381 .60881 m
.02756 .60881 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .49117 L
.10097 .39257 L
.1107 .30961 L
.11955 .25 L
.12943 .19698 L
.14 .15297 L
.14991 .12083 L
.15906 .09701 L
.17701 .06349 L
.18646 .05061 L
.19649 .03995 L
.20531 .03282 L
.2148 .02674 L
.22376 .02239 L
.23196 .01919 L
.23643 .01786 L
.24119 .01673 L
.24568 .01593 L
.24976 .01541 L
.2521 .01517 L
.25456 .01497 L
.25586 .01489 L
.25727 .01481 L
.25789 .01479 L
.25856 .01477 L
.25976 .01474 L
.26098 .01472 L
.26166 .01472 L
.26229 .01472 L
.26346 .01473 L
.26469 .01475 L
.26579 .01478 L
.26683 .01482 L
.26919 .01494 L
.27396 .0152 L
.2784 .01547 L
.28064 .01566 L
.28304 .0159 L
.28811 .01653 L
.2972 .01805 L
.30546 .01985 L
.32344 .02505 L
.34294 .03194 L
.3813 .0479 L
.41824 .0672 L
.45376 .08678 L
.49158 .10971 L
.52798 .13331 L
.56667 .15859 L
Mistroke
.60395 .18392 L
.6398 .20937 L
.67796 .2361 L
.71469 .26191 L
.75372 .28976 L
.79133 .31715 L
.82752 .34313 L
.86601 .37032 L
.90308 .3964 L
.93873 .42154 L
.97619 .44815 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .11513 m
.11955 .11513 L
.15906 .11513 L
.19615 .11513 L
.23183 .11513 L
.26981 .11513 L
.30636 .11513 L
.34522 .11513 L
.38265 .11513 L
.41867 .11513 L
.45698 .11513 L
.49387 .11513 L
.52934 .11513 L
.56711 .11513 L
.60346 .11513 L
.64211 .11513 L
.67933 .11513 L
.71514 .11513 L
.75325 .11513 L
.78993 .11513 L
.82891 .11513 L
.86648 .11513 L
.90262 .11513 L
.94106 .11513 L
.97619 .11513 L
s
[ ] 0 setdash
.08333 .60332 m
.09175 .49117 L
.10097 .39257 L
.1107 .30961 L
.11955 .25 L
.12943 .19698 L
.14 .15297 L
.14991 .12083 L
.15906 .09701 L
.17701 .06349 L
.18646 .05061 L
.19649 .03995 L
.20531 .03282 L
.2148 .02674 L
.22376 .02239 L
.23196 .01919 L
.23643 .01786 L
.24119 .01673 L
.24568 .01593 L
.24976 .01541 L
.2521 .01517 L
.25456 .01497 L
.25586 .01489 L
.25727 .01481 L
.25789 .01479 L
.25856 .01477 L
.25976 .01474 L
.26098 .01472 L
.26166 .01472 L
.26229 .01472 L
.26346 .01473 L
.26469 .01475 L
.26579 .01478 L
.26683 .01482 L
.26919 .01494 L
.27396 .0152 L
.2784 .01547 L
.28064 .01566 L
.28304 .0159 L
.28811 .01653 L
.2972 .01805 L
.30546 .01985 L
.32344 .02505 L
.34294 .03194 L
.3813 .0479 L
.41824 .0672 L
.45376 .08678 L
.49158 .10971 L
.52798 .13331 L
.56667 .15859 L
Mistroke
.60395 .18392 L
.6398 .20937 L
.67796 .2361 L
.71469 .26191 L
.75372 .28976 L
.79133 .31715 L
.82752 .34313 L
.86601 .37032 L
.90308 .3964 L
.93873 .42154 L
.97619 .44815 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .14291 m
.11955 .14291 L
.15906 .14291 L
.19615 .14291 L
.23183 .14291 L
.26981 .14291 L
.30636 .14291 L
.34522 .14291 L
.38265 .14291 L
.41867 .14291 L
.45698 .14291 L
.49387 .14291 L
.52934 .14291 L
.56711 .14291 L
.60346 .14291 L
.64211 .14291 L
.67933 .14291 L
.71514 .14291 L
.75325 .14291 L
.78993 .14291 L
.82891 .14291 L
.86648 .14291 L
.90262 .14291 L
.94106 .14291 L
.97619 .14291 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`@00000
0P3oool3000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`800000>P3oool900000<00oooo00030?ooo`030000003oool0oooo
00T0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo03<0oooo1P000009
0?ooo`D00000^`3oool000<0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0<@3oool2000001@0oooo1000002g0?ooo`0000@0oooo0000
0000000000002@3oool3000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo01P0oooo1000002c0?ooo`000`3oool00`000000oooo0?ooo`090?oo
o`040000003oool0oooo0?ooo`@00000103oool2000002l0oooo0P00000O0?ooo`800000/@3oool0
01/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0Q0?ooo`<00000[P3oool001/0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0U0?ooo`800000[03oool001/0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0X0?ooo`<00000Z@3oool001/0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0/0?ooo`800000Y`3oool001/0oooo0P00000Z
0?ooo`030000003oool0oooo02l0oooo0P00002U0?ooo`006`3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo0380oooo0P00002S0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo03D0oooo0P00002Q0?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`@00000
9P3oool4000000l0oooo0P00000F0?ooo`800000:03oool00`000000oooo0?ooo`0U0?ooo`<00000
9`3oool2000000/0oooo000K0?ooo`8000009`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0180oooo0P00000C0?ooo`040000003oool0oooo000002L0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo000000X0oooo000K0?ooo`030000
003oool0oooo02D0oooo0P00000X0?ooo`030000003oool0oooo01<0oooo0P00000D0?ooo`030000
003oool0oooo0280oooo1@00000Y0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool0
00002P3oool001/0oooo00<000000?ooo`3oool09@3oool2000002T0oooo00<000000?ooo`3oool0
503oool200000100oooo0P00000U0?ooo`040000003oool0oooo000002L0oooo0`00000V0?ooo`<0
00002`3oool001/0oooo00<000000?ooo`3oool0903oool00`000000oooo0000000Z0?ooo`030000
003oool0oooo01D0oooo0P00000@0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`000000
9`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00/0oooo000K0?ooo`8000009@3o
ool3000002L0oooo00@000000?ooo`3oool000006@3oool2000000/0oooo00@000000?ooo`3oool0
00009P3oool2000002L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0;0?ooo`00
6`3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo000002P0oooo0P00000L0?ooo`80
00002P3oool2000002P0oooo00<000000?ooo`3oool09@3oool4000002H0oooo0`00000:0?ooo`00
6`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
T03oool001/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1;0?ooo`800000T03o
ool001/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo08d0oooo000D0?ooool000003@00000001/0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00800000103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`4000000@3oool10?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05<0
oooo00<000000?ooo`3oool0R@3oool001/0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`1D0?ooo`800000R@3oool001/0oooo0P00000P0?ooo`030000003oool0oooo05L0oooo00<0
00000?ooo`3oool0QP3oool001/0oooo00<000000?ooo`3oool03@3oool300000080oooo10000000
0`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P000002
0?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo0`000002
0?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`000000
0000008000000P3oool300000080oooo100000000`3oool000000000000200000080oooo0`000002
0?ooo`T000000P3oool300000080oooo100000000`3oool000000000000200000080oooo0`000002
0?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`000000
0000008000000P3oool300000080oooo100000000`3oool000000000000200000080oooo0`000002
0?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo10000000
0`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P000002
0?ooo`<00000203oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1K0?oo
o`800000Q03oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1M0?ooo`03
0000003oool0oooo0840oooo000K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
GP3oool200000840oooo000K0?ooo`8000007P3oool00`000000oooo0?ooo`1Q0?ooo`800000O`3o
ool001/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0
oooo07`0oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0I03oool20000
07`0oooo000K0?ooo`030000003oool0oooo00d0oooo0`0000020?ooo`@0000000<0oooo00000000
00000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080
oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool400000003
0?ooo`0000000000008000000P3oool300000080oooo100000000`3oool000000000000200000080
oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool400000003
0?ooo`0000000000008000000P3oool3000000030?ooo`000000000000<0000000<0oooo00000000
00000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080
oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo00000000
00000P0000020?ooo`<000000P3oool300000080oooo100000000`3oool000000000000200000080
oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool400000003
0?ooo`0000000000008000000P3oool3000000P0oooo000K0?ooo`8000007@3oool00`000000oooo
0?ooo`1X0?ooo`030000003oool0oooo07P0oooo000K0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0J@3oool2000007P0oooo000K0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`1e0?ooo`006`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo06`0oooo0P00001e0?ooo`006`3oool2000001d0oooo00<000000?ooo`3o
ool0KP3oool00`000000oooo0?ooo`1b0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0700oooo0P00001b0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0780oooo0P00001`0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0
oooo0080oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo07@0oooo00<000000?ooo`3oool0K@3oool000<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`1e0?ooo`800000K@3oool000<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P00000K0?ooo`030000003oool0oooo07P0
oooo0P00001[0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<0
00001@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool0J03oool000<0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0N`3oool2000006P0oooo0000103oool00000
0000000000090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0I@3oool000<0
oooo00<000000?ooo`3oool0203oool2000000<0oooo100000040?ooo`8000006P3oool00`000000
oooo0?ooo`1o0?ooo`030000003oool0oooo06@0oooo000K0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0P03oool2000006@0oooo000K0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0PP3oool00`000000oooo0?ooo`1Q0?ooo`006`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo08<0oooo0P00001Q0?ooo`006`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo08H0oooo00<000000?ooo`3oool0GP3oool001/0oooo0P00000I0?ooo`03
0000003oool0oooo08L0oooo0P00001N0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo08T0oooo00<000000?ooo`3oool0F`3oool001/0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo05X0oooo000K0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0R`3oool2000005X0oooo000K0?ooo`800000603oool00`00
0000oooo0?ooo`2>0?ooo`030000003oool0oooo05L0oooo000K0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0S`3oool2000005L0oooo000K0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`1D0?ooo`006`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0980oooo0P00001D0?ooo`006`3oool2000001L0oooo00<00000
0?ooo`3oool0U@3oool00`000000oooo0?ooo`1A0?ooo`006`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo09H0oooo00<000000?ooo`3oool0D03oool001/0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`2G0?ooo`800000D03oool000L0oooo100000030?ooo`030000
003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
V@3oool00`000000oooo0?ooo`1=0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2J0?ooo`800000
C@3oool000T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`8000005`3o
ool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo04X0oooo00090?ooo`030000003oool0
oooo00P0oooo0P0000050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0W@3oool2
000004X0oooo00090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0A`3oool000L0
oooo0`0000090?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`2Q0?ooo`030000003oool0oooo04H0oooo00090?ooo`030000003oool0oooo00P0
oooo0P0000050?ooo`8000005P3oool00`000000oooo0?ooo`2R0?ooo`800000AP3oool001/0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo04<0oooo
000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0Y@3oool2000004<0oooo000K
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`10
0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0:P0oooo00<000000?oo
o`3oool0?`3oool001/0oooo0P00000F0?ooo`030000003oool0oooo0:T0oooo0P00000o0?ooo`00
6`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0
?03oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2]0?ooo`030000003o
ool0oooo03/0oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0j0?ooo`006`3oool2000001D0oooo00<000000?ooo`3oool0[`3oool20000
03X0oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0/@3oool00`000000
oooo0?ooo`0g0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0;80oooo
00<000000?ooo`3oool0=P3oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`2c0?ooo`800000=P3oool001/0oooo0P00000D0?ooo`030000003oool0oooo0;H0oooo00<00000
0?ooo`3oool0<`3oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2g0?oo
o`030000003oool0oooo0380oooo000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0^03oool200000380oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool0
0`3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
^P3oool00`000000oooo0?ooo`0_0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0;/0oooo0P00000_0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool0_@3o
ool00`000000oooo0?ooo`0/0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000000`3oool3
000000D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2n0?ooo`800000;03oool0
00<0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0Y0?ooo`0000@0oooo0000
0000000000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo02P0oooo0003
0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@00000103oool2000001<0oooo00<00000
0?ooo`3oool0``3oool2000002P0oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0a@3oool00`000000oooo0?ooo`0U0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0<H0oooo0P00000U0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0<P0oooo00<000000?ooo`3oool08P3oool001/0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`390?ooo`8000008P3oool001/0oooo0P00000C0?ooo`030000003oool0
oooo0</0oooo00<000000?ooo`3oool07`3oool001/0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`3=0?ooo`030000003oool0oooo01h0oooo000K0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0cP3oool2000001h0oooo000K0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0K0?ooo`006`3oool200000180oooo00<0
00000?ooo`3oool0d@3oool2000001/0oooo000K0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0d`3oool00`000000oooo0?ooo`0H0?ooo`006`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0=@0oooo0P00000H0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0=H0oooo00<000000?ooo`3oool05@3oool001/0oooo0P00000B0?ooo`030000
003oool0oooo0=L0oooo0P00000E0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0=T0oooo00<000000?ooo`3oool04P3oool001/0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`3J0?ooo`8000004P3oool000L0oooo100000030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0=d0oooo00<000000?ooo`3oool03`3oool000T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0gP3oool00`000000
oooo0?ooo`0>0?ooo`002@3oool00`000000oooo0?ooo`060?ooo`D00000103oool200000140oooo
00<000000?ooo`3oool0g`3oool2000000h0oooo00090?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0>40oooo
00<000000?ooo`3oool02`3oool000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000
00050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?oo
o`0:0?ooo`001`3oool3000000X0oooo0P0000050?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0h`3oool00`000000oooo0?ooo`090?ooo`002@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00<0oooo0P00000A0?ooo`030000003oool0oooo0>@0oooo0P0000090?oo
o`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3o
ool01P3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3W0?ooo`030000
003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0k`3o
ool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3_0?ooo`006`3oool20000
0140oooo00<000000?ooo`3oool0k`3oool001/0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`3_0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo
000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0l03oool001/0oooo0P00000@
0?ooo`030000003oool0oooo0?00oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0l03oool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3`0?ooo`00
6`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo000K0?ooo`800000403o
ool00`000000oooo0?ooo`3`0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0?00oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0l03oool00003
0?ooo`0000000000008000000`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?oo
o`<000001@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo00030?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0l03oool000<0oooo00<000000?ooo`3oool0
1P3oool5000000D0oooo00<000000?ooo`3oool00P3oool200000100oooo00<000000?ooo`3oool0
l03oool000<0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000030?ooo`<00000
1@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo00030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0l03oool000040?ooo`0000000000000000X0oooo0P00
00030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`3a0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`@00000103o
ool2000000l0oooo00<000000?ooo`3oool0l@3oool001/0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`3a0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0?40oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3oool001/0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`006`3oool2000000l0oooo00<0
00000?ooo`3oool0l@3oool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3a
0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?40oooo000K0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3oool001/0oooo0P00000?0?ooo`030000
003oool0oooo0?40oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3o
ool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`006`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0?40oooo000K0?ooo`8000003`3oool00`000000
oooo0?ooo`3a0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?80oooo
000K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3oool000L0oooo10000003
0?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0lP3oool000T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3oool000T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`8000003P3oool00`000000oooo0?ooo`3b0?ooo`00
2@3oool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0?80oooo00090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?80oooo00070?ooo`<000002@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3oool0
00T0oooo00<000000?ooo`3oool01`3oool4000000@0oooo0P00003o0?ooo`@0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.657325, 1.12667, \
0.0240547, 0.00227208}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%422, %423]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.1524 -1.99175 1.79712 [
[.17621 .1523 -3 -9 ]
[.17621 .1523 3 0 ]
[.32861 .1523 -3 -9 ]
[.32861 .1523 3 0 ]
[.48101 .1523 -3 -9 ]
[.48101 .1523 3 0 ]
[.63341 .1523 -3 -9 ]
[.63341 .1523 3 0 ]
[.78581 .1523 -3 -9 ]
[.78581 .1523 3 0 ]
[.93821 .1523 -3 -9 ]
[.93821 .1523 3 0 ]
[.01131 .07494 -24 -4.5 ]
[.01131 .07494 0 4.5 ]
[.01131 .25465 -24 -4.5 ]
[.01131 .25465 0 4.5 ]
[.01131 .34451 -18 -4.5 ]
[.01131 .34451 0 4.5 ]
[.01131 .43437 -24 -4.5 ]
[.01131 .43437 0 4.5 ]
[.01131 .52422 -18 -4.5 ]
[.01131 .52422 0 4.5 ]
[.01131 .61408 -24 -4.5 ]
[.01131 .61408 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17621 .1648 m
.17621 .17105 L
s
[(1)] .17621 .1523 0 1 Mshowa
.32861 .1648 m
.32861 .17105 L
s
[(2)] .32861 .1523 0 1 Mshowa
.48101 .1648 m
.48101 .17105 L
s
[(3)] .48101 .1523 0 1 Mshowa
.63341 .1648 m
.63341 .17105 L
s
[(4)] .63341 .1523 0 1 Mshowa
.78581 .1648 m
.78581 .17105 L
s
[(5)] .78581 .1523 0 1 Mshowa
.93821 .1648 m
.93821 .17105 L
s
[(6)] .93821 .1523 0 1 Mshowa
.125 Mabswid
.05429 .1648 m
.05429 .16855 L
s
.08477 .1648 m
.08477 .16855 L
s
.11525 .1648 m
.11525 .16855 L
s
.14573 .1648 m
.14573 .16855 L
s
.20669 .1648 m
.20669 .16855 L
s
.23717 .1648 m
.23717 .16855 L
s
.26765 .1648 m
.26765 .16855 L
s
.29813 .1648 m
.29813 .16855 L
s
.35909 .1648 m
.35909 .16855 L
s
.38957 .1648 m
.38957 .16855 L
s
.42005 .1648 m
.42005 .16855 L
s
.45053 .1648 m
.45053 .16855 L
s
.51149 .1648 m
.51149 .16855 L
s
.54197 .1648 m
.54197 .16855 L
s
.57245 .1648 m
.57245 .16855 L
s
.60293 .1648 m
.60293 .16855 L
s
.66389 .1648 m
.66389 .16855 L
s
.69437 .1648 m
.69437 .16855 L
s
.72485 .1648 m
.72485 .16855 L
s
.75533 .1648 m
.75533 .16855 L
s
.81629 .1648 m
.81629 .16855 L
s
.84677 .1648 m
.84677 .16855 L
s
.87725 .1648 m
.87725 .16855 L
s
.90773 .1648 m
.90773 .16855 L
s
.96869 .1648 m
.96869 .16855 L
s
.99917 .1648 m
.99917 .16855 L
s
.25 Mabswid
0 .1648 m
1 .1648 L
s
.02381 .07494 m
.03006 .07494 L
s
[(1.15)] .01131 .07494 1 0 Mshowa
.02381 .25465 m
.03006 .25465 L
s
[(1.25)] .01131 .25465 1 0 Mshowa
.02381 .34451 m
.03006 .34451 L
s
[(1.3)] .01131 .34451 1 0 Mshowa
.02381 .43437 m
.03006 .43437 L
s
[(1.35)] .01131 .43437 1 0 Mshowa
.02381 .52422 m
.03006 .52422 L
s
[(1.4)] .01131 .52422 1 0 Mshowa
.02381 .61408 m
.03006 .61408 L
s
[(1.45)] .01131 .61408 1 0 Mshowa
.125 Mabswid
.02381 .09291 m
.02756 .09291 L
s
.02381 .11088 m
.02756 .11088 L
s
.02381 .12885 m
.02756 .12885 L
s
.02381 .14683 m
.02756 .14683 L
s
.02381 .18277 m
.02756 .18277 L
s
.02381 .20074 m
.02756 .20074 L
s
.02381 .21871 m
.02756 .21871 L
s
.02381 .23668 m
.02756 .23668 L
s
.02381 .27262 m
.02756 .27262 L
s
.02381 .2906 m
.02756 .2906 L
s
.02381 .30857 m
.02756 .30857 L
s
.02381 .32654 m
.02756 .32654 L
s
.02381 .36248 m
.02756 .36248 L
s
.02381 .38045 m
.02756 .38045 L
s
.02381 .39842 m
.02756 .39842 L
s
.02381 .41639 m
.02756 .41639 L
s
.02381 .45234 m
.02756 .45234 L
s
.02381 .47031 m
.02756 .47031 L
s
.02381 .48828 m
.02756 .48828 L
s
.02381 .50625 m
.02756 .50625 L
s
.02381 .54219 m
.02756 .54219 L
s
.02381 .56016 m
.02756 .56016 L
s
.02381 .57813 m
.02756 .57813 L
s
.02381 .59611 m
.02756 .59611 L
s
.02381 .05697 m
.02756 .05697 L
s
.02381 .039 m
.02756 .039 L
s
.02381 .02103 m
.02756 .02103 L
s
.02381 .00306 m
.02756 .00306 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .49153 L
.10097 .394 L
.11955 .25309 L
.12943 .2002 L
.14 .15626 L
.15906 .09984 L
.16863 .07977 L
.17903 .06244 L
.18801 .05029 L
.19791 .03996 L
.20751 .03212 L
.21651 .02653 L
.22601 .02168 L
.23134 .01961 L
.23622 .01808 L
.24069 .01698 L
.24545 .01608 L
.24777 .01571 L
.24995 .01542 L
.25189 .0152 L
.25402 .01501 L
.25639 .01486 L
.25768 .0148 L
.25888 .01476 L
.26001 .01473 L
.26104 .01472 L
.26223 .01472 L
.26335 .01472 L
.26448 .01474 L
.26566 .01476 L
.26628 .01475 L
.26696 .01474 L
.26815 .01473 L
.26884 .01473 L
.26957 .01474 L
.27026 .01475 L
.27089 .01476 L
.2722 .01479 L
.27345 .01484 L
.27571 .01495 L
.27779 .01508 L
.2825 .01551 L
.28717 .01608 L
.29212 .01685 L
.30034 .01847 L
.30938 .02075 L
.3472 .03357 L
.3836 .04989 L
.4223 .07078 L
Mistroke
.45957 .09249 L
.49543 .11576 L
.53358 .14121 L
.57031 .16636 L
.60935 .19454 L
.64696 .22208 L
.68315 .24838 L
.72164 .27662 L
.75871 .30463 L
.79435 .33155 L
.8323 .35951 L
.86883 .38632 L
.90765 .41476 L
.94505 .44252 L
.97619 .4655 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .11885 m
.11955 .11885 L
.15906 .11885 L
.19615 .11885 L
.23183 .11885 L
.26981 .11885 L
.30636 .11885 L
.34522 .11885 L
.38265 .11885 L
.41867 .11885 L
.45698 .11885 L
.49387 .11885 L
.52934 .11885 L
.56711 .11885 L
.60346 .11885 L
.64211 .11885 L
.67933 .11885 L
.71514 .11885 L
.75325 .11885 L
.78993 .11885 L
.82891 .11885 L
.86648 .11885 L
.90262 .11885 L
.94106 .11885 L
.97619 .11885 L
s
[ ] 0 setdash
.08333 .60332 m
.09175 .49153 L
.10097 .394 L
.11955 .25309 L
.12943 .2002 L
.14 .15626 L
.15906 .09984 L
.16863 .07977 L
.17903 .06244 L
.18801 .05029 L
.19791 .03996 L
.20751 .03212 L
.21651 .02653 L
.22601 .02168 L
.23134 .01961 L
.23622 .01808 L
.24069 .01698 L
.24545 .01608 L
.24777 .01571 L
.24995 .01542 L
.25189 .0152 L
.25402 .01501 L
.25639 .01486 L
.25768 .0148 L
.25888 .01476 L
.26001 .01473 L
.26104 .01472 L
.26223 .01472 L
.26335 .01472 L
.26448 .01474 L
.26566 .01476 L
.26628 .01475 L
.26696 .01474 L
.26815 .01473 L
.26884 .01473 L
.26957 .01474 L
.27026 .01475 L
.27089 .01476 L
.2722 .01479 L
.27345 .01484 L
.27571 .01495 L
.27779 .01508 L
.2825 .01551 L
.28717 .01608 L
.29212 .01685 L
.30034 .01847 L
.30938 .02075 L
.3472 .03357 L
.3836 .04989 L
.4223 .07078 L
Mistroke
.45957 .09249 L
.49543 .11576 L
.53358 .14121 L
.57031 .16636 L
.60935 .19454 L
.64696 .22208 L
.68315 .24838 L
.72164 .27662 L
.75871 .30463 L
.79435 .33155 L
.8323 .35951 L
.86883 .38632 L
.90765 .41476 L
.94505 .44252 L
.97619 .4655 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .14623 m
.11955 .14623 L
.15906 .14623 L
.19615 .14623 L
.23183 .14623 L
.26981 .14623 L
.30636 .14623 L
.34522 .14623 L
.38265 .14623 L
.41867 .14623 L
.45698 .14623 L
.49387 .14623 L
.52934 .14623 L
.56711 .14623 L
.60346 .14623 L
.64211 .14623 L
.67933 .14623 L
.71514 .14623 L
.75325 .14623 L
.78993 .14623 L
.82891 .14623 L
.86648 .14623 L
.90262 .14623 L
.94106 .14623 L
.97619 .14623 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
>03oool<00000;h0oooo000K0?ooo`030000003oool0oooo03@0oooo1000000<0?ooo`@00000^P3o
ool001/0oooo0P00000c0?ooo`800000503oool300000;L0oooo000K0?ooo`030000003oool0oooo
0300oooo0P00000I0?ooo`<00000]03oool001/0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0L0?ooo`@00000/03oool001/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0Q0?ooo`<00000[@3oool001/0oooo0P00000]0?ooo`8000009`3oool200000:/0oooo000K
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:@3oool300000:P0oooo000K0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0;@3oool200000:H0oooo000K0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0<03oool200000:@0oooo000K0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0<`3oool200000:80oooo000K0?ooo`800000:@3o
ool00`000000oooo0?ooo`0e0?ooo`800000X03oool001/0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo09d0oooo000K0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0>P3oool2000009d0oooo00000`3oool0000000000002000000<0
oooo00<000000?ooo`3oool00P3oool400000080oooo0`0000050?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0?@3oool2000009/0oooo00030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2H0?ooo`000`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000002D0oooo00<0
00000?ooo`3oool0@@3oool2000009P0oooo00030?ooo`030000003oool0oooo00T0oooo00@00000
0?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0A03o
ool2000009H0oooo00030?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`2C0?ooo`0000@0oooo00000000000000002@3oool3000000<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo04P0oooo0P00002C0?ooo`000`3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo04X0oooo0P00002A0?ooo`006`3oool2000002<0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`2>0?ooo`006`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo04h0oooo0P00002>0?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool0R`3oool001/0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`1A0?ooo`800000R`3oool001/0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo08P0oooo000K0?ooo`8000008@3oool0
0`000000oooo0?ooo`1E0?ooo`800000R03oool001/0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0@03oool001/0
oooo00<000000?ooo`3oool03@3oool300000080oooo100000000`3oool000000000000200000080
oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool400000003
0?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo00000000
00000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080
oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`T000000P3oool300000080
oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo00000000
00000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080
oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool400000003
0?ooo`0000000000008000000P3oool300000080oooo100000000`3oool000000000000200000080
oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<00000203oool001/0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0880oooo
000K0?ooo`800000803oool010000000oooo0?ooo`3oool4000002D0oooo1000000U0?ooo`800000
1`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02@0oooo0`00000V0?ooo`800000
4@3oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000070?ooo`800000
7P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0280oooo00@000000?ooo`3oool0
0000403oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01P0oooo1@00000X0?ooo`030000003oool0oooo0280oooo00@000000?ooo`3oool0
0000403oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0903oool2000000/0oooo0P00000H0?ooo`040000
003oool0oooo000002H0oooo0`00000U0?ooo`<000004@3oool001/0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`000000
9P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0140oooo000K0?ooo`8000003P3o
ool300000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0
oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3o
ool300000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3o
ool4000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool000000000
000200000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`T0000000<0
oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3o
ool300000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0
oooo0000000000000P0000020?ooo`<0000000<0oooo0000000000000P0000020?ooo`@0000000<0
oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3o
ool300000080oooo100000000`3oool000000000000200000080oooo0`0000080?ooo`006`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09@3oool2
000002H0oooo0P00000@0?ooo`8000005P3oool00`000000oooo0?ooo`0T0?ooo`@000009@3oool3
00000100oooo000K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`1f0?ooo`006`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06/0
oooo0P00001f0?ooo`006`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06d0oooo
0P00001d0?ooo`00503ooooo000000d00000000K0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`8000001P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo00l0oooo000K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0M03oool00`000000oooo0?ooo`1]0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo07H0oooo0P00001]0?ooo`006`3oool2000001/0oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`1Z0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo07T0oooo00<000000?ooo`3oool0J@3oool001/0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1j0?ooo`800000J@3oool001/0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`1m0?ooo`030000003oool0oooo06H0oooo000K0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0OP3oool2000006H0oooo000K0?ooo`8000006P3oool00`000000oooo0?oo
o`200?ooo`030000003oool0oooo06<0oooo000K0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0P@3oool00`000000oooo0?ooo`1R0?ooo`006`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo08<0oooo0P00001R0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo08D0oooo00<000000?ooo`3oool0G`3oool001/0oooo0P00000I0?ooo`030000
003oool0oooo08H0oooo0P00001O0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo08P0oooo00<000000?ooo`3oool0G03oool001/0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`290?ooo`030000003oool0oooo05/0oooo000K0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0R`3oool2000005/0oooo000K0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`1H0?ooo`006`3oool2000001P0oooo
00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1G0?ooo`006`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo08l0oooo0P00001G0?ooo`006`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0E03oool000030?ooo`0000000000
008000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo05<0oooo00030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1B0?ooo`00
0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool2000001L0oooo00<000000?ooo`3oool0U@3oool200000580oooo00030?ooo`030000003o
ool0oooo00T0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`1?0?ooo`000`3oool00`000000oooo0?oo
o`0:0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`2H0?ooo`030000003oool0oooo04h0oooo0000103oool000000000000000090?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo09X0oooo00<000000?ooo`3oool0C@3oool000<0oooo00<000000?ooo`3oool0
203oool2000000<0oooo100000040?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
V`3oool2000004d0oooo000K0?ooo`8000005P3oool00`000000oooo0?ooo`2M0?ooo`030000003o
ool0oooo04X0oooo000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0WP3oool0
0`000000oooo0?ooo`190?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
09l0oooo0P0000190?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0:40
oooo00<000000?ooo`3oool0AP3oool001/0oooo0P00000F0?ooo`030000003oool0oooo0:80oooo
00<000000?ooo`3oool0A@3oool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`2S0?ooo`800000A@3oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2V
0?ooo`030000003oool0oooo0480oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0Y`3oool200000480oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0Z@3oool00`000000oooo0?ooo`0o0?ooo`006`3oool2000001D0oooo00<000000?ooo`3oool0
ZP3oool2000003l0oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0[03o
ool00`000000oooo0?ooo`0l0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0:d0oooo00<000000?ooo`3oool0>`3oool001/0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`2^0?ooo`800000>`3oool001/0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`2`0?ooo`030000003oool0oooo03P0oooo000K0?ooo`800000503oool00`000000oooo
0?ooo`2b0?ooo`800000>03oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`2d0?ooo`030000003oool0oooo03D0oooo000K0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0]@3oool00`000000oooo0?ooo`0d0?ooo`001`3oool4000000<0oooo00<000000?oo
o`3oool00`3oool2000000D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2f0?oo
o`800000=03oool000T0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0a0?oo
o`002@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0P00000D0?ooo`03
0000003oool0oooo0;T0oooo00<000000?ooo`3oool0<03oool000T0oooo00<000000?ooo`3oool0
203oool2000000D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2j0?ooo`030000
003oool0oooo02l0oooo00090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;`0oooo0P00000_0?ooo`001`3oool3
000000T0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0;h0oooo00<000000?ooo`3oool0;03oool000T0oooo00<000000?ooo`3oool0203oool2
000000D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0
oooo02/0oooo000K0?ooo`8000004`3oool00`000000oooo0?ooo`300?ooo`800000:`3oool001/0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo02P0
oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0``3oool00`000000oooo
0?ooo`0W0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0<@0oooo0P00
000W0?ooo`006`3oool2000001<0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0T
0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0<P0oooo0P00000T0?oo
o`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3o
ool08@3oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3;0?ooo`800000
8@3oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3=0?ooo`030000003o
ool0oooo01h0oooo000K0?ooo`8000004P3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0
oooo01d0oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0c`3oool20000
01d0oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0d@3oool00`000000
oooo0?ooo`0J0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0=80oooo
0P00000J0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0=@0oooo00<0
00000?ooo`3oool05`3oool001/0oooo0P00000B0?ooo`030000003oool0oooo0=D0oooo00<00000
0?ooo`3oool05P3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3G0?oo
o`8000005P3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3I0?ooo`03
0000003oool0oooo01<0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool0
0`3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
fP3oool00`000000oooo0?ooo`0B0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0=/0oooo00<000000?ooo`3oool04@3oool000<0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P00000A0?ooo`030000003o
ool0oooo0=`0oooo0P00000A0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000000`3oool3
000000D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3N0?ooo`030000003oool0
oooo00h0oooo00030?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000001`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool03@3oool0
00040?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0h03oool00`000000oooo0?oo
o`0<0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000000`3oool4000000@0oooo0P00000A
0?ooo`030000003oool0oooo0>40oooo0P00000<0?ooo`006`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0><0oooo00<000000?ooo`3oool02@3oool001/0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0i@3oool2000000P0oooo000K0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`050?ooo`006`3oool2
00000100oooo00<000000?ooo`3oool0l03oool001/0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`3`0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00
oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0l03oool001/0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`3`0?ooo`006`3oool200000100oooo00<00000
0?ooo`3oool0l03oool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3`0?oo
o`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo000K0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0l03oool001/0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`3`0?ooo`006`3oool200000100oooo00<000000?ooo`3oool0l03oool0
01/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3`0?ooo`006`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo00070?ooo`@000000`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`3`0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`002@3oool00`000000oooo0?ooo`06
0?ooo`D00000103oool2000000l0oooo00<000000?ooo`3oool0l@3oool000T0oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0l@3oool000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo000000050?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3oool000L0oooo0`00000:0?ooo`80
00001@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?40oooo00090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool2000000l0oooo00<000000?ooo`3oool0
l@3oool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`006`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?40oooo000K0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0l@3oool001/0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3a0?ooo`006`3oool2000000l0oooo00<000000?ooo`3oool0l@3oool001/0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`006`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0?40oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0l@3oool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`00
6`3oool2000000h0oooo00<000000?ooo`3oool0lP3oool001/0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3b0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0?80oooo000K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3oool001/0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3b0?ooo`006`3oool2000000h0oooo
00<000000?ooo`3oool0lP3oool001/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`3b0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3o
ool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?ooo`060?oo
o`D000001@3oool00`000000oooo0?ooo`020?ooo`800000o`3oool40?ooo`000`3oool00`000000
oooo0?ooo`060?ooo`040000003oool0oooo000000<0oooo0`0000050?ooo`030000003oool0oooo
0?l0oooo0`3oool000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo000000030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`0000@0oooo000000000000
00002P3oool2000000<0oooo00<000000?ooo`3oool0o`3oool;0?ooo`000`3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo0?ooo`@00000o`3oool:0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.674068, 1.0988, \
0.0246674, 0.00209186}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.7\>", "\<1.0\>", 1, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]1.6216046302583043`\),
      SequenceForm[ "minimum at:", 1.6216046302583043],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.1064254387979633`\),
      SequenceForm[ "value:", 1.1064254387979633],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.146827 -2.13702 1.94476 [
[.17064 -0.01028 -3 -9 ]
[.17064 -0.01028 3 0 ]
[.31746 -0.01028 -3 -9 ]
[.31746 -0.01028 3 0 ]
[.46429 -0.01028 -3 -9 ]
[.46429 -0.01028 3 0 ]
[.61112 -0.01028 -3 -9 ]
[.61112 -0.01028 3 0 ]
[.75794 -0.01028 -3 -9 ]
[.75794 -0.01028 3 0 ]
[.90477 -0.01028 -3 -9 ]
[.90477 -0.01028 3 0 ]
[.01131 .09946 -24 -4.5 ]
[.01131 .09946 0 4.5 ]
[.01131 .1967 -18 -4.5 ]
[.01131 .1967 0 4.5 ]
[.01131 .29393 -24 -4.5 ]
[.01131 .29393 0 4.5 ]
[.01131 .39117 -18 -4.5 ]
[.01131 .39117 0 4.5 ]
[.01131 .48841 -24 -4.5 ]
[.01131 .48841 0 4.5 ]
[.01131 .58565 -18 -4.5 ]
[.01131 .58565 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17064 .00222 m
.17064 .00847 L
s
[(1)] .17064 -0.01028 0 1 Mshowa
.31746 .00222 m
.31746 .00847 L
s
[(2)] .31746 -0.01028 0 1 Mshowa
.46429 .00222 m
.46429 .00847 L
s
[(3)] .46429 -0.01028 0 1 Mshowa
.61112 .00222 m
.61112 .00847 L
s
[(4)] .61112 -0.01028 0 1 Mshowa
.75794 .00222 m
.75794 .00847 L
s
[(5)] .75794 -0.01028 0 1 Mshowa
.90477 .00222 m
.90477 .00847 L
s
[(6)] .90477 -0.01028 0 1 Mshowa
.125 Mabswid
.05317 .00222 m
.05317 .00597 L
s
.08254 .00222 m
.08254 .00597 L
s
.11191 .00222 m
.11191 .00597 L
s
.14127 .00222 m
.14127 .00597 L
s
.2 .00222 m
.2 .00597 L
s
.22937 .00222 m
.22937 .00597 L
s
.25873 .00222 m
.25873 .00597 L
s
.2881 .00222 m
.2881 .00597 L
s
.34683 .00222 m
.34683 .00597 L
s
.37619 .00222 m
.37619 .00597 L
s
.40556 .00222 m
.40556 .00597 L
s
.43492 .00222 m
.43492 .00597 L
s
.49366 .00222 m
.49366 .00597 L
s
.52302 .00222 m
.52302 .00597 L
s
.55239 .00222 m
.55239 .00597 L
s
.58175 .00222 m
.58175 .00597 L
s
.64048 .00222 m
.64048 .00597 L
s
.66985 .00222 m
.66985 .00597 L
s
.69921 .00222 m
.69921 .00597 L
s
.72858 .00222 m
.72858 .00597 L
s
.78731 .00222 m
.78731 .00597 L
s
.81668 .00222 m
.81668 .00597 L
s
.84604 .00222 m
.84604 .00597 L
s
.87541 .00222 m
.87541 .00597 L
s
.93414 .00222 m
.93414 .00597 L
s
.9635 .00222 m
.9635 .00597 L
s
.99287 .00222 m
.99287 .00597 L
s
.25 Mabswid
0 .00222 m
1 .00222 L
s
.02381 .09946 m
.03006 .09946 L
s
[(1.15)] .01131 .09946 1 0 Mshowa
.02381 .1967 m
.03006 .1967 L
s
[(1.2)] .01131 .1967 1 0 Mshowa
.02381 .29393 m
.03006 .29393 L
s
[(1.25)] .01131 .29393 1 0 Mshowa
.02381 .39117 m
.03006 .39117 L
s
[(1.3)] .01131 .39117 1 0 Mshowa
.02381 .48841 m
.03006 .48841 L
s
[(1.35)] .01131 .48841 1 0 Mshowa
.02381 .58565 m
.03006 .58565 L
s
[(1.4)] .01131 .58565 1 0 Mshowa
.125 Mabswid
.02381 .02167 m
.02756 .02167 L
s
.02381 .04111 m
.02756 .04111 L
s
.02381 .06056 m
.02756 .06056 L
s
.02381 .08001 m
.02756 .08001 L
s
.02381 .1189 m
.02756 .1189 L
s
.02381 .13835 m
.02756 .13835 L
s
.02381 .1578 m
.02756 .1578 L
s
.02381 .17725 m
.02756 .17725 L
s
.02381 .21614 m
.02756 .21614 L
s
.02381 .23559 m
.02756 .23559 L
s
.02381 .25504 m
.02756 .25504 L
s
.02381 .27449 m
.02756 .27449 L
s
.02381 .31338 m
.02756 .31338 L
s
.02381 .33283 m
.02756 .33283 L
s
.02381 .35228 m
.02756 .35228 L
s
.02381 .37172 m
.02756 .37172 L
s
.02381 .41062 m
.02756 .41062 L
s
.02381 .43007 m
.02756 .43007 L
s
.02381 .44951 m
.02756 .44951 L
s
.02381 .46896 m
.02756 .46896 L
s
.02381 .50786 m
.02756 .50786 L
s
.02381 .52731 m
.02756 .52731 L
s
.02381 .54675 m
.02756 .54675 L
s
.02381 .5662 m
.02756 .5662 L
s
.02381 .6051 m
.02756 .6051 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .4889 L
.10097 .38968 L
.1107 .30715 L
.11955 .24795 L
.12943 .19534 L
.14 .15173 L
.14991 .11929 L
.15906 .09582 L
.17701 .06184 L
.18646 .04899 L
.19649 .03853 L
.20531 .03139 L
.2148 .02526 L
.2194 .02281 L
.22376 .02084 L
.23196 .01802 L
.23667 .01687 L
.24095 .01602 L
.24332 .01566 L
.24588 .01534 L
.2483 .01512 L
.24938 .01504 L
.25053 .01497 L
.25161 .01492 L
.25259 .01489 L
.25359 .01486 L
.25452 .01485 L
.25563 .01484 L
.2568 .01483 L
.2578 .01479 L
.25891 .01476 L
.25996 .01473 L
.2611 .01472 L
.26217 .01472 L
.26315 .01472 L
.26423 .01474 L
.2654 .01477 L
.26663 .01481 L
.26777 .01487 L
.27023 .01502 L
.2725 .01521 L
.27763 .01578 L
.28215 .01646 L
.28694 .01734 L
.29524 .01926 L
.30437 .02192 L
.34219 .03609 L
.37859 .0545 L
.41728 .07732 L
Mistroke
.45456 .10149 L
.49041 .12725 L
.52857 .1549 L
.5653 .18271 L
.60433 .21387 L
.64194 .24355 L
.67814 .27232 L
.71662 .30357 L
.75369 .33422 L
.78934 .36303 L
.82729 .39345 L
.86381 .42263 L
.90264 .45399 L
.94004 .48418 L
.97602 .51248 L
.97619 .51261 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00@03oool4000002<0oooo1000000T0?ooo`8000009P3oool00`000000
oooo0?ooo`0R0?ooo`<000009@3oool2000001X0oooo00120?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0903oool010000000oooo0?ooo`00000U0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`00000I0?ooo`00@P3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0803oool5000002H0
oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`00000I0?ooo`00@P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo02<0oooo0P00000S0?ooo`040000003oool0oooo0000
02@0oooo0`00000T0?ooo`<000006P3oool00480oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo0240oooo00<000000?ooo`000000903oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo01X0oooo00100?ooo`<00000903oool010000000oooo
0?ooo`00000S0?ooo`040000003oool0oooo000002@0oooo0P00000T0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool06P3oool00480oooo00<000000?ooo`3oool08`3oool2000002D0
oooo0P00000V0?ooo`030000003oool0oooo0280oooo1000000T0?ooo`<000006@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool001@0ooooo`00000=000000006`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool100000040
oooo0@3oool001/0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0603oool001/0oooo00<000000?ooo`3oool0_`3o
ool00`000000oooo0?ooo`100?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`<000000P3oool4
000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool0000000000002
00000080oooo0`0000020?oooa<000000P3oool4000000030?ooo`0000000000008000000P3oool3
00000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool3
00000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool3
00000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool4
000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool0000000000002
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<00000203oool0
01/0oooo0P00000c0?ooo`030000003oool0oooo00l0oooo0P00002l0?ooo`006`3oool00`000000
oooo0?ooo`0`0?ooo`800000503oool300000;T0oooo000K0?ooo`030000003oool0oooo02h0oooo
0P00000I0?ooo`@00000]@3oool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0M0?ooo`@00000/@3oool001/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0R
0?ooo`800000[`3oool001/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0U0?oo
o`800000[@3oool001/0oooo0P00000[0?ooo`030000003oool0oooo02P0oooo0P00002[0?ooo`00
6`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02/0oooo0P00002Y0?ooo`006`3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02h0oooo0P00002W0?ooo`006`3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0Y03oool0
01/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0b0?ooo`800000Y03oool001/0
oooo0P00000W0?ooo`030000003oool0oooo03D0oooo0P00002R0?ooo`006`3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0W`3oool001/0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0i0?ooo`800000W`3oool001/0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0l0?ooo`800000W@3oool001/0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo09X0oooo000K0?ooo`80
0000903oool00`000000oooo0?ooo`100?ooo`800000VP3oool001/0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo09L0oooo000K0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2F0?ooo`0000<0oooo
0000000000000P0000030?ooo`030000003oool0oooo0080oooo100000020?ooo`<000001@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo04D0oooo0P00002F0?ooo`000`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0T`3oool000<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo0P00000R0?ooo`030000003oool0oooo04T0oooo0P00002C0?ooo`000`3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool0T03oool000<0oooo00<000000?ooo`3oool0
2@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`1=0?ooo`800000T03oool000040?ooo`0000000000000000T0oooo0`0000030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo08d0oooo00030?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0
oooo100000040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`2<0?ooo`006`3oool2000001l0oooo00<000000?ooo`3oool0D`3oool2000008`0oooo
000K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`290?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05H0oooo0P000029
0?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool0QP3oool001/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1J0?ooo`80
0000QP3oool001/0oooo0P00000N0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0
P`3oool001/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1M0?ooo`030000003o
ool0oooo0880oooo000K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0G`3oool2
00000880oooo000K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0H@3oool00`00
0000oooo0?ooo`1o0?ooo`006`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0680
oooo0P00001o0?ooo`006`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06@0oooo
00<000000?ooo`3oool0O03oool001/0oooo0P00000M0?ooo`030000003oool0oooo06D0oooo0P00
001l0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool0N@3oool001/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo07P0oooo000K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0JP3oool2000007P0oooo000K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
K03oool00`000000oooo0?ooo`1e0?ooo`006`3oool2000001/0oooo00<000000?ooo`3oool0KP3o
ool2000007D0oooo000K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0L03oool0
0`000000oooo0?ooo`1b0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0740oooo00<000000?ooo`3oool0L@3oool000L0oooo100000030?ooo`030000003oool0oooo0080
oooo100000040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0LP3oool00`000000
oooo0?ooo`1`0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo06l0oooo
00090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool2000001X0oooo00<0
00000?ooo`3oool0M@3oool00`000000oooo0?ooo`1^0?ooo`002@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1f
0?ooo`800000KP3oool000T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1[0?oo
o`001`3oool3000000T0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo07X0oooo00<000000?ooo`3oool0JP3oool000T0oooo00<000000?ooo`3o
ool0203oool2000000D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1k0?ooo`03
0000003oool0oooo06T0oooo000K0?ooo`8000006@3oool00`000000oooo0?ooo`1l0?ooo`030000
003oool0oooo06P0oooo000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0O@3o
ool2000006P0oooo000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0O`3oool0
0`000000oooo0?ooo`1U0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0840oooo00<000000?ooo`3oool0I03oool001/0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`220?ooo`800000I03oool001/0oooo0P00000H0?ooo`030000003oool0oooo08@0oooo
00<000000?ooo`3oool0H@3oool001/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`250?ooo`800000H@3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`28
0?ooo`030000003oool0oooo05h0oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0R@3oool00`000000oooo0?ooo`1M0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo08X0oooo0P00001M0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo08`0oooo00<000000?ooo`3oool0FP3oool001/0oooo0P00000G0?ooo`030000003o
ool0oooo08d0oooo00<000000?ooo`3oool0F@3oool001/0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`2>0?ooo`030000003oool0oooo05P0oooo000K0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0T03oool2000005P0oooo000K0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1E0?ooo`006`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0E03oool001/0oooo0P00
000F0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0D`3oool001/0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`2E0?ooo`800000D`3oool001/0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo0500oooo00000`3oool0
000000000002000000<0oooo00<000000?ooo`3oool00P3oool400000080oooo0`0000050?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`1?0?ooo`00
0`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0
CP3oool000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo0P00000E0?ooo`030000003oool0oooo09/0oooo0P00001>0?ooo`000`3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0B`3oool000<0oooo00<00000
0?ooo`3oool02P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0WP3oool00`000000oooo0?ooo`1:0?ooo`0000@0oooo00000000000000002@3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo04T0oooo00030?ooo`030000003o
ool0oooo00P0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0:00oooo00<000000?ooo`3oool0B03oool001/0oooo0P00000E0?ooo`030000003oool0
oooo0:40oooo00<000000?ooo`3oool0A`3oool001/0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`2R0?ooo`030000003oool0oooo04H0oooo000K0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0Y03oool2000004H0oooo000K0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`130?ooo`006`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0@P3oool001/0oooo0P00000D
0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0@@3oool001/0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo0400oooo000K0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0o0?ooo`00
6`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0:/0oooo0P00000o0?ooo`006`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0?03o
ool001/0oooo0P00000C0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0>`3oool0
01/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2`0?ooo`800000>`3oool001/0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo03P0
oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0/`3oool00`000000oooo
0?ooo`0g0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;@0oooo0P00
000g0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;H0oooo00<00000
0?ooo`3oool0=03oool001/0oooo0P00000C0?ooo`030000003oool0oooo0;L0oooo00<000000?oo
o`3oool0<`3oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2i0?ooo`80
0000<`3oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2k0?ooo`030000
003oool0oooo0300oooo00070?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`8000001@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0;`3o
ool000T0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0_@3oool2000002l0oooo00090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool200000180oooo00<000000?ooo`3oool0_`3oool0
0`000000oooo0?ooo`0/0?ooo`002@3oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0:`3oool000T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0Z0?ooo`001`3oool3000000T0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0<80
oooo00<000000?ooo`3oool0:@3oool000T0oooo00<000000?ooo`3oool0203oool2000000D0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`330?ooo`800000:@3oool001/0oooo0P00
000B0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool09P3oool001/0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo02D0oooo000K0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0T0?oo
o`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3o
ool08`3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3:0?ooo`800000
8`3oool001/0oooo0P00000A0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0803o
ool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3=0?ooo`030000003oool0
oooo01l0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0cP3oool20000
01l0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0d03oool00`000000
oooo0?ooo`0L0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0=40oooo
00<000000?ooo`3oool06`3oool001/0oooo0P00000A0?ooo`030000003oool0oooo0=80oooo0P00
000K0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0=@0oooo00<00000
0?ooo`3oool0603oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3E0?oo
o`030000003oool0oooo01L0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0eP3oool2000001L0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
f03oool00`000000oooo0?ooo`0D0?ooo`006`3oool200000100oooo00<000000?ooo`3oool0fP3o
ool00`000000oooo0?ooo`0C0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0=/0oooo00<000000?ooo`3oool04P3oool001/0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`3L0?ooo`8000004P3oool001/0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`3N0?ooo`030000003oool0oooo00l0oooo00000`3oool0000000000002000000<0oooo
00<000000?ooo`3oool00`3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0>0?ooo`000`3oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool03@3oool000<0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P00
000@0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0303oool000<0oooo00<00000
0?ooo`3oool0203oool2000000<0oooo0`0000050?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0hP3oool00`000000oooo0?ooo`0;0?ooo`000`3oool00`000000oooo0?ooo`0:0?oo
o`040000003oool0oooo000000L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3S
0?ooo`8000002`3oool000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0i@3o
ool00`000000oooo0?ooo`080?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000000`3oool4
000000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0
oooo00L0oooo000K0?ooo`800000403oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo
00H0oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0j03oool00`000000
oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo
000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3oool001/0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`006`3oool2000000l0oooo00<000000?oo
o`3oool0l@3oool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`00
6`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?40oooo000K0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0l@3oool001/0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`3a0?ooo`006`3oool2000000l0oooo00<000000?ooo`3oool0l@3oool001/0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`006`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0?40oooo000K0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0l@3oool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3a
0?ooo`006`3oool2000000l0oooo00<000000?ooo`3oool0l@3oool001/0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`3a0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0?40oooo00070?ooo`@000000`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3b0?ooo`002@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`3b0?ooo`002@3oool00`000000oooo0?ooo`060?ooo`D00000103oool20000
00h0oooo00<000000?ooo`3oool0lP3oool000T0oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3oool000T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo000000050?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0lP3oool000L0oooo0`00000:0?ooo`8000001@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0?80oooo00090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?80oooo000K
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3oool001/0oooo0P00003o0?oo
o`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.699653, 1.0754, \
0.0256037, 0.00193305}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%427, PlotRange \[Rule] {{1.4, 1.8}, {1.105, 1.107}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.5 2.5 -341.464 309.017 [
[.25 -0.0125 -9 -9 ]
[.25 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.75 -0.0125 -9 -9 ]
[.75 -0.0125 9 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[-0.0125 .15451 -36 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .30902 -30 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .46353 -36 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .61803 -30 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25 0 m
.25 .00625 L
s
[(1.5)] .25 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1.6)] .5 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(1.7)] .75 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1.8)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.2 0 m
.2 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.45 0 m
.45 .00375 L
s
.55 0 m
.55 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.8 0 m
.8 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .15451 m
.00625 .15451 L
s
[(1.1055)] -0.0125 .15451 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(1.106)] -0.0125 .30902 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(1.1065)] -0.0125 .46353 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1.107)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .12361 m
.00375 .12361 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .27812 m
.00375 .27812 L
s
0 .33992 m
.00375 .33992 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .49443 m
.00375 .49443 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.21816 .61803 m
.23752 .59026 L
.28117 .54029 L
.32238 .50468 L
.34068 .49236 L
.3603 .48147 L
.3787 .47339 L
.39549 .46778 L
.41236 .46382 L
.42834 .46159 L
.44715 .4608 L
.46713 .45939 L
.48419 .45266 L
.50302 .44696 L
.52095 .4432 L
.54027 .44095 L
.55852 .44053 L
.57525 .44159 L
.59352 .44431 L
.61352 .44914 L
.63439 .45622 L
.65381 .46466 L
.69574 .48889 L
.73441 .51839 L
.82178 .60954 L
s
.82178 .60954 m
.82787 .61803 L
s
[ .01 .01 ] 0 setdash
0 .44048 m
.04197 .44048 L
.68859 .44048 L
s
.68859 .44048 m
1 .44048 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00FP3oool4000000<0oooo00<000000?ooo`3oool0
0P3oool3000002d0oooo100000030?ooo`030000003oool0oooo00<0oooo0P00000]0?ooo`@00000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo100000030?ooo`030000
003oool0oooo00<0oooo0P0000030?ooo`00G03oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000^0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo00000080oooo001L0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000002h0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000000P3oool005`0oooo00<000000?ooo`3oool01`3oool3000002l0oooo00<000000?ooo`3o
ool01`3oool3000002l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo00P0oooo0P0000030?ooo`00G03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo00000080oooo001J0?ooo`<000002@3oool00`000000oooo0?ooo`0]0?ooo`<00000
2@3oool00`000000oooo0?ooo`0]0?ooo`<000002@3oool010000000oooo0?ooo`00000/0?ooo`<0
00002@3oool010000000oooo0?ooo`0000020?ooo`00G03oool00`000000oooo0?ooo`070?ooo`@0
0000;P3oool00`000000oooo0?ooo`080?ooo`<00000;P3oool00`000000oooo0?ooo`070?ooo`@0
0000;P3oool00`000000oooo0?ooo`080?ooo`8000000`3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool002H0ooool@0000090?ooo`009P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool002H0oooo00<000000?ooo`3oool0
m`3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?ooo`3oool0m`3oool0
02H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo
0P00003h0?ooo`009P3oool00`000000oooo0?ooo`3g0?ooo`009P3oool00`000000oooo0?ooo`3g
0?ooo`009P3oool00`000000oooo0?ooo`3g0?ooo`009P3oool00`000000oooo0?ooo`3g0?ooo`00
9P3oool00`000000oooo0?ooo`3g0?ooo`009P3oool00`000000oooo0?ooo`3g0?ooo`009P3oool0
0`000000oooo0?ooo`3g0?ooo`009P3oool200000?P0oooo000V0?ooo`030000003oool0oooo0?L0
oooo000V0?ooo`030000003oool0oooo0?L0oooo000V0?ooo`030000003oool0oooo0?L0oooo000V
0?ooo`030000003oool0oooo0?L0oooo000V0?ooo`030000003oool0oooo0?L0oooo000V0?ooo`03
0000003oool0oooo0?L0oooo000V0?ooo`800000n03oool002H0oooo00<000000?ooo`3oool0m`3o
ool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0
oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<0
00000?ooo`3oool0m`3oool002H0oooo0P00003h0?ooo`009P3oool00`000000oooo0?ooo`3g0?oo
o`009P3oool00`000000oooo0?ooo`3g0?ooo`009P3oool00`000000oooo0?ooo`3g0?ooo`009P3o
ool00`000000oooo0?ooo`3g0?ooo`009P3oool00`000000oooo0?ooo`3g0?ooo`0000<0oooo0000
000000000P0000030?ooo`030000003oool0oooo0080oooo100000030?ooo`8000000`3oool30000
00<0oooo0`0000040?ooo`030000003oool0oooo0?L0oooo00030?ooo`030000003oool0oooo00T0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool000000?T0oooo00030?ooo`030000003oool0oooo
00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`3oool300000?L0oooo00030?ooo`030000003oool0
oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<000000`3o
ool3000000@0oooo00<000000?ooo`3oool0m`3oool000<0oooo00<000000?ooo`3oool02@3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0?L0oooo0000103oool000000000000000090?ooo`<00000
0`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`3g0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0080oooo0P0000030?ooo`@000000P3oool4000000<0oooo00<000000?ooo`3oool0
m`3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?ooo`3oool0m`3oool0
02H0oooo0P00003h0?ooo`009P3oool00`000000oooo0?ooo`3g0?ooo`009P3oool00`000000oooo
0?ooo`3g0?ooo`009P3oool00`000000oooo0?ooo`3g0?ooo`009P3oool00`000000oooo0?ooo`3g
0?ooo`009P3oool00`000000oooo0?ooo`3g0?ooo`009P3oool00`000000oooo0?ooo`3g0?ooo`00
9P3oool00`000000oooo0?ooo`3g0?ooo`009P3oool200000?P0oooo000V0?ooo`030000003oool0
oooo0?L0oooo000V0?ooo`030000003oool0oooo0?L0oooo000V0?ooo`030000003oool0oooo0?L0
oooo000V0?ooo`030000003oool0oooo0?L0oooo000V0?ooo`030000003oool0oooo0?L0oooo000V
0?ooo`030000003oool0oooo0?L0oooo000V0?ooo`800000n03oool002H0oooo00<000000?ooo`3o
ool0m`3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?ooo`3oool0m`3o
ool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0
oooo00<000000?ooo`3oool0m`3oool002H0oooo0P00003h0?ooo`009P3oool00`000000oooo0?oo
o`3g0?ooo`009P3oool00`000000oooo0?ooo`3g0?ooo`009P3oool00`000000oooo0?ooo`3g0?oo
o`009P3oool00`000000oooo0?ooo`3g0?ooo`009P3oool00`000000oooo0?ooo`3g0?ooo`001`3o
ool4000000<0oooo00<000000?ooo`3oool00P3oool4000000<0oooo0P0000040?ooo`800000103o
ool00`000000oooo0?ooo`3g0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`050000003oool0
oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`00
0000n@3oool000T0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`3oool300000?L0oooo00090?oo
o`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00<00000103oool00`000000oooo0?ooo`3g0?ooo`002@3oool00`000000oooo0?ooo`090?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0oooo0?L0oooo00070?ooo`<000002@3oool3000000<0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?L0oooo00090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0`0000030?ooo`030000003oool0
oooo0?L0oooo000V0?ooo`030000003oool0oooo0?L0oooo000V0?ooo`030000003oool0oooo0?L0
oooo000V0?ooo`800000n03oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<00000
0?ooo`3oool0m`3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?ooo`3o
ool0m`3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?ooo`3oool0m`3o
ool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo0P00003h0?ooo`009P3oool00`000000
oooo0?ooo`3g0?ooo`009P3oool00`000000oooo0?ooo`3g0?ooo`009P3oool00`000000oooo0?oo
o`3g0?ooo`009P3oool00`000000oooo0?ooo`3g0?ooo`009P3oool00`000000oooo0?ooo`3g0?oo
o`009P3oool00`000000oooo0?ooo`3g0?ooo`009P3oool200000?P0oooo000V0?ooo`030000003o
ool0oooo0?L0oooo000V0?ooo`030000003oool0oooo0?L0oooo000V0?ooo`030000003oool0oooo
0?L0oooo000V0?ooo`030000003oool0oooo0?L0oooo000V0?ooo`030000003oool0oooo0?L0oooo
000V0?ooo`030000003oool0oooo0?L0oooo000V0?ooo`800000n03oool002H0oooo00<000000?oo
o`3oool0m`3oool002H0oooo100000000`3oool0000000000002000000040?ooo`00000000000000
0080oooo0`0000020?ooo`<0000000<0oooo0000000000000P0000000`3oool00000000000020000
00040?ooo`000000000000000080oooo0`0000000`3oool0000000000002000000030?ooo`000000
00000080000000@0oooo00000000000000000P3oool300000080oooo0`0000000`3oool000000000
0002000000030?ooo`00000000000080000000@0oooo00000000000000000P3oool3000000030?oo
o`00000000000080000000<0oooo0000000000000P000000103oool000000000000000020?ooo`<0
00000P3oool3000000030?ooo`00000000000080000000<0oooo0000000000000P000000103oool0
00000000000000020?oooa4000000P3oool300000080oooo0`0000000`3oool00000000000020000
00030?ooo`00000000000080000000<0oooo0000000000000`0000020?ooo`<000000P3oool30000
00030?ooo`00000000000080000000<0oooo0000000000000P000000103oool00000000000000002
0?ooo`<000000P3oool3000000030?ooo`00000000000080000000@0oooo00000000000000000P3o
ool300000080oooo0`0000000`3oool0000000000002000000030?ooo`00000000000080000000@0
oooo00000000000000000P3oool3000000X0oooo000V0?ooo`030000003oool0oooo07P0oooo1@00
000<0?ooo`D00000J@3oool002H0oooo00<000000?ooo`3oool0M03oool4000001H0oooo1000001U
0?ooo`009P3oool00`000000oooo0?ooo`1`0?ooo`@000007P3oool2000006<0oooo00000`3oool0
000000000002000000<0oooo00<000000?ooo`3oool00P3oool4000000<0oooo0P0000040?ooo`80
00000`3oool3000000@0oooo00<000000?ooo`3oool0KP3oool2000002@0oooo0`00001P0?ooo`00
0`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000001T
0?ooo``00000:@3oool2000005h0oooo00030?ooo`030000003oool0oooo00T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`3oool3000005h0oooo1000000g0?ooo`800000G03oool000<0oooo00<0
00000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
0`0000030?ooo`<00000103oool00`000000oooo0?ooo`1J0?ooo`@00000?@3oool2000005X0oooo
00030?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1G0?ooo`<0
0000@`3oool2000005P0oooo0000103oool000000000000000090?ooo`<000000`3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1E0?ooo`800000B03oool00`000000oooo0?ooo`1E0?ooo`000`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P0000040?ooo`<000000P3oool4000000<0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`190?ooo`800000E@3oool002H0oooo
00<000000?ooo`3oool0DP3oool2000004h0oooo0P00001C0?ooo`009P3oool00`000000oooo0?oo
o`1@0?ooo`800000DP3oool00`000000oooo0?ooo`1@0?ooo`009P3oool200000500oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0?ooo`1?0?ooo`009P3oool00`000000oooo0?ooo`1=0?oo
o`800000E`3oool2000004l0oooo000V0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool0F@3oool00`000000oooo0?ooo`1<0?ooo`009P3oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo05/0oooo00<000000?ooo`3oool0B`3oool002H0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`1M0?ooo`800000B`3oool002H0oooo00<000000?ooo`3oool0B03oool2
00000680oooo00<000000?ooo`3oool0B03oool002H0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`1S0?ooo`030000003oool0oooo04L0oooo000V0?ooo`800000A`3oool00`000000
oooo0?ooo`1U0?ooo`030000003oool0oooo04H0oooo000V0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`150?ooo`009P3oool00`000000oooo0?oo
o`130?ooo`800000J`3oool00`000000oooo0?ooo`140?ooo`009P3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0@`3oool002H0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo0480oooo000V0?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`110?ooo`00
9P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0
@03oool002H0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1d0?ooo`030000003o
ool0oooo03l0oooo000V0?ooo`800000?P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0
oooo03h0oooo000V0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0N03oool00`00
0000oooo0?ooo`0m0?ooo`009P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo07P0
oooo00<000000?ooo`3oool0?@3oool002H0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`1j0?ooo`030000003oool0oooo03`0oooo000V0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`0k0?ooo`009P3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0>P3oool002H0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo03T0oooo000V0?ooo`80
0000>03oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo03P0oooo000V0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0g0?ooo`009P3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0=P3o
ool002H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`270?ooo`030000003oool0
oooo03D0oooo000V0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0R@3oool00`00
0000oooo0?ooo`0d0?ooo`009P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo08X0
oooo00<000000?ooo`3oool0<`3oool000L0oooo100000030?ooo`030000003oool0oooo0080oooo
100000030?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`0b0?ooo`002@3oool00`000000oooo0?oo
o`090?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo0380
oooo00090?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool300000380oooo00<000000?ooo`3o
ool0SP3oool00`000000oooo0?ooo`0a0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?`0
oooo00090?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0n`3oool000L0oooo0`0000090?ooo`<00000
0`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000?d0oooo00090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool2000000<0oooo1000003m0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {1.33475, 1.10475, \
0.00167357, 1.35395*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.7\>", "\<0.8\>", 1, 1, 2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]1.562306882667937`\),
      SequenceForm[ "minimum at:", 1.5623068826679369],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.1744319295456376`\),
      SequenceForm[ "value:", 1.1744319295456376],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.1524 -1.99175 1.79712 [
[.17621 .1523 -3 -9 ]
[.17621 .1523 3 0 ]
[.32861 .1523 -3 -9 ]
[.32861 .1523 3 0 ]
[.48101 .1523 -3 -9 ]
[.48101 .1523 3 0 ]
[.63341 .1523 -3 -9 ]
[.63341 .1523 3 0 ]
[.78581 .1523 -3 -9 ]
[.78581 .1523 3 0 ]
[.93821 .1523 -3 -9 ]
[.93821 .1523 3 0 ]
[.01131 .07494 -24 -4.5 ]
[.01131 .07494 0 4.5 ]
[.01131 .25465 -24 -4.5 ]
[.01131 .25465 0 4.5 ]
[.01131 .34451 -18 -4.5 ]
[.01131 .34451 0 4.5 ]
[.01131 .43437 -24 -4.5 ]
[.01131 .43437 0 4.5 ]
[.01131 .52422 -18 -4.5 ]
[.01131 .52422 0 4.5 ]
[.01131 .61408 -24 -4.5 ]
[.01131 .61408 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17621 .1648 m
.17621 .17105 L
s
[(1)] .17621 .1523 0 1 Mshowa
.32861 .1648 m
.32861 .17105 L
s
[(2)] .32861 .1523 0 1 Mshowa
.48101 .1648 m
.48101 .17105 L
s
[(3)] .48101 .1523 0 1 Mshowa
.63341 .1648 m
.63341 .17105 L
s
[(4)] .63341 .1523 0 1 Mshowa
.78581 .1648 m
.78581 .17105 L
s
[(5)] .78581 .1523 0 1 Mshowa
.93821 .1648 m
.93821 .17105 L
s
[(6)] .93821 .1523 0 1 Mshowa
.125 Mabswid
.05429 .1648 m
.05429 .16855 L
s
.08477 .1648 m
.08477 .16855 L
s
.11525 .1648 m
.11525 .16855 L
s
.14573 .1648 m
.14573 .16855 L
s
.20669 .1648 m
.20669 .16855 L
s
.23717 .1648 m
.23717 .16855 L
s
.26765 .1648 m
.26765 .16855 L
s
.29813 .1648 m
.29813 .16855 L
s
.35909 .1648 m
.35909 .16855 L
s
.38957 .1648 m
.38957 .16855 L
s
.42005 .1648 m
.42005 .16855 L
s
.45053 .1648 m
.45053 .16855 L
s
.51149 .1648 m
.51149 .16855 L
s
.54197 .1648 m
.54197 .16855 L
s
.57245 .1648 m
.57245 .16855 L
s
.60293 .1648 m
.60293 .16855 L
s
.66389 .1648 m
.66389 .16855 L
s
.69437 .1648 m
.69437 .16855 L
s
.72485 .1648 m
.72485 .16855 L
s
.75533 .1648 m
.75533 .16855 L
s
.81629 .1648 m
.81629 .16855 L
s
.84677 .1648 m
.84677 .16855 L
s
.87725 .1648 m
.87725 .16855 L
s
.90773 .1648 m
.90773 .16855 L
s
.96869 .1648 m
.96869 .16855 L
s
.99917 .1648 m
.99917 .16855 L
s
.25 Mabswid
0 .1648 m
1 .1648 L
s
.02381 .07494 m
.03006 .07494 L
s
[(1.15)] .01131 .07494 1 0 Mshowa
.02381 .25465 m
.03006 .25465 L
s
[(1.25)] .01131 .25465 1 0 Mshowa
.02381 .34451 m
.03006 .34451 L
s
[(1.3)] .01131 .34451 1 0 Mshowa
.02381 .43437 m
.03006 .43437 L
s
[(1.35)] .01131 .43437 1 0 Mshowa
.02381 .52422 m
.03006 .52422 L
s
[(1.4)] .01131 .52422 1 0 Mshowa
.02381 .61408 m
.03006 .61408 L
s
[(1.45)] .01131 .61408 1 0 Mshowa
.125 Mabswid
.02381 .09291 m
.02756 .09291 L
s
.02381 .11088 m
.02756 .11088 L
s
.02381 .12885 m
.02756 .12885 L
s
.02381 .14683 m
.02756 .14683 L
s
.02381 .18277 m
.02756 .18277 L
s
.02381 .20074 m
.02756 .20074 L
s
.02381 .21871 m
.02756 .21871 L
s
.02381 .23668 m
.02756 .23668 L
s
.02381 .27262 m
.02756 .27262 L
s
.02381 .2906 m
.02756 .2906 L
s
.02381 .30857 m
.02756 .30857 L
s
.02381 .32654 m
.02756 .32654 L
s
.02381 .36248 m
.02756 .36248 L
s
.02381 .38045 m
.02756 .38045 L
s
.02381 .39842 m
.02756 .39842 L
s
.02381 .41639 m
.02756 .41639 L
s
.02381 .45234 m
.02756 .45234 L
s
.02381 .47031 m
.02756 .47031 L
s
.02381 .48828 m
.02756 .48828 L
s
.02381 .50625 m
.02756 .50625 L
s
.02381 .54219 m
.02756 .54219 L
s
.02381 .56016 m
.02756 .56016 L
s
.02381 .57813 m
.02756 .57813 L
s
.02381 .59611 m
.02756 .59611 L
s
.02381 .05697 m
.02756 .05697 L
s
.02381 .039 m
.02756 .039 L
s
.02381 .02103 m
.02756 .02103 L
s
.02381 .00306 m
.02756 .00306 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .49153 L
.10097 .394 L
.11955 .25309 L
.12943 .2002 L
.14 .15626 L
.15906 .09984 L
.16863 .07977 L
.17903 .06244 L
.18801 .05029 L
.19791 .03996 L
.20751 .03212 L
.21651 .02653 L
.22601 .02168 L
.23134 .01961 L
.23622 .01808 L
.24069 .01698 L
.24545 .01608 L
.24777 .01571 L
.24995 .01542 L
.25189 .0152 L
.25402 .01501 L
.25639 .01486 L
.25768 .0148 L
.25888 .01476 L
.26001 .01473 L
.26104 .01472 L
.26223 .01472 L
.26335 .01472 L
.26448 .01474 L
.26566 .01476 L
.26628 .01475 L
.26696 .01474 L
.26815 .01473 L
.26884 .01473 L
.26957 .01474 L
.27026 .01475 L
.27089 .01476 L
.2722 .01479 L
.27345 .01484 L
.27571 .01495 L
.27779 .01508 L
.2825 .01551 L
.28717 .01608 L
.29212 .01685 L
.30034 .01847 L
.30938 .02075 L
.3472 .03357 L
.3836 .04989 L
.4223 .07078 L
Mistroke
.45957 .09249 L
.49543 .11576 L
.53358 .14121 L
.57031 .16636 L
.60935 .19454 L
.64696 .22208 L
.68315 .24838 L
.72164 .27662 L
.75871 .30463 L
.79435 .33155 L
.8323 .35951 L
.86883 .38632 L
.90765 .41476 L
.94505 .44252 L
.97619 .4655 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .11885 m
.11955 .11885 L
.15906 .11885 L
.19615 .11885 L
.23183 .11885 L
.26981 .11885 L
.30636 .11885 L
.34522 .11885 L
.38265 .11885 L
.41867 .11885 L
.45698 .11885 L
.49387 .11885 L
.52934 .11885 L
.56711 .11885 L
.60346 .11885 L
.64211 .11885 L
.67933 .11885 L
.71514 .11885 L
.75325 .11885 L
.78993 .11885 L
.82891 .11885 L
.86648 .11885 L
.90262 .11885 L
.94106 .11885 L
.97619 .11885 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
>03oool<00000;h0oooo000K0?ooo`030000003oool0oooo03@0oooo1000000<0?ooo`@00000^P3o
ool001/0oooo0P00000c0?ooo`800000503oool300000;L0oooo000K0?ooo`030000003oool0oooo
0300oooo0P00000I0?ooo`<00000]03oool001/0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0L0?ooo`@00000/03oool001/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0Q0?ooo`<00000[@3oool001/0oooo0P00000]0?ooo`8000009`3oool200000:/0oooo000K
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:@3oool300000:P0oooo000K0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0;@3oool200000:H0oooo000K0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0<03oool200000:@0oooo000K0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0<`3oool200000:80oooo000K0?ooo`800000:@3o
ool00`000000oooo0?ooo`0e0?ooo`800000X03oool001/0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo09d0oooo000K0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0>P3oool2000009d0oooo00000`3oool0000000000002000000<0
oooo00<000000?ooo`3oool00P3oool400000080oooo0`0000050?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0?@3oool2000009/0oooo00030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2H0?ooo`000`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000002D0oooo00<0
00000?ooo`3oool0@@3oool2000009P0oooo00030?ooo`030000003oool0oooo00T0oooo00@00000
0?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0A03o
ool2000009H0oooo00030?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`2C0?ooo`0000@0oooo00000000000000002@3oool3000000<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo04P0oooo0P00002C0?ooo`000`3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo04X0oooo0P00002A0?ooo`006`3oool2000002<0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`2>0?ooo`006`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo04h0oooo0P00002>0?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool0R`3oool001/0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`1A0?ooo`800000R`3oool001/0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo08P0oooo000K0?ooo`8000008@3oool0
0`000000oooo0?ooo`1E0?ooo`800000R03oool001/0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0@03oool001/0
oooo00<000000?ooo`3oool03@3oool300000080oooo100000000`3oool000000000000200000080
oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool400000003
0?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo00000000
00000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080
oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`T000000P3oool300000080
oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo00000000
00000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080
oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool400000003
0?ooo`0000000000008000000P3oool300000080oooo100000000`3oool000000000000200000080
oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<00000203oool001/0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0880oooo
000K0?ooo`800000803oool010000000oooo0?ooo`3oool4000002D0oooo1000000U0?ooo`800000
1`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02@0oooo0`00000V0?ooo`800000
4@3oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000070?ooo`800000
7P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0280oooo00@000000?ooo`3oool0
0000403oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01P0oooo1@00000X0?ooo`030000003oool0oooo0280oooo00@000000?ooo`3oool0
0000403oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0903oool2000000/0oooo0P00000H0?ooo`040000
003oool0oooo000002H0oooo0`00000U0?ooo`<000004@3oool001/0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`000000
9P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0140oooo000K0?ooo`8000007P3o
ool00`000000oooo0?ooo`030?ooo`<000009P3oool010000000oooo0?ooo`00000T0?ooo`040000
003oool0oooo000000d0oooo0P00000G0?ooo`8000009P3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo0140oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0U0?ooo`8000009P3oool200000100oooo0P00000F0?ooo`030000
003oool0oooo02@0oooo1000000U0?ooo`<00000403oool001/0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo07H0oooo000K0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0J`3oool2000007H0oooo000K0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0K@3oool2000007@0oooo000D0?ooool000003@00000001/0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo000000070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
0P0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`006`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool03`3oool001/0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo06d0oooo000K0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0MP3oool2000006d0oooo000K0?ooo`80
00006`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo06X0oooo000K0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1Y0?ooo`006`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07X0oooo0P00001Y0?ooo`006`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0IP3oool0
01/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1n0?ooo`800000IP3oool001/0
oooo0P00000J0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0H`3oool001/0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0680oooo
000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0P`3oool200000680oooo000K
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`1O
0?ooo`006`3oool2000001T0oooo00<000000?ooo`3oool0QP3oool2000005l0oooo000K0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1L0?ooo`00
6`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0
F`3oool001/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2;0?ooo`800000F`3o
ool001/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0
oooo05P0oooo000K0?ooo`800000603oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo
05L0oooo000K0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0S`3oool2000005L0
oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0TP3oool00`000000oooo
0?ooo`1D0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo1000
00020?ooo`<000001@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo09<0oooo00<0
00000?ooo`3oool0D`3oool000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2D
0?ooo`030000003oool0oooo0580oooo00030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`8000005`3oool00`000000oooo0?ooo`2E0?oo
o`800000DP3oool000<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool30000
00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo
04l0oooo00030?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000001`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0CP3oool00004
0?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`1=
0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000000`3oool4000000@0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`2K0?ooo`800000C@3oool001/0oooo0P00000F0?ooo`03
0000003oool0oooo09d0oooo00<000000?ooo`3oool0BP3oool001/0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo04T0oooo000K0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0W`3oool2000004T0oooo000K0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`160?ooo`006`3oool20000
01H0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`150?ooo`006`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0:<0oooo0P0000150?ooo`006`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0@P3oool001/0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`2W0?ooo`800000@P3oool001/0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo03l0oooo000K0?oo
o`8000005@3oool00`000000oooo0?ooo`2Z0?ooo`800000?`3oool001/0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo03`0oooo000K0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0k0?ooo`006`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:h0oooo0P00000k0?ooo`006`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0>03oool0
01/0oooo0P00000D0?ooo`030000003oool0oooo0;80oooo0P00000h0?ooo`006`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0=@3oool001/0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo03@0oooo
00070?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0;H0oooo0P00000d0?ooo`002@3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`2h0?ooo`030000003oool0oooo0340oooo00090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0`
0?ooo`002@3oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0;`3oool000T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0_03oool2000002l0oooo00070?ooo`<000002@3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0/0?ooo`00
2@3oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0;l0oooo00<000000?ooo`3oool0:`3oool001/0oooo0P00000C0?ooo`030000003o
ool0oooo0<00oooo0P00000[0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0<80oooo00<000000?ooo`3oool0:03oool001/0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`330?ooo`030000003oool0oooo02L0oooo000K0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0a03oool2000002L0oooo000K0?ooo`8000004`3oool00`000000oooo
0?ooo`360?ooo`030000003oool0oooo02@0oooo000K0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0b03oool2000002@0oooo000K0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0bP3oool00`000000oooo0?ooo`0Q0?ooo`006`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0</0oooo0P00000Q0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0<d0oooo00<000000?ooo`3oool07P3oool001/0oooo0P00000B0?ooo`030000
003oool0oooo0<h0oooo00<000000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`3?0?ooo`8000007@3oool001/0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`3A0?ooo`030000003oool0oooo01X0oooo000K0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0dP3oool2000001X0oooo000K0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0G0?ooo`006`3oool200000180oooo
00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0F0?ooo`006`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0=L0oooo0P00000F0?ooo`006`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool04`3oool000030?ooo`0000000000
008000000`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool3000000D0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo0180oooo00030?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0A0?oo
o`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool200000140oooo00<000000?ooo`3oool0g03oool200000140oooo00030?ooo`030000
003oool0oooo00P0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0=h0oooo00<000000?ooo`3oool03P3oool000<0oooo00<000000?ooo`3oool02P3o
ool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
g`3oool00`000000oooo0?ooo`0=0?ooo`0000@0oooo00000000000000002@3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`3P0?ooo`030000003oool0oooo00`0oooo00030?ooo`030000003oool0oooo00P0oooo
0P0000030?ooo`@00000103oool200000140oooo00<000000?ooo`3oool0h@3oool2000000`0oooo
000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?oo
o`090?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0>@0oooo00<00000
0?ooo`3oool0203oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3U0?oo
o`800000203oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3W0?ooo`03
0000003oool0oooo00D0oooo000K0?ooo`800000403oool00`000000oooo0?ooo`3`0?ooo`006`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo000K0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0l03oool001/0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`3`0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00
oooo000K0?ooo`800000403oool00`000000oooo0?ooo`3`0?ooo`006`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0?00oooo000K0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0l03oool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3`0?oo
o`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo000K0?ooo`800000
403oool00`000000oooo0?ooo`3`0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0?00oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0l03oool0
00L0oooo100000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo00090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?40
oooo00090?ooo`030000003oool0oooo00H0oooo1@0000040?ooo`8000003`3oool00`000000oooo
0?ooo`3a0?ooo`002@3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`002@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`3a0?ooo`001`3oool3000000X0oooo0P0000050?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0l@3oool000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?oo
o`8000003`3oool00`000000oooo0?ooo`3a0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0?40oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
l@3oool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`006`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?40oooo000K0?ooo`8000003`3oool00`00
0000oooo0?ooo`3a0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?40
oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3oool001/0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`006`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0?40oooo000K0?ooo`8000003P3oool00`000000oooo0?ooo`3b0?oo
o`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?80oooo000K0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0lP3oool001/0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3b0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0?80oooo000K0?ooo`8000003P3oool00`000000oooo0?ooo`3b0?ooo`006`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0?80oooo00000`3oool0000000000002000000<0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`3b0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00030?ooo`030000003oool0oooo00H0oooo1@0000050?ooo`030000003oool0oooo0080oooo0P00
003o0?ooo`@0oooo00030?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000`3o
ool3000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo0000103oool0000000000000000:0?ooo`8000000`3oool00`000000oooo0?ooo`3o
0?ooo`/0oooo00030?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo1000003o
0?ooo`X0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.674068, 1.0988, \
0.0246674, 0.00209186}}]
}, Open  ]],

Cell[BoxData[
    \(specialminlistmod["\<0.7\>", "\<0.8\>", 1, 1, 1/2]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["xi=0.1", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<0.1\>"\)], "Input"],

Cell[BoxData[
    \("0.1"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/\>" <> 
        thisxi <> "\</\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/0.1/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thlistV3 = {"\<0.0\>", "\<0.3\>", "\<0.6\>", "\<0.8\>", "\<1.0\>", \
"\<1.3\>", "\<1.5\>"}\)], "Input"],

Cell[BoxData[
    \({"0.0", "0.3", "0.6", "0.8", "1.0", "1.3", "1.5"}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thlistV5 = {"\<0.0\>", "\<0.1\>", "\<0.2\>", "\<0.3\>", "\<0.4\>", \
"\<0.5\>", "\<0.6\>", "\<0.7\>", "\<0.8\>", "\<0.9\>", "\<1.0\>", "\<1.1\>", \
"\<1.2\>", "\<1.3\>", "\<1.4\>", "\<1.5\>"}\)], "Input"],

Cell[BoxData[
    \({"0.0", "0.1", "0.2", "0.3", "0.4", "0.5", "0.6", "0.7", "0.8", "0.9", 
      "1.0", "1.1", "1.2", "1.3", "1.4", "1.5"}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Print["\<thlist\>" <> "\<0.0\>"]\)], "Input"],

Cell[BoxData[
    \("thlist0.0"\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(minlist[thisv_, gg_, verbose_] := 
      Module[{lth, reslist, fs, fh, pfs, pfh, ftotal, gtemp, ls, lh}, \ 
        reslist = {}; \ 
        lth = {}; \[IndentingNewLine] (*\(Print["\<v:\>", 
              thisv];\)*) \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.3 || 
            ToExpression[thisv] \[Equal] 0.7, 
          lth = thlistV3]; \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.5, lth = thlistV5]; 
        If[lth == {}, 
          Print["\<thlist error!\>"]]; \[IndentingNewLine] (*\(Print[
              lth];\)*) \[IndentingNewLine]Do[\[IndentingNewLine]lh = \
"\<EHV\>" <> thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]ls = "\<ESV\>" <> 
              thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<th:\>", lth[\([i]\)], "\<h:\>", lh, "\<s:\>", 
              ls]]; \[IndentingNewLine]fs = 
            Interpolation[Import[header <> ls]]; 
          fh = Interpolation[Import[header <> lh]]; 
          pfs = Interpolation[Import[header <> ls]]; 
          pfh = Interpolation[
              Import[header <> lh]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, 
              md_] := fs[qs/md] + fh[qs]; 
          gtemp = \(FindMinimum[\(ftotal[i]\)[qs, gg/Sqrt[3]], {qs, 0.5, 
                  5}]\)[\([1]\)]; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[lth[\([i]\)]], gtemp}], {i, 1, 
            Length[lth]}]; \[IndentingNewLine]reslist]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f05 = Interpolation[minlist["\<0.5\>", 0.1, 1]]; 
    f03 = Interpolation[minlist["\<0.3\>", 0.1, 1]]; 
    f07 = Interpolation[minlist["\<0.7\>", 0.1, 1]]; 
    Plot[{f05[th]/f05[0], f03[th]/f03[0], f07[th]/f07[0]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {{}, Dashing[{0.01, 0.01}], 
          Dashing[{0.05, 0.05}]}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5068964049679638`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5397656308624723`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -51.8439 52.4471 [
[.17539 .59064 -12 -9 ]
[.17539 .59064 12 0 ]
[.32696 .59064 -9 -9 ]
[.32696 .59064 9 0 ]
[.47854 .59064 -12 -9 ]
[.47854 .59064 12 0 ]
[.63011 .59064 -3 -9 ]
[.63011 .59064 3 0 ]
[.78169 .59064 -12 -9 ]
[.78169 .59064 12 0 ]
[.93327 .59064 -9 -9 ]
[.93327 .59064 9 0 ]
[.01131 .07867 -24 -4.5 ]
[.01131 .07867 0 4.5 ]
[.01131 .18356 -30 -4.5 ]
[.01131 .18356 0 4.5 ]
[.01131 .28846 -30 -4.5 ]
[.01131 .28846 0 4.5 ]
[.01131 .39335 -30 -4.5 ]
[.01131 .39335 0 4.5 ]
[.01131 .49825 -30 -4.5 ]
[.01131 .49825 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .60314 m
.17539 .60939 L
s
[(0.25)] .17539 .59064 0 1 Mshowa
.32696 .60314 m
.32696 .60939 L
s
[(0.5)] .32696 .59064 0 1 Mshowa
.47854 .60314 m
.47854 .60939 L
s
[(0.75)] .47854 .59064 0 1 Mshowa
.63011 .60314 m
.63011 .60939 L
s
[(1)] .63011 .59064 0 1 Mshowa
.78169 .60314 m
.78169 .60939 L
s
[(1.25)] .78169 .59064 0 1 Mshowa
.93327 .60314 m
.93327 .60939 L
s
[(1.5)] .93327 .59064 0 1 Mshowa
.125 Mabswid
.05412 .60314 m
.05412 .60689 L
s
.08444 .60314 m
.08444 .60689 L
s
.11476 .60314 m
.11476 .60689 L
s
.14507 .60314 m
.14507 .60689 L
s
.2057 .60314 m
.2057 .60689 L
s
.23602 .60314 m
.23602 .60689 L
s
.26633 .60314 m
.26633 .60689 L
s
.29665 .60314 m
.29665 .60689 L
s
.35728 .60314 m
.35728 .60689 L
s
.38759 .60314 m
.38759 .60689 L
s
.41791 .60314 m
.41791 .60689 L
s
.44822 .60314 m
.44822 .60689 L
s
.50885 .60314 m
.50885 .60689 L
s
.53917 .60314 m
.53917 .60689 L
s
.56948 .60314 m
.56948 .60689 L
s
.5998 .60314 m
.5998 .60689 L
s
.66043 .60314 m
.66043 .60689 L
s
.69074 .60314 m
.69074 .60689 L
s
.72106 .60314 m
.72106 .60689 L
s
.75138 .60314 m
.75138 .60689 L
s
.81201 .60314 m
.81201 .60689 L
s
.84232 .60314 m
.84232 .60689 L
s
.87264 .60314 m
.87264 .60689 L
s
.90295 .60314 m
.90295 .60689 L
s
.96358 .60314 m
.96358 .60689 L
s
.9939 .60314 m
.9939 .60689 L
s
.25 Mabswid
0 .60314 m
1 .60314 L
s
.02381 .07867 m
.03006 .07867 L
s
[(0.99)] .01131 .07867 1 0 Mshowa
.02381 .18356 m
.03006 .18356 L
s
[(0.992)] .01131 .18356 1 0 Mshowa
.02381 .28846 m
.03006 .28846 L
s
[(0.994)] .01131 .28846 1 0 Mshowa
.02381 .39335 m
.03006 .39335 L
s
[(0.996)] .01131 .39335 1 0 Mshowa
.02381 .49825 m
.03006 .49825 L
s
[(0.998)] .01131 .49825 1 0 Mshowa
.125 Mabswid
.02381 .10489 m
.02756 .10489 L
s
.02381 .13112 m
.02756 .13112 L
s
.02381 .15734 m
.02756 .15734 L
s
.02381 .20979 m
.02756 .20979 L
s
.02381 .23601 m
.02756 .23601 L
s
.02381 .26223 m
.02756 .26223 L
s
.02381 .31468 m
.02756 .31468 L
s
.02381 .34091 m
.02756 .34091 L
s
.02381 .36713 m
.02756 .36713 L
s
.02381 .41958 m
.02756 .41958 L
s
.02381 .4458 m
.02756 .4458 L
s
.02381 .47202 m
.02756 .47202 L
s
.02381 .52447 m
.02756 .52447 L
s
.02381 .55069 m
.02756 .55069 L
s
.02381 .57692 m
.02756 .57692 L
s
.02381 .05245 m
.02756 .05245 L
s
.02381 .02622 m
.02756 .02622 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60314 m
.02499 .60315 L
.02605 .60315 L
.02729 .60315 L
.02846 .60314 L
.02954 .60313 L
.03053 .60312 L
.03163 .60311 L
.03279 .60309 L
.0352 .60304 L
.03746 .60298 L
.04262 .60279 L
.04761 .60254 L
.05217 .60225 L
.06244 .60141 L
.07277 .60029 L
.08405 .59876 L
.10458 .59518 L
.14523 .58513 L
.18435 .57199 L
.22594 .55451 L
.266 .53454 L
.30455 .51279 L
.34556 .48734 L
.38505 .46103 L
.42302 .4345 L
.46344 .40541 L
.50235 .37708 L
.54371 .34714 L
.58356 .31897 L
.62189 .29294 L
.66267 .26687 L
.70193 .24374 L
.73968 .22368 L
.77989 .20499 L
.81858 .18988 L
.85972 .17719 L
.88024 .17221 L
.89934 .16841 L
.91776 .16554 L
.92801 .16428 L
.93745 .16334 L
.94701 .1626 L
.95205 .1623 L
.95738 .16205 L
.95961 .16197 L
.96201 .16189 L
.96408 .16184 L
.96634 .16179 L
.96771 .16177 L
Mistroke
.96898 .16175 L
.97019 .16174 L
.97149 .16173 L
.97276 .16173 L
.97395 .16173 L
.97503 .16173 L
.97619 .16173 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .60314 m
.02605 .60319 L
.02846 .60324 L
.03072 .60327 L
.03279 .6033 L
.03405 .60331 L
.03521 .60331 L
.03649 .60332 L
.03713 .60332 L
.03784 .60332 L
.03903 .60332 L
.04031 .60331 L
.04151 .60331 L
.04262 .6033 L
.04384 .60329 L
.04514 .60327 L
.04748 .60324 L
.05026 .60319 L
.05278 .60313 L
.05776 .60297 L
.06244 .60279 L
.07299 .60226 L
.08269 .6016 L
.10458 .59957 L
.1234 .59724 L
.14407 .5941 L
.18449 .5863 L
.2234 .57694 L
.26476 .56524 L
.30461 .55251 L
.34294 .53917 L
.38372 .52402 L
.42298 .50871 L
.46074 .49361 L
.50094 .47738 L
.53963 .46187 L
.58077 .44576 L
.62039 .43085 L
.6585 .41741 L
.69906 .40423 L
.7381 .39277 L
.7796 .3821 L
.81958 .37347 L
.85805 .36686 L
.87754 .3642 L
.89897 .36185 L
.90878 .36097 L
.91933 .36018 L
.92921 .35959 L
.93837 .35916 L
Mistroke
.94324 .35898 L
.94765 .35885 L
.95256 .35873 L
.95524 .35869 L
.95777 .35865 L
.96002 .35863 L
.96115 .35862 L
.96239 .35862 L
.96345 .35861 L
.96458 .35861 L
.96565 .35861 L
.96663 .35861 L
.96785 .35862 L
.96898 .35862 L
.97022 .35863 L
.97154 .35864 L
.97375 .35867 L
.97619 .35871 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .60314 m
.02499 .60318 L
.02605 .60321 L
.02721 .60324 L
.02846 .60326 L
.02961 .60328 L
.03068 .60329 L
.0317 .6033 L
.03279 .6033 L
.03395 .60329 L
.0352 .60329 L
.03638 .60327 L
.03746 .60325 L
.03873 .60323 L
.04011 .60319 L
.04262 .60311 L
.04523 .60299 L
.04759 .60287 L
.0529 .6025 L
.06244 .60159 L
.07287 .6002 L
.08414 .59826 L
.10458 .5936 L
.12452 .5877 L
.14558 .58007 L
.18355 .56295 L
.22398 .54037 L
.26289 .51487 L
.30425 .48423 L
.34409 .45179 L
.38242 .41835 L
.42321 .38059 L
.46247 .34303 L
.50022 .30641 L
.54043 .26752 L
.57911 .23076 L
.62025 .19304 L
.65988 .15892 L
.69799 .12853 L
.73855 .09918 L
.77759 .07428 L
.81909 .05194 L
.85907 .03492 L
.87739 .02872 L
.89754 .02315 L
.91741 .01898 L
.92829 .01728 L
.93315 .01666 L
.93846 .01607 L
.94371 .0156 L
Mistroke
.94857 .01524 L
.95322 .01499 L
.95582 .01488 L
.95817 .01481 L
.95931 .01478 L
.9605 .01476 L
.96152 .01474 L
.96264 .01473 L
.96384 .01472 L
.96513 .01472 L
.96635 .01472 L
.96746 .01472 L
.96858 .01474 L
.96961 .01475 L
.97074 .01477 L
.97194 .0148 L
.97396 .01486 L
.97619 .01495 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3W0?ooo`h000001`3oool00240oooo
00<000000?ooo`3oool0i03oool3000001D0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q
0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0R0?oo
o`008@3oool00`000000oooo0?ooo`3E0?ooo`8000009@3oool00240oooo00<000000?ooo`3oool0
dP3oool3000002L0oooo000Q0?ooo`030000003oool0oooo0=00oooo0P00000Z0?ooo`008@3oool0
0`000000oooo0?ooo`3=0?ooo`<00000;03oool00240oooo0P00003<0?ooo`800000;`3oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool000P0oooo0P0000040?oo
o`030000003oool0oooo0080oooo0`0000030?ooo`<000001@3oool00`000000oooo0?ooo`3l0?oo
o`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3l0?ooo`001`3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool200000<40oooo00<000000?oo
o`3oool0>@3oool000L0oooo00@000000?ooo`3oool000002@3oool3000000<0oooo0`0000040?oo
o`030000003oool0oooo0;h0oooo0P00000l0?ooo`001`3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`2l0?ooo`800000?P3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0^P3oool200000400
oooo00080?ooo`8000002P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0;P0oooo
0P0000120?ooo`008@3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo0480oooo000Q
0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0@`3oool00240oooo0P00002f0?oo
o`030000003oool0oooo04@0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`800000Z`3oool00`000000oooo0?ooo`1?0?ooo`008@3oool00`000000oooo0?oo
o`2Y0?ooo`030000003oool0oooo0500oooo000Q0?ooo`030000003oool0oooo0:P0oooo00<00000
0?ooo`3oool0D@3oool00240oooo00<000000?ooo`3oool0YP3oool2000005@0oooo000Q0?ooo`03
0000003oool0oooo0:D0oooo00<000000?ooo`3oool0E03oool00240oooo00<000000?ooo`3oool0
Y03oool00`000000oooo0?ooo`1E0?ooo`008@3oool00`000000oooo0?ooo`2S0?ooo`030000003o
ool0oooo05H0oooo000Q0?ooo`800000XP3oool2000005T0oooo000Q0?ooo`030000003oool0oooo
0:00oooo00<000000?ooo`3oool0A03oool>000000L0oooo000Q0?ooo`030000003oool0oooo0=h0
oooo2@00000E0?ooo`008@3oool00`000000oooo0?ooo`3J0?ooo`@000007P3oool00080oooo0P00
00040?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<000000`3oool4000000@0oooo00<0
00000?ooo`3oool0f03oool200000280oooo00001@3oool000000?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0=D0oooo
0`00000T0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000060?ooo`800000dP3oool4000002L0oooo00001@3oool00000
0?ooo`3oool0000000T0oooo0`0000030?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0<d0oooo1000000[0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0<X0oooo0`00000_0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0<P0oooo0P00000b0?ooo`000P3oool2000000X0oooo
0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0U`3oool00`000000oooo
0?ooo`0[0?ooo`<00000=03oool00240oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?oo
o`0Z0?ooo`800000=`3oool00240oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0X
0?ooo`<00000>@3oool00240oooo0P00002E0?ooo`030000003oool0oooo02L0oooo0P00000l0?oo
o`008@3oool00`000000oooo0?ooo`2B0?ooo`800000:03oool2000003h0oooo000Q0?ooo`030000
003oool0oooo0940oooo00<000000?ooo`3oool09P3oool200000400oooo000Q0?ooo`030000003o
ool0oooo0900oooo00<000000?ooo`3oool09@3oool200000480oooo000Q0?ooo`030000003oool0
oooo08l0oooo00<000000?ooo`3oool0903oool2000004@0oooo000Q0?ooo`030000003oool0oooo
08h0oooo00<000000?ooo`3oool08`3oool2000004H0oooo000Q0?ooo`030000003oool0oooo08d0
oooo00<000000?ooo`3oool08P3oool2000004P0oooo000Q0?ooo`800000/@3oool2000004X0oooo
000Q0?ooo`030000003oool0oooo0:h0oooo0P00001<0?ooo`008@3oool00`000000oooo0?ooo`2]
0?ooo`030000003oool0oooo04`0oooo000Q0?ooo`030000003oool0oooo0:/0oooo0P00001?0?oo
o`008@3oool00`000000oooo0?ooo`2Y0?ooo`800000D@3oool00240oooo00<000000?ooo`3oool0
Z03oool00`000000oooo0?ooo`1A0?ooo`008@3oool00`000000oooo0?ooo`2V0?ooo`800000E03o
ool00240oooo0P00002U0?ooo`800000EP3oool00240oooo00<000000?ooo`3oool0P`3oool20000
01h0oooo00<000000?ooo`3oool0EP3oool00240oooo00<000000?ooo`3oool0PP3oool00`000000
oooo0?ooo`0L0?ooo`800000F@3oool00240oooo00<000000?ooo`3oool0P@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo05T0oooo000Q0?ooo`030000003oool0oooo0800oooo00<0
00000?ooo`3oool06`3oool2000005`0oooo00020?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`<000000`3oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1o
0?ooo`030000003oool0oooo01X0oooo0P00001N0?ooo`0000D0oooo0000003oool0oooo0000000;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1N
0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`000000100000040?ooo`800000OP3oool00`000000oooo0?ooo`0I0?ooo`800000H@3oool0
00050?ooo`000000oooo0?ooo`0000002@3oool3000000<0oooo0`0000001@3oool000000?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0640oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000D0oooo00<000000?ooo`3o
ool0N`3oool00`000000oooo0?ooo`0H0?ooo`800000I03oool000050?ooo`000000oooo0?ooo`00
0000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo0P000005
0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1T
0?ooo`000P3oool2000000X0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo09<0oooo0P00001W0?ooo`008@3oool00`000000oooo0?ooo`2B0?ooo`03
0000003oool0oooo06L0oooo000Q0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0
J03oool00240oooo0P00002@0?ooo`800000J`3oool00240oooo00<000000?ooo`3oool0SP3oool0
0`000000oooo0?ooo`1[0?ooo`008@3oool00`000000oooo0?ooo`2<0?ooo`800000KP3oool00240
oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1^0?ooo`008@3oool00`000000oooo
0?ooo`290?ooo`800000L@3oool00240oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0740oooo000Q0?ooo`800000L@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0780oooo000Q0?ooo`030000003oool0oooo06l0oooo00<000000?oo
o`3oool04`3oool2000007D0oooo000Q0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`1e0?ooo`008@3oool00`000000oooo0?ooo`1]0?ooo`030000
003oool0oooo0180oooo0P00001h0?ooo`008@3oool00`000000oooo0?ooo`1/0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0N03oool00240oooo00<000000?ooo`3oool0J`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0640oooo10000000103oool000000000003o
ool400000080oooo0`0000070?ooo`008@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo0140oooo0P00001K0?ooo`8000000P3oool3000001X0oooo000Q0?ooo`800000JP3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo05D0oooo0`0000020?ooo`030000003oool0oooo
01l0oooo000Q0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`1@0?ooo`@00000:@3oool00240oooo00<000000?ooo`3oool0NP3oool2000004h0oooo
1000000^0?ooo`008@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo04T0oooo1000
000c0?ooo`008@3oool00`000000oooo0?ooo`1g0?ooo`800000A`3oool4000003P0oooo00020?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`<000000`3oool3000000@0oooo0P0000050?oo
o`030000003oool0oooo07H0oooo00<000000?ooo`3oool0A03oool2000003d0oooo00001@3oool0
00000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0M03oool200000480oooo0P000000
0`3oool000000000000o0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`800000M03o
ool00`000000oooo0?ooo`100?ooo`800000A03oool000050?ooo`000000oooo0?ooo`0000002@3o
ool3000000<0oooo0`0000020?ooo`<000001@3oool00`000000oooo0?ooo`1b0?ooo`030000003o
ool0oooo03`0oooo100000170?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0700oooo0P00000l0?ooo`800000C03oool000050?ooo`000000oooo0?ooo`00
0000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0>P3oool2000004h0oooo00020?ooo`8000002P3oool2000000@0oooo0P0000040?oo
o`<00000103oool00`000000oooo0?ooo`1L0?ooo`800000403oool00`000000oooo0?ooo`0f0?oo
o`@00000D@3oool00240oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0>0?ooo`80
0000=P3oool2000005H0oooo000Q0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0d0?ooo`800000F03oool00240oooo0P00001J0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0<P3oool2000005/0oooo000Q0?ooo`030000003oool0
oooo05L0oooo0P00000@0?ooo`030000003oool0oooo0340oooo0P00001M0?ooo`008@3oool00`00
0000oooo0?ooo`1F0?ooo`030000003oool0oooo00h0oooo0P00000a0?ooo`800000H03oool00240
oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0
oooo0P0000000`3oool000000000001R0?ooo`008@3oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1U0?ooo`008@3o
ool00`000000oooo0?ooo`1S0?ooo`800000:`3oool2000006X0oooo000Q0?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1Z0?ooo`008@3oool20000
0640oooo0P00000Y0?ooo`800000K`3oool00240oooo00<000000?ooo`3oool0G`3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo06l0oooo000Q0?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool09@3oool2000007@0oooo000Q0?ooo`030000003oool0oooo05`0oooo0P00
000W0?ooo`030000003oool0oooo07@0oooo000Q0?ooo`030000003oool0oooo05/0oooo00<00000
0?ooo`3oool0903oool2000007P0oooo000Q0?ooo`030000003oool0oooo05T0oooo0P00000U0?oo
o`800000NP3oool00240oooo0P00001;0?ooo`030000003oool0oooo00X0oooo0P00000T0?ooo`80
0000O@3oool00240oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`090?ooo`800000
903oool2000007l0oooo000Q0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0203o
ool2000002<0oooo0P0000220?ooo`008@3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo00L0oooo0P00000T0?ooo`030000003oool0oooo0880oooo000Q0?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0P0?ooo`800000Q`3oool00080
oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<00000103oool2000000D0
oooo00<000000?ooo`3oool0A03oool2000000P0oooo0P00000R0?ooo`030000003oool0oooo08L0
oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo0P00002<0?ooo`0000D0oooo0000003o
ool0oooo0000000;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?ooo`800000@P3oool2000000P0oooo0P00000P0?ooo`030000003oool0
oooo08`0oooo00001@3oool000000?ooo`3oool0000000T0oooo0`0000030?ooo`<000000`3oool2
000000D0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01`0oooo0P00002A0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0000002C0?ooo`00
00D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04L0oooo0P00
000J0?ooo`<00000UP3oool00080oooo0P00000:0?ooo`800000103oool2000000@0oooo0P000005
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool05`3oool2000009X0oooo000Q0?oo
o`030000003oool0oooo04@0oooo0P00000H0?ooo`800000W03oool00240oooo00<000000?ooo`3o
ool0@P3oool2000001L0oooo0P00002O0?ooo`008@3oool200000480oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`2O0?ooo`008@3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo00L0oooo0P00000E0?ooo`800000Y03oool00240oooo00<000000?ooo`3oool0<`3oool2
000000P0oooo0P00000F0?ooo`030000003oool0oooo0:@0oooo000Q0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool01P3oool2000001@0oooo0P00002Y0?ooo`008@3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo00D0oooo0P00000E0?ooo`030000003oool0oooo0:T0
oooo000Q0?ooo`030000003oool0oooo02l0oooo0P0000060?ooo`8000004`3oool200000:h0oooo
000Q0?ooo`030000003oool0oooo02d0oooo0P0000060?ooo`800000403oool200000080oooo00<0
00000?ooo`3oool0[P3oool00240oooo0P00000/0?ooo`8000001P3oool200000140oooo00<00000
0?ooo`3oool0/`3oool00240oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`030?oo
o`<000003`3oool200000;P0oooo000Q0?ooo`030000003oool0oooo02d0oooo0`00000A0?ooo`03
0000003oool0oooo0;P0oooo000Q0?ooo`030000003oool0oooo01X0oooo0P0000040?ooo`030000
003oool0oooo0080oooo100000020?ooo`<000003P3oool4000000D0oooo0P0000040?ooo`030000
003oool0oooo0080oooo0`00000F0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo0`00000K0?ooo`@000006`3oool4000000<0oooo00<000000?ooo`3oool0
0P3oool400000080oooo0`00000E0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<00000
303oool00240oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo00<000000`3oool00`000000oooo0?ooo`080?ooo`8000002@3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo000Q0?ooo`030000003oool0oooo01T0
oooo00@000000?ooo`3oool00000203oool3000000H0oooo00<000000?ooo`3oool01P3oool20000
00/0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`008@3oool0
0`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0000003oool00P0000030?ooo`8000000P3o
ool010000000oooo0?ooo`3oool3000000@0oooo1000000>0?ooo`040000003oool0oooo000000P0
oooo0`00000E0?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`00000M
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3o
ool3000001L0oooo00<000000?ooo`3oool01`3oool3000000`0oooo000Q0?ooo`8000006P3oool0
0`000000oooo0000000200000080oooo0`0000050?ooo`040000003oool0oooo000000<0oooo0P00
000C0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool05@3oool010000000oooo
0?ooo`00000;0?ooo`040000003oool0oooo000001l0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0:0?ooo`040000003oool0oooo000001T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0<0?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`80000000<0oooo0000
003oool00P0000050?ooo`030000003oool0oooo00@0000000<0oooo0000000000005@3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01/0oooo0`00000L0?ooo`<00000
2@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01D0oooo0`0000090?ooo`03
0000003oool0oooo00`0oooo000Q0?ooo`030000003oool0oooo01H0oooo0`0000000`3oool00000
00000002000000H0oooo1@0000020?ooo`@000005P3oool2000000T0oooo1000000E0?ooo`800000
2@3oool400000080oooo1000000L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
203oool2000000<0oooo1000000F0?ooo`030000003oool0oooo00L0oooo1000000;0?ooo`008@3o
ool00`000000oooo0?ooo`0D0?ooo`H000001@3oool200000080oooo00<000000?ooo`3oool0eP3o
ool00240oooo00<000000?ooo`3oool03`3oool6000000D0oooo0P0000020?ooo`030000003oool0
oooo0=/0oooo000Q0?ooo`030000003oool0oooo00/0oooo100000040?ooo`@000000P3oool00`00
0000oooo0?ooo`3P0?ooo`006`3ooooo000000H00000000Q0?ooo`D000000`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`4000000@3oool10?ooo`008@3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0@0?ooo`008@3oool0
0`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.210978, 0.987902, \
0.00634513, 7.33516*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f05 = Interpolation[minlist["\<0.5\>", 0.2, 1]]; 
    f03 = Interpolation[minlist["\<0.3\>", 0.2, 1]]; 
    f07 = Interpolation[minlist["\<0.7\>", 0.2, 1]]; 
    Plot[{f05[th]/f05[0], f03[th]/f03[0], f07[th]/f07[0]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {{}, Dashing[{0.01, 0.01}], 
          Dashing[{0.05, 0.05}]}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5068964049679638`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5397656308624723`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -55.477 56.0801 [
[.17539 .59065 -12 -9 ]
[.17539 .59065 12 0 ]
[.32696 .59065 -9 -9 ]
[.32696 .59065 9 0 ]
[.47854 .59065 -12 -9 ]
[.47854 .59065 12 0 ]
[.63011 .59065 -3 -9 ]
[.63011 .59065 3 0 ]
[.78169 .59065 -12 -9 ]
[.78169 .59065 12 0 ]
[.93327 .59065 -9 -9 ]
[.93327 .59065 9 0 ]
[.01131 .04235 -24 -4.5 ]
[.01131 .04235 0 4.5 ]
[.01131 .15451 -30 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .26667 -30 -4.5 ]
[.01131 .26667 0 4.5 ]
[.01131 .37883 -30 -4.5 ]
[.01131 .37883 0 4.5 ]
[.01131 .49099 -30 -4.5 ]
[.01131 .49099 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .60315 m
.17539 .6094 L
s
[(0.25)] .17539 .59065 0 1 Mshowa
.32696 .60315 m
.32696 .6094 L
s
[(0.5)] .32696 .59065 0 1 Mshowa
.47854 .60315 m
.47854 .6094 L
s
[(0.75)] .47854 .59065 0 1 Mshowa
.63011 .60315 m
.63011 .6094 L
s
[(1)] .63011 .59065 0 1 Mshowa
.78169 .60315 m
.78169 .6094 L
s
[(1.25)] .78169 .59065 0 1 Mshowa
.93327 .60315 m
.93327 .6094 L
s
[(1.5)] .93327 .59065 0 1 Mshowa
.125 Mabswid
.05412 .60315 m
.05412 .6069 L
s
.08444 .60315 m
.08444 .6069 L
s
.11476 .60315 m
.11476 .6069 L
s
.14507 .60315 m
.14507 .6069 L
s
.2057 .60315 m
.2057 .6069 L
s
.23602 .60315 m
.23602 .6069 L
s
.26633 .60315 m
.26633 .6069 L
s
.29665 .60315 m
.29665 .6069 L
s
.35728 .60315 m
.35728 .6069 L
s
.38759 .60315 m
.38759 .6069 L
s
.41791 .60315 m
.41791 .6069 L
s
.44822 .60315 m
.44822 .6069 L
s
.50885 .60315 m
.50885 .6069 L
s
.53917 .60315 m
.53917 .6069 L
s
.56948 .60315 m
.56948 .6069 L
s
.5998 .60315 m
.5998 .6069 L
s
.66043 .60315 m
.66043 .6069 L
s
.69074 .60315 m
.69074 .6069 L
s
.72106 .60315 m
.72106 .6069 L
s
.75138 .60315 m
.75138 .6069 L
s
.81201 .60315 m
.81201 .6069 L
s
.84232 .60315 m
.84232 .6069 L
s
.87264 .60315 m
.87264 .6069 L
s
.90295 .60315 m
.90295 .6069 L
s
.96358 .60315 m
.96358 .6069 L
s
.9939 .60315 m
.9939 .6069 L
s
.25 Mabswid
0 .60315 m
1 .60315 L
s
.02381 .04235 m
.03006 .04235 L
s
[(0.99)] .01131 .04235 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(0.992)] .01131 .15451 1 0 Mshowa
.02381 .26667 m
.03006 .26667 L
s
[(0.994)] .01131 .26667 1 0 Mshowa
.02381 .37883 m
.03006 .37883 L
s
[(0.996)] .01131 .37883 1 0 Mshowa
.02381 .49099 m
.03006 .49099 L
s
[(0.998)] .01131 .49099 1 0 Mshowa
.125 Mabswid
.02381 .07039 m
.02756 .07039 L
s
.02381 .09843 m
.02756 .09843 L
s
.02381 .12647 m
.02756 .12647 L
s
.02381 .18255 m
.02756 .18255 L
s
.02381 .21059 m
.02756 .21059 L
s
.02381 .23863 m
.02756 .23863 L
s
.02381 .29471 m
.02756 .29471 L
s
.02381 .32275 m
.02756 .32275 L
s
.02381 .35079 m
.02756 .35079 L
s
.02381 .40687 m
.02756 .40687 L
s
.02381 .43491 m
.02756 .43491 L
s
.02381 .46295 m
.02756 .46295 L
s
.02381 .51903 m
.02756 .51903 L
s
.02381 .54707 m
.02756 .54707 L
s
.02381 .57511 m
.02756 .57511 L
s
.02381 .01431 m
.02756 .01431 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60315 m
.02499 .60315 L
.02605 .60316 L
.02729 .60316 L
.02846 .60315 L
.02954 .60315 L
.03053 .60314 L
.03163 .60313 L
.03279 .60311 L
.0352 .60307 L
.03746 .60302 L
.04262 .60286 L
.04761 .60264 L
.05217 .6024 L
.06244 .60167 L
.07277 .60071 L
.08405 .59939 L
.10458 .59629 L
.14523 .58763 L
.18435 .57632 L
.22594 .56128 L
.266 .54414 L
.30455 .52549 L
.34556 .50371 L
.38505 .48124 L
.42302 .45862 L
.46344 .43388 L
.50235 .40984 L
.54371 .3845 L
.58356 .36071 L
.62189 .33878 L
.66267 .31687 L
.70193 .29747 L
.73968 .28067 L
.77989 .26505 L
.81858 .25245 L
.85972 .24186 L
.88024 .23771 L
.89934 .23456 L
.91776 .23217 L
.92801 .23112 L
.93745 .23034 L
.94701 .22973 L
.95205 .22949 L
.95738 .22928 L
.95961 .22921 L
.96201 .22915 L
.96408 .2291 L
.96634 .22906 L
.96771 .22905 L
Mistroke
.96898 .22903 L
.97019 .22902 L
.97149 .22902 L
.97276 .22901 L
.97395 .22901 L
.97503 .22901 L
.97619 .22902 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .60315 m
.02846 .60322 L
.03279 .60327 L
.03527 .60329 L
.03754 .6033 L
.03879 .60331 L
.03945 .60331 L
.04015 .60331 L
.04143 .60332 L
.04262 .60332 L
.04384 .60332 L
.04496 .60332 L
.04626 .60332 L
.04749 .60331 L
.04862 .60331 L
.04967 .6033 L
.05205 .60329 L
.05469 .60326 L
.05708 .60324 L
.06244 .60316 L
.06787 .60306 L
.07287 .60295 L
.08414 .60262 L
.10458 .60177 L
.1234 .60071 L
.14407 .59926 L
.18449 .59563 L
.2234 .59126 L
.26476 .58582 L
.30461 .57994 L
.34294 .57383 L
.38372 .56697 L
.42298 .56019 L
.46074 .55357 L
.50094 .54655 L
.53963 .53994 L
.58077 .53315 L
.62039 .52694 L
.6585 .52143 L
.69906 .51608 L
.7381 .51148 L
.7796 .50724 L
.81958 .50384 L
.85805 .50126 L
.87754 .50023 L
.89897 .49932 L
.90878 .49898 L
.91933 .49867 L
.92921 .49844 L
.93837 .49828 L
Mistroke
.94324 .49821 L
.94765 .49816 L
.95256 .49811 L
.95524 .49809 L
.95777 .49808 L
.96002 .49807 L
.96115 .49807 L
.96239 .49807 L
.96345 .49806 L
.96458 .49806 L
.96565 .49806 L
.96663 .49806 L
.96785 .49807 L
.96898 .49807 L
.97022 .49807 L
.97154 .49807 L
.97375 .49808 L
.97619 .4981 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .60315 m
.02499 .60319 L
.02605 .60322 L
.02721 .60325 L
.02846 .60327 L
.02961 .60329 L
.03068 .6033 L
.0317 .6033 L
.03279 .60331 L
.03395 .6033 L
.0352 .60329 L
.03638 .60328 L
.03746 .60326 L
.03873 .60323 L
.04011 .6032 L
.04262 .60311 L
.04523 .603 L
.04759 .60287 L
.0529 .60251 L
.06244 .60159 L
.07287 .60019 L
.08414 .59824 L
.10458 .59356 L
.12452 .58762 L
.14558 .57995 L
.18355 .56274 L
.22398 .54005 L
.26289 .51444 L
.30425 .48369 L
.34409 .45114 L
.38242 .41761 L
.42321 .37979 L
.46247 .34219 L
.50022 .30555 L
.54043 .26668 L
.57911 .22998 L
.62025 .19232 L
.65988 .15829 L
.69799 .12799 L
.73855 .09874 L
.77759 .07395 L
.81909 .05172 L
.85907 .03478 L
.87739 .02862 L
.89754 .02308 L
.91741 .01894 L
.92829 .01725 L
.93315 .01663 L
.93846 .01605 L
.94371 .01558 L
Mistroke
.94857 .01523 L
.95322 .01498 L
.95582 .01488 L
.95817 .01481 L
.95931 .01478 L
.9605 .01476 L
.96152 .01474 L
.96264 .01473 L
.96384 .01472 L
.96513 .01472 L
.96635 .01472 L
.96746 .01473 L
.96858 .01474 L
.96961 .01475 L
.97074 .01478 L
.97194 .0148 L
.97396 .01487 L
.97619 .01495 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool20000
0?d0oooo000Q0?ooo`030000003oool0oooo0>L0oooo3P0000070?ooo`008@3oool00`000000oooo
0?ooo`3T0?ooo`<000005@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0R0?oo
o`00203oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`0000050?ooo`03
0000003oool0oooo0=D0oooo0P00000U0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3B0?ooo`<0
00009`3oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo0P00003A0?ooo`800000:P3oool000L0oooo00@000000?ooo`3oool0
00002@3oool3000000<0oooo0`0000040?ooo`030000003oool0oooo0<d0oooo0`00000/0?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3;0?ooo`800000;`3oool000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0o03oool000P0oooo0P00000:0?ooo`800000103oool2000000D0oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`300?ooo`030000
003oool0oooo03T0oooo000Q0?ooo`030000003oool0oooo0;h0oooo0P00000l0?ooo`008@3oool0
0`000000oooo0?ooo`2m0?ooo`030000003oool0oooo03`0oooo000Q0?ooo`030000003oool0oooo
0;/0oooo0P00000o0?ooo`008@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03l0
oooo000Q0?ooo`030000003oool0oooo0;P0oooo0P0000120?ooo`008@3oool200000;P0oooo00<0
00000?ooo`3oool0@P3oool00240oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`13
0?ooo`008@3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo04@0oooo000Q0?ooo`03
0000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0ZP3oool00`000000oooo
0?ooo`1?0?ooo`008@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo0500oooo000Q
0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0D@3oool00240oooo00<000000?oo
o`3oool0YP3oool2000005@0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<0
00000`3oool3000000<0oooo100000040?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3o
ool0E03oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1E0?oo
o`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000060?ooo`800000Y03oool00`000000oooo0?ooo`1F0?ooo`0000D0oooo0000
003oool0oooo000000090?ooo`<000000`3oool3000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2Q0?ooo`800000F@3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo05T0oooo00001@3oool000000?oo
o`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o03oool00080oooo0P00000:0?oo
o`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`03
0000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0U`3oool00`000000oooo
0?ooo`1R0?ooo`008@3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo06<0oooo000Q
0?ooo`030000003oool0oooo09@0oooo0P00001V0?ooo`008@3oool2000009@0oooo00<000000?oo
o`3oool0IP3oool00240oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1W0?ooo`00
8@3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo06P0oooo000Q0?ooo`030000003o
ool0oooo08l0oooo0P00001[0?ooo`008@3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0
oooo06/0oooo000Q0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0G03oool90000
00L0oooo000Q0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0D`3oool900000100
oooo000Q0?ooo`030000003oool0oooo0=X0oooo2@00000I0?ooo`008@3oool200000=T0oooo0P00
000R0?ooo`008@3oool00`000000oooo0?ooo`3D0?ooo`@00000903oool00240oooo00<000000?oo
o`3oool0cP3oool6000002P0oooo000Q0?ooo`030000003oool0oooo0<X0oooo1000000^0?ooo`00
8@3oool00`000000oooo0?ooo`380?ooo`800000<P3oool00080oooo0P0000040?ooo`030000003o
ool0oooo0080oooo0`0000030?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0<D0oooo0`00000d0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0<<0oooo0P00000g0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`000000100000040?ooo`800000Q03oool00`000000oooo0?oo
o`0j0?ooo`<00000>@3oool000050?ooo`000000oooo0?ooo`0000002@3oool3000000<0oooo0`00
00001@3oool000000?ooo`3oool0000000D0oooo00<000000?ooo`3oool0PP3oool00`000000oooo
0?ooo`0i0?ooo`800000?03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`210?ooo`030000003oool0oooo03L0oooo0`00000n0?ooo`0000D0oooo0000003o
ool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3o
ool2000000D0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0f0?ooo`800000@@3o
ool00080oooo0P00000:0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1o0?ooo`030000003oool0oooo03@0oooo0`0000130?ooo`008@3oool00`00
0000oooo0?ooo`1n0?ooo`030000003oool0oooo03<0oooo0P0000160?ooo`008@3oool00`000000
oooo0?ooo`1m0?ooo`030000003oool0oooo0340oooo0`0000180?ooo`008@3oool2000007d0oooo
00<000000?ooo`3oool0<03oool2000004/0oooo000Q0?ooo`030000003oool0oooo07/0oooo00<0
00000?ooo`3oool0;P3oool3000004d0oooo000Q0?ooo`030000003oool0oooo07X0oooo00<00000
0?ooo`3oool0;@3oool200000500oooo000Q0?ooo`030000003oool0oooo0:P0oooo0P00001B0?oo
o`008@3oool00`000000oooo0?ooo`2V0?ooo`800000E03oool00240oooo00<000000?ooo`3oool0
Y03oool2000005H0oooo000Q0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0EP3o
ool00240oooo00<000000?ooo`3oool0X@3oool2000005T0oooo000Q0?ooo`800000X03oool20000
05/0oooo000Q0?ooo`030000003oool0oooo09d0oooo0P00001M0?ooo`008@3oool00`000000oooo
0?ooo`2K0?ooo`800000G`3oool00240oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?oo
o`0U0?ooo`800000H@3oool00240oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0T
0?ooo`800000H`3oool00240oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0S0?oo
o`800000I@3oool00240oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0R0?ooo`80
0000I`3oool00240oooo0P00001^0?ooo`030000003oool0oooo0240oooo0P00001Y0?ooo`008@3o
ool00`000000oooo0?ooo`1[0?ooo`8000008P3oool2000006/0oooo000Q0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1[0?ooo`008@3oool00`00
0000oooo0?ooo`1Y0?ooo`030000003oool0oooo0200oooo0P00001^0?ooo`008@3oool00`000000
oooo0?ooo`1X0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0KP3oool00080oooo
0P0000040?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<00000103oool2000000D0oooo
00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0O0?ooo`800000L@3oool000050?ooo`00
0000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo0740
oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P0000280?ooo`030000003oool0oooo
0780oooo00001@3oool000000?ooo`3oool0000000T0oooo0`0000030?ooo`<000000P3oool30000
00D0oooo00<000000?ooo`3oool0Q@3oool2000007D0oooo00001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1e0?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0880oooo0P00001h0?ooo`00
0P3oool2000000X0oooo0P0000040?ooo`800000103oool3000000@0oooo00<000000?ooo`3oool0
P03oool2000007X0oooo000Q0?ooo`030000003oool0oooo07h0oooo0P00001l0?ooo`008@3oool0
0`000000oooo0?ooo`1l0?ooo`800000OP3oool00240oooo0P00001O0?ooo`030000003oool0oooo
01T0oooo0P0000200?ooo`008@3oool00`000000oooo0?ooo`1L0?ooo`8000006`3oool00`000000
oooo0?ooo`200?ooo`008@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo01T0oooo
0P0000230?ooo`008@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo01P0oooo0P00
00250?ooo`008@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0Q@3oool00240oooo00<000000?ooo`3oool0E`3oool2000001T0oooo0P0000280?oo
o`008@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo01L0oooo0P00002:0?ooo`00
8@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
RP3oool00240oooo0P00001E0?ooo`030000003oool0oooo01H0oooo0P00002=0?ooo`008@3oool0
0`000000oooo0?ooo`1/0?ooo`030000003oool0oooo08d0oooo000Q0?ooo`030000003oool0oooo
06X0oooo0P00002@0?ooo`008@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0900
oooo000Q0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0T@3oool00240oooo00<0
00000?ooo`3oool0IP3oool2000009@0oooo000Q0?ooo`030000003oool0oooo06D0oooo00<00000
0?ooo`3oool0U03oool00240oooo0P00001T0?ooo`800000U`3oool00240oooo00<000000?ooo`3o
ool0H@3oool2000009T0oooo000Q0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`2I0?ooo`008@3oool00`000000oooo0?ooo`180?ooo`800000503o
ool2000009`0oooo000Q0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool04P3oool2
000009h0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000000`3oool30000
00@0oooo0P0000050?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`2N0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool04@3oool200000:40oooo00001@3oool000000?ooo`3oool0
000000/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo0080oooo0P0000140?ooo`8000004P3oool200000:<0oooo00001@3oool000000?ooo`3o
ool0000000T0oooo0`0000030?ooo`<000000`3oool2000000D0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`0@0?ooo`800000Y@3oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00l0oooo0P00002;0?oo
o`<0000000<0oooo0000000000000P0000020?ooo`@0000000<0oooo0000000000000P0000090?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool03P3oool2000007d0oooo0`0000020?ooo`<000000P3oool4000000030?oo
o`000000oooo01/0oooo00020?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`8000001@3o
ool00`000000oooo0?ooo`1?0?ooo`800000L@3oool2000000030?ooo`00000000000080000000<0
oooo0000000000000P00000^0?ooo`008@3oool00`000000oooo0?ooo`1=0?ooo`800000J03oool2
00000080oooo0`0000020?ooo`800000>P3oool00240oooo00<000000?ooo`3oool0B`3oool20000
06@0oooo0`0000020?ooo`030000003oool0oooo04<0oooo000Q0?ooo`030000003oool0oooo04T0
oooo0P00001M0?ooo`80000000<0oooo0000000000000P00001=0?ooo`008@3oool2000004P0oooo
0P00001H0?ooo`@0000000<0oooo000000000000E03oool00240oooo00<000000?ooo`3oool0A@3o
ool200000580oooo00<000000?ooo`3oool01000001L0?ooo`008@3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo00/0oooo0P00001>0?ooo`8000000P3oool2000006<0oooo000Q0?oo
o`030000003oool0oooo03<0oooo0P00000<0?ooo`800000BP3oool300000080oooo00<000000?oo
o`3oool0I`3oool00240oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0:0?ooo`80
0000AP3oool400000740oooo000Q0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
2@3oool2000004<0oooo1000001f0?ooo`008@3oool00`000000oooo0?ooo`0_0?ooo`8000002P3o
ool2000003d0oooo0P0000000`3oool0000000000002000007/0oooo000Q0?ooo`800000;P3oool2
000000X0oooo0P00000i0?ooo`8000000P3oool200000880oooo000Q0?ooo`030000003oool0oooo
02/0oooo0P00000:0?ooo`800000=P3oool200000080oooo00<000000?ooo`3oool0QP3oool00240
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`080?ooo`800000<`3oool200000080
oooo00<000000?ooo`3oool0R`3oool00240oooo00<000000?ooo`3oool0<`3oool200000300oooo
0P0000020?ooo`030000003oool0oooo0900oooo000Q0?ooo`030000003oool0oooo01X0oooo0P00
00040?ooo`030000003oool0oooo0080oooo100000020?ooo`<000000P3oool300000180oooo0P00
00040?ooo`030000003oool0oooo0080oooo0`00000;0?ooo`@000000P3oool00`000000oooo0?oo
o`020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`00
000K0?ooo`@000006`3oool4000000<0oooo00<000000?ooo`3oool00P3oool400000080oooo0`00
000E0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<00000303oool00240oooo00<00000
0?ooo`3oool06@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo0`00
000D0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool4000000/0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo000Q0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`020?ooo`80000000<0oooo0000003oool0503oool010000000oooo0?ooo`00000;0?oo
o`D00000403oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00240oooo0P00000J0?ooo`050000003oool0oooo0000003oool00P000007
0?ooo`L000005P3oool010000000oooo0?ooo`0000030?ooo`8000000P3oool4000001D0oooo00@0
00000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000001d0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<000005`3oool00`00
0000oooo0?ooo`070?ooo`<00000303oool00240oooo00<000000?ooo`3oool06@3oool00`000000
oooo00000002000000H0oooo1@0000020?ooo`030000003oool0oooo01H0oooo00@000000?ooo`00
000000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo00@000000?oo
o`3oool000002`3oool010000000oooo0?ooo`00000O0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool02P3oool010000000oooo0?ooo`00000I0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0303oool00240oooo00<000000?ooo`3oool06@3oool2000000040?ooo`00
0000oooo0?ooo`D0000000D0oooo0000003oool0oooo000000020?ooo`030000003oool0oooo0180
oooo0`0000001@3oool000000000003oool0000000P0oooo00<000000?ooo`3oool05@3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool06`3o
ool3000001`0oooo0`0000090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
5@3oool3000000T0oooo00<000000?ooo`3oool0303oool00240oooo00<000000?ooo`3oool05P3o
ool3000000030?ooo`000000000000<000001`3oool2000000<0oooo100000080?ooo`80000000<0
oooo0000000000000P0000070?ooo`8000002@3oool4000001D0oooo0P0000090?ooo`@000000P3o
ool4000001`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`8000000`3o
ool4000001H0oooo00<000000?ooo`3oool01`3oool4000000/0oooo000Q0?ooo`030000003oool0
oooo01@0oooo0P0000000`3oool0000000000002000001D0oooo100000000`3oool0000000000035
0?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`D000004@3oool00`000000oooo0?ooo`040000
0<d0oooo000Q0?ooo`030000003oool0oooo00l0oooo1@0000080?ooo`<000000P3oool300000080
oooo0P00003D0?ooo`006`3ooooo000000H00000000Q0?ooo`T000001`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool100000040oooo0@3o
ool00240oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo00<000000?ooo`3oool0o03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.210978, 0.988687, \
0.00634513, 6.85998*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f05 = Interpolation[minlist["\<0.5\>", 0.3, 1]]; 
    f03 = Interpolation[minlist["\<0.3\>", 0.3, 1]]; 
    f07 = Interpolation[minlist["\<0.7\>", 0.3, 1]]; 
    Plot[{f05[th]/f05[0], f03[th]/f03[0], f07[th]/f07[0]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {{}, Dashing[{0.01, 0.01}], 
          Dashing[{0.05, 0.05}]}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5068964049679638`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5397656308624723`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -57.0595 57.6472 [
[.17539 .57526 -12 -9 ]
[.17539 .57526 12 0 ]
[.32696 .57526 -9 -9 ]
[.32696 .57526 9 0 ]
[.47854 .57526 -12 -9 ]
[.47854 .57526 12 0 ]
[.63011 .57526 -3 -9 ]
[.63011 .57526 3 0 ]
[.78169 .57526 -12 -9 ]
[.78169 .57526 12 0 ]
[.93327 .57526 -9 -9 ]
[.93327 .57526 9 0 ]
[.01131 .01129 -24 -4.5 ]
[.01131 .01129 0 4.5 ]
[.01131 .12658 -30 -4.5 ]
[.01131 .12658 0 4.5 ]
[.01131 .24187 -30 -4.5 ]
[.01131 .24187 0 4.5 ]
[.01131 .35717 -30 -4.5 ]
[.01131 .35717 0 4.5 ]
[.01131 .47246 -30 -4.5 ]
[.01131 .47246 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .58776 m
.17539 .59401 L
s
[(0.25)] .17539 .57526 0 1 Mshowa
.32696 .58776 m
.32696 .59401 L
s
[(0.5)] .32696 .57526 0 1 Mshowa
.47854 .58776 m
.47854 .59401 L
s
[(0.75)] .47854 .57526 0 1 Mshowa
.63011 .58776 m
.63011 .59401 L
s
[(1)] .63011 .57526 0 1 Mshowa
.78169 .58776 m
.78169 .59401 L
s
[(1.25)] .78169 .57526 0 1 Mshowa
.93327 .58776 m
.93327 .59401 L
s
[(1.5)] .93327 .57526 0 1 Mshowa
.125 Mabswid
.05412 .58776 m
.05412 .59151 L
s
.08444 .58776 m
.08444 .59151 L
s
.11476 .58776 m
.11476 .59151 L
s
.14507 .58776 m
.14507 .59151 L
s
.2057 .58776 m
.2057 .59151 L
s
.23602 .58776 m
.23602 .59151 L
s
.26633 .58776 m
.26633 .59151 L
s
.29665 .58776 m
.29665 .59151 L
s
.35728 .58776 m
.35728 .59151 L
s
.38759 .58776 m
.38759 .59151 L
s
.41791 .58776 m
.41791 .59151 L
s
.44822 .58776 m
.44822 .59151 L
s
.50885 .58776 m
.50885 .59151 L
s
.53917 .58776 m
.53917 .59151 L
s
.56948 .58776 m
.56948 .59151 L
s
.5998 .58776 m
.5998 .59151 L
s
.66043 .58776 m
.66043 .59151 L
s
.69074 .58776 m
.69074 .59151 L
s
.72106 .58776 m
.72106 .59151 L
s
.75138 .58776 m
.75138 .59151 L
s
.81201 .58776 m
.81201 .59151 L
s
.84232 .58776 m
.84232 .59151 L
s
.87264 .58776 m
.87264 .59151 L
s
.90295 .58776 m
.90295 .59151 L
s
.96358 .58776 m
.96358 .59151 L
s
.9939 .58776 m
.9939 .59151 L
s
.25 Mabswid
0 .58776 m
1 .58776 L
s
.02381 .01129 m
.03006 .01129 L
s
[(0.99)] .01131 .01129 1 0 Mshowa
.02381 .12658 m
.03006 .12658 L
s
[(0.992)] .01131 .12658 1 0 Mshowa
.02381 .24187 m
.03006 .24187 L
s
[(0.994)] .01131 .24187 1 0 Mshowa
.02381 .35717 m
.03006 .35717 L
s
[(0.996)] .01131 .35717 1 0 Mshowa
.02381 .47246 m
.03006 .47246 L
s
[(0.998)] .01131 .47246 1 0 Mshowa
.125 Mabswid
.02381 .04011 m
.02756 .04011 L
s
.02381 .06893 m
.02756 .06893 L
s
.02381 .09776 m
.02756 .09776 L
s
.02381 .1554 m
.02756 .1554 L
s
.02381 .18423 m
.02756 .18423 L
s
.02381 .21305 m
.02756 .21305 L
s
.02381 .2707 m
.02756 .2707 L
s
.02381 .29952 m
.02756 .29952 L
s
.02381 .32835 m
.02756 .32835 L
s
.02381 .38599 m
.02756 .38599 L
s
.02381 .41482 m
.02756 .41482 L
s
.02381 .44364 m
.02756 .44364 L
s
.02381 .50129 m
.02756 .50129 L
s
.02381 .53011 m
.02756 .53011 L
s
.02381 .55893 m
.02756 .55893 L
s
.02381 .61658 m
.02756 .61658 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .58776 m
.02499 .58776 L
.02605 .58777 L
.02729 .58777 L
.02846 .58777 L
.02954 .58776 L
.03053 .58776 L
.03163 .58775 L
.03279 .58774 L
.0352 .5877 L
.03746 .58766 L
.04262 .58753 L
.04761 .58735 L
.05217 .58714 L
.06244 .58654 L
.07277 .58573 L
.08405 .58462 L
.10458 .58201 L
.14523 .57473 L
.18435 .56524 L
.22594 .55265 L
.266 .53832 L
.30455 .52275 L
.34556 .50461 L
.38505 .48593 L
.42302 .46718 L
.46344 .44673 L
.50235 .42691 L
.54371 .40608 L
.58356 .38658 L
.62189 .36867 L
.66267 .35081 L
.70193 .33504 L
.73968 .32141 L
.77989 .30878 L
.81858 .2986 L
.85972 .29007 L
.88024 .28672 L
.89934 .28418 L
.91776 .28226 L
.92801 .28142 L
.93745 .28079 L
.94701 .2803 L
.95205 .2801 L
.95738 .27994 L
.95961 .27988 L
.96201 .27983 L
.96408 .2798 L
.96634 .27977 L
.96771 .27975 L
Mistroke
.96898 .27974 L
.97019 .27973 L
.97149 .27973 L
.97276 .27973 L
.97395 .27973 L
.97503 .27973 L
.97619 .27973 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .58776 m
.04262 .58794 L
.06244 .5881 L
.08255 .58821 L
.09396 .58826 L
.10458 .58829 L
.11508 .58832 L
.12023 .58833 L
.125 .58834 L
.1339 .58835 L
.1386 .58835 L
.14115 .58836 L
.14357 .58836 L
.14592 .58836 L
.14849 .58836 L
.15082 .58836 L
.15298 .58836 L
.15431 .58836 L
.15555 .58836 L
.15667 .58836 L
.15788 .58836 L
.15851 .58836 L
.15921 .58836 L
.15993 .58836 L
.1606 .58836 L
.16181 .58836 L
.16311 .58836 L
.16433 .58836 L
.16546 .58836 L
.16802 .58836 L
.17268 .58836 L
.17691 .58836 L
.18141 .58835 L
.21916 .58832 L
.22858 .58832 L
.23851 .58831 L
.2437 .58831 L
.24665 .58831 L
.24806 .58831 L
.24939 .58831 L
.2506 .58831 L
.25191 .58831 L
.25311 .58831 L
.25421 .58831 L
.2554 .58831 L
.25671 .58831 L
.25737 .58831 L
.25808 .58831 L
.25936 .58831 L
.26005 .58831 L
Mistroke
.2607 .58831 L
.26191 .58831 L
.26462 .58831 L
.26696 .58831 L
.26949 .58831 L
.27525 .58831 L
.28054 .58832 L
.2852 .58832 L
.29032 .58833 L
.30064 .58835 L
.31087 .58838 L
.32019 .58841 L
.34111 .5885 L
.36024 .58863 L
.37012 .58871 L
.38101 .58881 L
.39124 .58892 L
.40083 .58907 L
.42185 .58941 L
.46059 .59017 L
.50178 .59114 L
.54145 .59225 L
.57962 .59344 L
.62023 .59479 L
.65933 .59615 L
.70088 .5976 L
.74091 .59896 L
.77943 .60017 L
.8204 .60131 L
.85985 .60221 L
.87969 .60258 L
.89779 .60285 L
.91728 .60308 L
.92801 .60318 L
.93285 .60321 L
.93819 .60325 L
.94279 .60327 L
.94775 .60329 L
.95048 .6033 L
.95299 .60331 L
.95539 .60331 L
.95672 .60331 L
.95792 .60332 L
.95897 .60332 L
.9601 .60332 L
.9613 .60332 L
.96244 .60332 L
.9635 .60332 L
.96462 .60332 L
.96558 .60332 L
Mistroke
.96664 .60332 L
.96788 .60332 L
.96902 .60332 L
.97157 .60331 L
.97394 .60331 L
.97619 .6033 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .58776 m
.02499 .5878 L
.02605 .58783 L
.02721 .58785 L
.02846 .58788 L
.02961 .58789 L
.03068 .58791 L
.0317 .58791 L
.03279 .58791 L
.03395 .58791 L
.0352 .5879 L
.03638 .58789 L
.03746 .58787 L
.03873 .58784 L
.04011 .58781 L
.04262 .58772 L
.04523 .58761 L
.04759 .58749 L
.0529 .58713 L
.06244 .58623 L
.07287 .58487 L
.08414 .58296 L
.10458 .57837 L
.12452 .57256 L
.14558 .56505 L
.18355 .54822 L
.22398 .52602 L
.26289 .50098 L
.30425 .47093 L
.34409 .43913 L
.38242 .40639 L
.42321 .36949 L
.46247 .33282 L
.50022 .29711 L
.54043 .25926 L
.57911 .22354 L
.62025 .18691 L
.65988 .15375 L
.69799 .12422 L
.73855 .09572 L
.77759 .07158 L
.81909 .04997 L
.85907 .03359 L
.87739 .02766 L
.89754 .02236 L
.91741 .01845 L
.92829 .01688 L
.93315 .01632 L
.93846 .01579 L
.94371 .01538 L
Mistroke
.94857 .01508 L
.95097 .01497 L
.95322 .01488 L
.95447 .01484 L
.95582 .0148 L
.95704 .01477 L
.95817 .01475 L
.95923 .01474 L
.96035 .01472 L
.9616 .01472 L
.96274 .01472 L
.96393 .01472 L
.96522 .01473 L
.96644 .01474 L
.96756 .01476 L
.96955 .01481 L
.97175 .01488 L
.97619 .01507 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00203o
ool2000000@0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`0000050?ooo`030000003o
ool0oooo0?`0oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?`0oooo00070?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000o@3o
ool000L0oooo00@000000?ooo`3oool000002@3oool3000000<0oooo0`0000040?ooo`030000003o
ool0oooo0>`0oooo2@0000070?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3X0?ooo`@0
0000403oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o03oool000P0oooo0P00000:0?oo
o`800000103oool2000000D0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0M0?oo
o`008@3oool00`000000oooo0?ooo`3I0?ooo`<00000803oool00240oooo00<000000?ooo`3oool0
e@3oool4000002<0oooo000Q0?ooo`030000003oool0oooo0=<0oooo0P00000W0?ooo`008@3oool2
00000=80oooo0P00000Y0?ooo`008@3oool00`000000oooo0?ooo`3?0?ooo`800000:`3oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo0P0000340?ooo`800000=`3oool00240oooo00<000000?ooo`3oool0
`@3oool2000003T0oooo000Q0?ooo`030000003oool0oooo0;l0oooo0P00000k0?ooo`008@3oool0
0`000000oooo0?ooo`2m0?ooo`800000?@3oool00240oooo00<000000?ooo`3oool0^`3oool20000
03l0oooo000Q0?ooo`030000003oool0oooo0;T0oooo0P0000110?ooo`008@3oool00`000000oooo
0?ooo`2h0?ooo`030000003oool0oooo0440oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q
0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3o
ool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03o
ool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<000000`3oool4
000000@0oooo00<000000?ooo`3oool0o03oool000050?ooo`000000oooo0?ooo`0000002`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0[@3o
ool2000004d0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000H0oooo0P00002]0?ooo`030000003oool0oooo04d0oooo
00001@3oool000000?ooo`3oool0000000T0oooo0`0000030?ooo`<00000103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0:X0oooo0P00001@0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0D03oool00005
0?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2W0?ooo`800000
D`3oool00080oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003o
ool0oooo0:H0oooo00<000000?ooo`3oool0D`3oool00240oooo00<000000?ooo`3oool0Y03oool2
000005H0oooo000Q0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0EP3oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool2000009X0oooo00<000000?ooo`3oool0H03oool0
0240oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`1Q0?ooo`008@3oool00`000000
oooo0?ooo`2G0?ooo`030000003oool0oooo0680oooo000Q0?ooo`030000003oool0oooo09H0oooo
00<000000?ooo`3oool0H`3oool00240oooo00<000000?ooo`3oool0U03oool2000006H0oooo000Q
0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0IP3oool00240oooo00<000000?oo
o`3oool0TP3oool00`000000oooo0?ooo`1W0?ooo`008@3oool00`000000oooo0?ooo`2A0?ooo`03
0000003oool0oooo06P0oooo000Q0?ooo`800000T@3oool00`000000oooo0?ooo`1Y0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`000P3oool2000000@0oooo
00<000000?ooo`3oool00P3oool3000000<0oooo0`0000050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0o03oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3l0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`000000100000040?ooo`800000o@3oool000050?ooo`000000oooo0?ooo`000000
2@3oool3000000<0oooo0`0000001@3oool000000?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool0o03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`26
0?ooo`030000003oool0oooo07<0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo
0?ooo`250?ooo`030000003oool0oooo07@0oooo00020?ooo`8000002P3oool2000000@0oooo0P00
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?oo
o`1e0?ooo`008@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo07H0oooo000Q0?oo
o`030000003oool0oooo0880oooo00<000000?ooo`3oool0M`3oool00240oooo00<000000?ooo`3o
ool0P@3oool00`000000oooo0?ooo`1h0?ooo`008@3oool200000840oooo00<000000?ooo`3oool0
N@3oool00240oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1j0?ooo`008@3oool0
0`000000oooo0?ooo`1n0?ooo`030000003oool0oooo06P0oooo300000070?ooo`008@3oool00`00
0000oooo0?ooo`1m0?ooo`030000003oool0oooo05h0oooo2`00000C0?ooo`008@3oool00`000000
oooo0?ooo`3I0?ooo`D000007P3oool00240oooo00<000000?ooo`3oool0e03oool5000002<0oooo
000Q0?ooo`030000003oool0oooo0<h0oooo1P00000X0?ooo`008@3oool200000</0oooo1000000^
0?ooo`008@3oool00`000000oooo0?ooo`360?ooo`@00000<P3oool00240oooo00<000000?ooo`3o
ool0``3oool3000003H0oooo000Q0?ooo`030000003oool0oooo0<00oooo0`00000i0?ooo`008@3o
ool00`000000oooo0?ooo`2l0?ooo`@00000?03oool00240oooo00<000000?ooo`3oool0L`3oool0
0`000000oooo0?ooo`130?ooo`<00000@03oool00240oooo00<000000?ooo`3oool0LP3oool00`00
0000oooo0?ooo`110?ooo`<00000@`3oool00240oooo00<000000?ooo`3oool0L@3oool00`000000
oooo0?ooo`100?ooo`800000AP3oool00240oooo0P00001a0?ooo`030000003oool0oooo03h0oooo
0`0000180?ooo`008@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo03d0oooo0P00
001;0?ooo`008@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo03/0oooo0`00001=
0?ooo`008@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo03X0oooo0P00001@0?oo
o`008@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo03P0oooo0`00001B0?ooo`00
0P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`0000040?ooo`800000
1@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo03L0oooo0P00001E0?ooo`0000D0
oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3o
ool0=@3oool3000005L0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P00002P0?oo
o`<00000FP3oool000050?ooo`000000oooo0?ooo`0000002@3oool3000000<0oooo0`0000020?oo
o`<000001@3oool00`000000oooo0?ooo`2M0?ooo`800000G@3oool000050?ooo`000000oooo0?oo
o`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`2J0?ooo`<00000G`3oool000050?ooo`000000
oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2G0?ooo`<00000HP3oool00080oooo
0P00000:0?ooo`800000103oool2000000@0oooo0`0000040?ooo`030000003oool0oooo09D0oooo
0P00001U0?ooo`008@3oool00`000000oooo0?ooo`2C0?ooo`800000I`3oool00240oooo00<00000
0?ooo`3oool0T@3oool2000006T0oooo000Q0?ooo`030000003oool0oooo08l0oooo0P00001[0?oo
o`008@3oool200000640oooo00<000000?ooo`3oool0:P3oool2000006d0oooo000Q0?ooo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool0:@3oool2000006l0oooo000Q0?ooo`030000003o
ool0oooo05d0oooo0P00000Z0?ooo`800000L@3oool00240oooo00<000000?ooo`3oool0G03oool0
0`000000oooo0?ooo`0X0?ooo`800000L`3oool00240oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`0W0?ooo`800000M@3oool00240oooo00<000000?ooo`3oool0FP3oool00`000000
oooo0?ooo`0V0?ooo`800000M`3oool00240oooo00<000000?ooo`3oool0F03oool2000002L0oooo
0P00001i0?ooo`008@3oool2000005P0oooo00<000000?ooo`3oool09@3oool2000007/0oooo000Q
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0903oool2000007d0oooo000Q0?oo
o`030000003oool0oooo07/0oooo0P00001o0?ooo`008@3oool00`000000oooo0?ooo`1i0?ooo`80
0000P@3oool00240oooo00<000000?ooo`3oool0M`3oool2000008<0oooo000Q0?ooo`030000003o
ool0oooo07D0oooo0P0000250?ooo`008@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0
oooo08D0oooo000Q0?ooo`030000003oool0oooo0780oooo0P0000280?ooo`008@3oool200000740
oooo0P00002:0?ooo`008@3oool00`000000oooo0?ooo`1^0?ooo`800000S03oool00240oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`0M0?ooo`800000SP3oool00240oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`0L0?ooo`800000T03oool00240oooo00<000000?oo
o`3oool0B@3oool2000001d0oooo0P00002B0?ooo`000P3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool3000000<0oooo0`0000040?ooo`8000001@3oool00`000000oooo0?ooo`180?ooo`03
0000003oool0oooo01/0oooo0P00002D0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool06P3oool2000009H0oooo00001@3oool0
00000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0080oooo0P0000160?ooo`8000006`3oool2000009P0oooo00001@3o
ool000000?ooo`3oool0000000T0oooo0`0000030?ooo`<000000`3oool2000000D0oooo00<00000
0?ooo`3oool0@`3oool2000001/0oooo0P00002J0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool06@3oool2000009`0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0G03o
ool2000009h0oooo00020?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`8000001@3oool0
0`000000oooo0?ooo`1J0?ooo`800000X03oool00240oooo00<000000?ooo`3oool0F03oool20000
0:80oooo000Q0?ooo`030000003oool0oooo05H0oooo0P00002T0?ooo`008@3oool00`000000oooo
0?ooo`1D0?ooo`800000YP3oool00240oooo0P00001C0?ooo`800000Z03oool00240oooo00<00000
0?ooo`3oool0C`3oool300000:X0oooo000Q0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool04P3oool200000:d0oooo000Q0?ooo`030000003oool0oooo03H0oooo0P00000B0?ooo`<0
0000[`3oool00240oooo00<000000?ooo`3oool0=03oool200000180oooo0P00002b0?ooo`008@3o
ool00`000000oooo0?ooo`0b0?ooo`8000004@3oool300000;@0oooo000Q0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool03`3oool200000;L0oooo000Q0?ooo`800000<03oool20000
00l0oooo0`00002i0?ooo`008@3oool00`000000oooo0?ooo`0]0?ooo`8000003`3oool200000;`0
oooo000Q0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0303oool300000;h0oooo
000Q0?ooo`030000003oool0oooo03P0oooo0`0000310?ooo`008@3oool00`000000oooo0?ooo`0f
0?ooo`800000a03oool00240oooo00<000000?ooo`3oool06P3oool2000000@0oooo00<000000?oo
o`3oool00P3oool400000080oooo0`0000050?ooo`<000003`3oool2000000@0oooo00<000000?oo
o`3oool00P3oool3000001H0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool3000001/0oooo1000000K0?ooo`@000000`3oool00`000000oooo0?ooo`020?oo
o`@000000P3oool3000001D0oooo100000030?ooo`030000003oool0oooo0080oooo0`00000<0?oo
o`008@3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0000000200000140oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0
oooo000000<0oooo0P0000040?ooo`030000003oool0oooo00<0oooo1000000D0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00240oooo0P00000J0?ooo`050000
003oool0oooo0000003oool00P0000070?ooo`L000005P3oool010000000oooo0?ooo`0000080?oo
o`<000005@3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000007@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo
0`00000G0?ooo`030000003oool0oooo00L0oooo0`00000<0?ooo`008@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool00000008000001`3oool400000080oooo00<000000?ooo`3oool05P3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool0
00002`3oool010000000oooo0?ooo`00000O0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool02P3oool010000000oooo0?ooo`00000I0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0303oool00240oooo00<000000?ooo`3oool06@3oool2000000030?ooo`000000oooo
00<0oooo1@0000020?ooo`040000003oool0oooo000001P0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0K0?ooo`<00000703oool3000000T0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`0E0?ooo`<000002@3oool00`000000oooo0?ooo`0<0?oo
o`008@3oool00`000000oooo0?ooo`0F0?ooo`<0000000<0oooo0000000000000P3oool3000000D0
oooo0P0000030?ooo`@000005P3oool2000000T0oooo1000000E0?ooo`8000002@3oool400000080
oooo1000000L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool2000000<0
oooo1000000F0?ooo`030000003oool0oooo00L0oooo1000000;0?ooo`008@3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0080oooo1000003N0?ooo`008@3oool00`000000oooo0?oo
o`0E0?ooo`D00000hP3oool00240oooo00<000000?ooo`3oool02`3oool:00000>L0oooo000K0?oo
ool000001P0000000240oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`04
0000003oool0000000000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3o
ool000000000000200000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`0000000000
0080000000<0oooo0000000000000P0000050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool100000040oooo0@3oool00240oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool04P3oool300000080
oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool000000000000200000080
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0100
oooo000Q0?ooo`030000003oool0oooo0:<0oooo0P0000020?ooo`<000000P3oool4000000030?oo
o`00000000000080000000<0oooo0000000000000P0000020?ooo`<000000P3oool00`000000oooo
0?ooo`0h0?ooo`008@3oool00`000000oooo0?ooo`320?ooo`8000000P3oool4000000030?ooo`00
000000000080000000<0oooo0000000000000P0000020?ooo`<000000P3oool300000080oooo1000
00000`3oool0000000000002000000030?ooo`0000000000008000000P3oool5000000L0oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`03
0000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.210978, 0.989209, \
0.00634513, 6.67349*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f05 = Interpolation[minlist["\<0.5\>", 0.5, 1]]; 
    f03 = Interpolation[minlist["\<0.3\>", 0.5, 1]]; 
    f07 = Interpolation[minlist["\<0.7\>", 0.5, 1]]; 
    Plot[{f05[th]/f05[0], f03[th]/f03[0], f07[th]/f07[0]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {{}, Dashing[{0.01, 0.01}], 
          Dashing[{0.05, 0.05}]}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5066177687869948`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5700615485080347`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5396268211084725`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -45.5377 45.9706 [
[.17539 .42041 -12 -9 ]
[.17539 .42041 12 0 ]
[.32696 .42041 -9 -9 ]
[.32696 .42041 9 0 ]
[.47854 .42041 -12 -9 ]
[.47854 .42041 12 0 ]
[.63011 .42041 -3 -9 ]
[.63011 .42041 3 0 ]
[.78169 .42041 -12 -9 ]
[.78169 .42041 12 0 ]
[.93327 .42041 -9 -9 ]
[.93327 .42041 9 0 ]
[.01131 .06515 -30 -4.5 ]
[.01131 .06515 0 4.5 ]
[.01131 .15709 -30 -4.5 ]
[.01131 .15709 0 4.5 ]
[.01131 .24903 -30 -4.5 ]
[.01131 .24903 0 4.5 ]
[.01131 .34097 -30 -4.5 ]
[.01131 .34097 0 4.5 ]
[.01131 .52486 -30 -4.5 ]
[.01131 .52486 0 4.5 ]
[.01131 .6168 -30 -4.5 ]
[.01131 .6168 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .43291 m
.17539 .43916 L
s
[(0.25)] .17539 .42041 0 1 Mshowa
.32696 .43291 m
.32696 .43916 L
s
[(0.5)] .32696 .42041 0 1 Mshowa
.47854 .43291 m
.47854 .43916 L
s
[(0.75)] .47854 .42041 0 1 Mshowa
.63011 .43291 m
.63011 .43916 L
s
[(1)] .63011 .42041 0 1 Mshowa
.78169 .43291 m
.78169 .43916 L
s
[(1.25)] .78169 .42041 0 1 Mshowa
.93327 .43291 m
.93327 .43916 L
s
[(1.5)] .93327 .42041 0 1 Mshowa
.125 Mabswid
.05412 .43291 m
.05412 .43666 L
s
.08444 .43291 m
.08444 .43666 L
s
.11476 .43291 m
.11476 .43666 L
s
.14507 .43291 m
.14507 .43666 L
s
.2057 .43291 m
.2057 .43666 L
s
.23602 .43291 m
.23602 .43666 L
s
.26633 .43291 m
.26633 .43666 L
s
.29665 .43291 m
.29665 .43666 L
s
.35728 .43291 m
.35728 .43666 L
s
.38759 .43291 m
.38759 .43666 L
s
.41791 .43291 m
.41791 .43666 L
s
.44822 .43291 m
.44822 .43666 L
s
.50885 .43291 m
.50885 .43666 L
s
.53917 .43291 m
.53917 .43666 L
s
.56948 .43291 m
.56948 .43666 L
s
.5998 .43291 m
.5998 .43666 L
s
.66043 .43291 m
.66043 .43666 L
s
.69074 .43291 m
.69074 .43666 L
s
.72106 .43291 m
.72106 .43666 L
s
.75138 .43291 m
.75138 .43666 L
s
.81201 .43291 m
.81201 .43666 L
s
.84232 .43291 m
.84232 .43666 L
s
.87264 .43291 m
.87264 .43666 L
s
.90295 .43291 m
.90295 .43666 L
s
.96358 .43291 m
.96358 .43666 L
s
.9939 .43291 m
.9939 .43666 L
s
.25 Mabswid
0 .43291 m
1 .43291 L
s
.02381 .06515 m
.03006 .06515 L
s
[(0.992)] .01131 .06515 1 0 Mshowa
.02381 .15709 m
.03006 .15709 L
s
[(0.994)] .01131 .15709 1 0 Mshowa
.02381 .24903 m
.03006 .24903 L
s
[(0.996)] .01131 .24903 1 0 Mshowa
.02381 .34097 m
.03006 .34097 L
s
[(0.998)] .01131 .34097 1 0 Mshowa
.02381 .52486 m
.03006 .52486 L
s
[(1.002)] .01131 .52486 1 0 Mshowa
.02381 .6168 m
.03006 .6168 L
s
[(1.004)] .01131 .6168 1 0 Mshowa
.125 Mabswid
.02381 .08813 m
.02756 .08813 L
s
.02381 .11112 m
.02756 .11112 L
s
.02381 .13411 m
.02756 .13411 L
s
.02381 .18008 m
.02756 .18008 L
s
.02381 .20306 m
.02756 .20306 L
s
.02381 .22605 m
.02756 .22605 L
s
.02381 .27202 m
.02756 .27202 L
s
.02381 .295 m
.02756 .295 L
s
.02381 .31799 m
.02756 .31799 L
s
.02381 .36396 m
.02756 .36396 L
s
.02381 .38694 m
.02756 .38694 L
s
.02381 .40993 m
.02756 .40993 L
s
.02381 .4559 m
.02756 .4559 L
s
.02381 .47888 m
.02756 .47888 L
s
.02381 .50187 m
.02756 .50187 L
s
.02381 .54784 m
.02756 .54784 L
s
.02381 .57083 m
.02756 .57083 L
s
.02381 .59381 m
.02756 .59381 L
s
.02381 .04216 m
.02756 .04216 L
s
.02381 .01918 m
.02756 .01918 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .43291 m
.02499 .43292 L
.02605 .43292 L
.02729 .43293 L
.02846 .43293 L
.02954 .43293 L
.03053 .43292 L
.03163 .43292 L
.03279 .43292 L
.03395 .43291 L
.0352 .4329 L
.03746 .43288 L
.04016 .43285 L
.04262 .43282 L
.04748 .43274 L
.05278 .43262 L
.06244 .43233 L
.07302 .4319 L
.08429 .43133 L
.10458 .43001 L
.14616 .42619 L
.18623 .42122 L
.22478 .41533 L
.26578 .40799 L
.30527 .40002 L
.34324 .3917 L
.38367 .38232 L
.42257 .37294 L
.46394 .36281 L
.50378 .35307 L
.54211 .3439 L
.58289 .3345 L
.62216 .32595 L
.65991 .3183 L
.70011 .31087 L
.7388 .30452 L
.77994 .29869 L
.81956 .29405 L
.85767 .29052 L
.87892 .28896 L
.89823 .28781 L
.91832 .28688 L
.92735 .28655 L
.93728 .28626 L
.947 .28604 L
.95232 .28595 L
.95729 .28588 L
.95968 .28585 L
.96194 .28583 L
.964 .28581 L
Mistroke
.96619 .2858 L
.96743 .28579 L
.96856 .28579 L
.96971 .28578 L
.97076 .28578 L
.972 .28578 L
.97264 .28578 L
.97333 .28578 L
.97448 .28578 L
.97575 .28578 L
.97619 .28578 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .43291 m
.02499 .43291 L
.02605 .43292 L
.02729 .43292 L
.02846 .43292 L
.02954 .43293 L
.03053 .43293 L
.03279 .43295 L
.03506 .43297 L
.03756 .433 L
.04262 .43307 L
.04755 .43317 L
.05285 .43329 L
.06244 .43359 L
.07373 .43404 L
.08445 .43457 L
.10458 .43582 L
.14277 .43912 L
.18342 .44387 L
.22255 .44955 L
.26413 .4567 L
.3042 .46457 L
.34275 .47297 L
.38375 .48271 L
.42324 .49292 L
.46121 .50321 L
.50163 .51447 L
.54054 .52546 L
.5819 .53709 L
.62175 .54803 L
.66008 .55806 L
.70086 .56805 L
.74013 .57685 L
.77788 .58439 L
.81808 .59126 L
.85677 .59657 L
.87642 .59873 L
.89791 .60065 L
.90783 .60136 L
.91843 .60201 L
.92837 .60251 L
.93753 .60286 L
.94208 .603 L
.94707 .60312 L
.9521 .60322 L
.95485 .60326 L
.95742 .60328 L
.95858 .60329 L
.95984 .6033 L
.96104 .60331 L
Mistroke
.96215 .60331 L
.96325 .60332 L
.96424 .60332 L
.96539 .60332 L
.96647 .60332 L
.96765 .60331 L
.9689 .60331 L
.96997 .6033 L
.97114 .60329 L
.97375 .60327 L
.97619 .60324 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .43291 m
.02499 .43294 L
.02605 .43296 L
.02721 .43298 L
.02846 .433 L
.02961 .43301 L
.03068 .43302 L
.0317 .43303 L
.03279 .43303 L
.03395 .43303 L
.0352 .43302 L
.03638 .43301 L
.03746 .433 L
.03873 .43298 L
.04011 .43295 L
.04262 .43289 L
.04523 .43281 L
.04759 .43272 L
.0529 .43246 L
.06244 .4318 L
.07287 .4308 L
.08414 .42941 L
.10458 .42606 L
.12452 .42182 L
.14558 .41634 L
.18355 .40407 L
.22398 .3879 L
.26289 .36966 L
.30425 .34779 L
.34409 .32468 L
.38242 .3009 L
.42321 .27414 L
.46247 .24757 L
.50022 .22172 L
.54043 .1943 L
.57911 .16847 L
.62025 .14212 L
.65988 .11898 L
.69799 .09876 L
.73855 .07931 L
.77759 .06273 L
.81909 .04753 L
.85907 .03535 L
.89754 .02603 L
.91702 .02224 L
.93846 .01881 L
.95795 .01638 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool0
0`000000oooo0?ooo`3^0?ooo`H00000203oool00240oooo0P00003W0?ooo`P000003P3oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0f03oool200000280oooo000Q0?ooo`030000003oool0oooo0=D0oooo0`00000T
0?ooo`008@3oool00`000000oooo0?ooo`3B0?ooo`<000009`3oool00240oooo0P00003@0?ooo`<0
0000:P3oool00240oooo00<000000?ooo`3oool0c@3oool2000002d0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo00020?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`<000000`3oool3000000<0oooo100000040?ooo`030000003oool0oooo
0?`0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000070?ooo`030000003oool0oooo0<00oooo0P00000j0?ooo`0000D0oooo0000
003oool0oooo0000000;0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`800000_`3oool2000003`0oooo00001@3oool000000?ooo`3oool0000000T0oooo0`00
00030?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;/0oooo0`00
000n0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;T0
oooo0P0000110?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0;H0oooo0`0000130?ooo`000P3oool2000000X0oooo0P0000040?ooo`800000103oool2
000000D0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`140?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0D03oool00240oooo0P00002X0?ooo`80
0000D`3oool00240oooo00<000000?ooo`3oool0Y@3oool2000005D0oooo000Q0?ooo`030000003o
ool0oooo0:<0oooo0P00001G0?ooo`008@3oool00`000000oooo0?ooo`2Q0?ooo`800000F@3oool0
0240oooo00<000000?ooo`3oool0W`3oool2000005/0oooo000Q0?ooo`030000003oool0oooo09h0
oooo00<000000?ooo`3oool0F`3oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`0000050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0o03oool000050?ooo`000000oooo0?ooo`00
00002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3l0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`000000100000040?ooo`800000T`3oool2000006P0
oooo00001@3oool000000?ooo`3oool0000000T0oooo0`0000030?ooo`<0000000D0oooo0000003o
ool0oooo000000050?ooo`030000003oool0oooo0900oooo0P00001Z0?ooo`0000D0oooo0000003o
ool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo000000050?ooo`030000003oool0oooo08h0oooo0P00001/0?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000`3oool2000000D0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`1/0?ooo`00
0P3oool2000000X0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo08`0oooo00<000000?ooo`3oool0K@3oool00240oooo00<000000?ooo`3oool0RP3o
ool200000700oooo000Q0?ooo`800000RP3oool00`000000oooo0?ooo`1`0?ooo`008@3oool00`00
0000oooo0?ooo`280?ooo`030000003oool0oooo0740oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3o
ool0o03oool00240oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1l0?ooo`008@3o
ool00`000000oooo0?ooo`1k0?ooo`800000O`3oool00240oooo00<000000?ooo`3oool0NP3oool0
0`000000oooo0?ooo`1o0?ooo`008@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo
0800oooo000Q0?ooo`800000N03oool2000008<0oooo000Q0?ooo`030000003oool0oooo07H0oooo
00<000000?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?oo
o`240?ooo`008@3oool00`000000oooo0?ooo`1c0?ooo`800000Q`3oool00080oooo0P0000040?oo
o`030000003oool0oooo0080oooo0`0000030?ooo`<00000103oool2000000D0oooo00<000000?oo
o`3oool0LP3oool00`000000oooo0?ooo`270?ooo`0000D0oooo0000003oool0oooo0000000;0?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0?`0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P00
003m0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`<000000`3oool300000080oooo0`00
00050?ooo`030000003oool0oooo0?`0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0o03oool000050?ooo`000000oooo0?ooo`000000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`3l0?ooo`000P3oool2000000X0oooo0P0000040?ooo`800000103oool30000
00@0oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0I`3oool00`000000
oooo0?ooo`2B0?ooo`008@3oool2000006L0oooo00<000000?ooo`3oool0T`3oool00240oooo00<0
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`2D0?ooo`008@3oool00`000000oooo0?ooo`1S
0?ooo`800000U`3oool00240oooo00<000000?ooo`3oool0H@3oool2000009T0oooo000Q0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool0N`3ooolG000000L0oooo000Q0?ooo`030000
003oool0oooo05h0oooo0P00001a0?ooo`d000007P3oool00240oooo0P00001N0?ooo`030000003o
ool0oooo06L0oooo2P00000[0?ooo`008@3oool00`000000oooo0?ooo`2o0?ooo`P00000=@3oool0
0240oooo00<000000?ooo`3oool0^P3oool5000003d0oooo000Q0?ooo`030000003oool0oooo0;80
oooo200000120?ooo`008@3oool00`000000oooo0?ooo`2[0?ooo`L00000BP3oool00240oooo00<0
00000?ooo`3oool0Y@3oool600000540oooo000Q0?ooo`800000X@3oool5000005L0oooo000Q0?oo
o`030000003oool0oooo0540oooo0P0000180?ooo`D00000G03oool00240oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`140?ooo`@00000H@3oool00240oooo00<000000?ooo`3oool0
CP3oool2000004<0oooo1000001U0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool3000000<0oooo0`0000040?ooo`8000001@3oool00`000000oooo0?ooo`1<0?ooo`800000@P3o
ool3000006T0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`0n0?ooo`@00000K03oool000050?ooo`000000oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00P3oool2000004X0oooo0P00000k0?ooo`H00000L03oool000050?ooo`000000oooo0?ooo`00
00002@3oool3000000<0oooo0`0000030?ooo`8000001@3oool00`000000oooo0?ooo`170?ooo`80
0000>03oool5000007H0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`0d0?ooo`@00000N`3oool000050?ooo`000000
oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1i0?ooo`@00000O`3oool00080
oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo07D0
oooo100000230?ooo`008@3oool00`000000oooo0?ooo`1a0?ooo`@00000Q`3oool00240oooo0P00
001_0?ooo`<00000R`3oool00240oooo00<000000?ooo`3oool0JP3oool4000008h0oooo000Q0?oo
o`030000003oool0oooo03X0oooo0P00000Z0?ooo`@00000TP3oool00240oooo00<000000?ooo`3o
ool0>03oool2000002P0oooo1000002F0?ooo`008@3oool00`000000oooo0?ooo`0e0?ooo`<00000
9@3oool5000009X0oooo000Q0?ooo`030000003oool0oooo03<0oooo0P00000S0?ooo`D00000W`3o
ool00240oooo0P00000a0?ooo`<00000803oool500000:@0oooo000Q0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool07@3oool400000:T0oooo000Q0?ooo`030000003oool0oooo01X0
oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<000005`3oool2000000@0
oooo10000000103oool0000000000000000F0?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo0`00000K0?ooo`@000006`3oool4000000<0oooo00<000000?oo
o`3oool00P3oool400000080oooo0`00000E0?ooo`@000000`3oool00`000000oooo0?ooo`020?oo
o`<00000303oool00240oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040000
00P0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00240oooo00<000000?ooo`3oool06@3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool4
000000/0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00240oooo00<000000?ooo`3oool06@3oool0
10000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000004@3oool600000080oooo
00<000000?ooo`3oool01P3oool3000001D0oooo00@000000?ooo`3oool000002P3oool010000000
oooo0?ooo`3oool3000001d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`090?oo
o`040000003oool0oooo0?ooo`<000005`3oool00`000000oooo0?ooo`070?ooo`<00000303oool0
0240oooo0P00000J0?ooo`040000003oool0oooo000000D0oooo0P0000040?ooo`040000003oool0
oooo000000h0oooo1@0000050?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
5@3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo000001l0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000001T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`008@3oool00`000000oooo0?ooo`0I0?oo
o`050000003oool0oooo0000003oool0100000030?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool01P3oool6000000X0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`0E0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0K0?ooo`<00000703oool3000000T0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0E0?ooo`<000002@3oool00`000000oooo0?ooo`0<0?ooo`008@3oool00`00
0000oooo0?ooo`0J0?ooo`@00000203oool2000000<0oooo2@00000A0?ooo`8000002@3oool40000
01D0oooo0P0000090?ooo`@000000P3oool4000001`0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`080?ooo`8000000`3oool4000001H0oooo00<000000?ooo`3oool01`3oool40000
00/0oooo000Q0?ooo`030000003oool0oooo01L0oooo0`0000080?ooo`X00000d03oool00240oooo
00<000000?ooo`3oool0603oool:00000=X0oooo000Q0?ooo`030000003oool0oooo00l0oooo2@00
003T0?ooo`006`3ooooo000000H00000000Q0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0000000300000080oooo0`0000020?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool100000040oooo0@3oool00240oooo00<000000?ooo`3oool06@3oool20000
0080oooo100000030?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`0R0?ooo`@0000000<0oooo00000000
0000d`3oool00240oooo00<000000?ooo`3oool0:@3oool2000000030?ooo`000000000000800000
c03oool00240oooo00<000000?ooo`3oool0<P3oool300000<L0oooo000Q0?ooo`800000>03oool3
00000<80oooo000Q0?ooo`030000003oool0oooo03`0oooo0`0000020?ooo`800000^@3oool00240
oooo00<000000?ooo`3oool0@`3oool2000000030?ooo`00000000000;@0oooo000Q0?ooo`030000
003oool0oooo04P0oooo0P00002b0?ooo`008@3oool00`000000oooo0?ooo`1;0?ooo`@00000[@3o
ool00240oooo00<000000?ooo`3oool0D03oool400000:P0oooo000Q0?ooo`800000EP3oool20000
0:D0oooo000Q0?ooo`030000003oool0oooo05L0oooo0P0000000`3oool000000000002P0?ooo`00
8@3oool00`000000oooo0?ooo`1L0?ooo`80000000<0oooo000000000000V`3oool00240oooo00<0
00000?ooo`3oool0H@3oool2000009T0oooo000Q0?ooo`030000003oool0oooo06@0oooo1000002D
0?ooo`008@3oool00`000000oooo0?ooo`1Y0?ooo`800000T@3oool00240oooo0P00001/0?ooo`80
000000<0oooo000000000000S03oool00240oooo00<000000?ooo`3oool0L03oool2000008X0oooo
000Q0?ooo`030000003oool0oooo07<0oooo0P0000270?ooo`008@3oool00`000000oooo0?ooo`1e
0?ooo`80000000<0oooo000000000000PP3oool000030?ooo`0000000000008000000`3oool00`00
0000oooo0?ooo`030?ooo`800000103oool2000000<0oooo100000040?ooo`030000003oool0oooo
07X0oooo0P0000200?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo07d0oooo1000001k0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`800000P`3o
ool2000007P0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
Q03oool2000000030?ooo`000000000007<0oooo00030?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0R@3oool200000740oooo0000103oool000000000000000090?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo08`0oooo0`00001]0?ooo`000`3oool00`000000oooo0?ooo`08
0?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo08l0oooo00@00000
0?ooo`0000000000J@3oool00240oooo00<000000?ooo`3oool0T`3oool2000006L0oooo000Q0?oo
o`800000V03oool300000680oooo000Q0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3o
ool0G@3oool00240oooo00<000000?ooo`3oool0W@3oool200000080oooo00<000000?ooo`3oool0
F03oool00240oooo00<000000?ooo`3oool0XP3oool2000005P0oooo000Q0?ooo`030000003oool0
oooo0:H0oooo0`00001C0?ooo`008@3oool00`000000oooo0?ooo`2[0?ooo`<00000CP3oool00240
oooo0P00002a0?ooo`030000003oool0oooo04T0oooo000Q0?ooo`030000003oool0oooo0;40oooo
0P0000020?ooo`030000003oool0oooo04@0oooo000Q0?ooo`030000003oool0oooo0;H0oooo0P00
00020?ooo`030000003oool0oooo03l0oooo000Q0?ooo`030000003oool0oooo0;/0oooo0P000002
0?ooo`030000003oool0oooo03X0oooo000Q0?ooo`030000003oool0oooo0<00oooo0`0000000`3o
ool000000000000f0?ooo`008@3oool00`000000oooo0?ooo`360?ooo`80000000<0oooo00000000
00000P00000_0?ooo`008@3oool200000<l0oooo100000020?ooo`030000003oool0oooo02D0oooo
000Q0?ooo`030000003oool0oooo0=D0oooo0P0000020?ooo`<00000803oool00240oooo00<00000
0?ooo`3oool0gP3oool300000080oooo100000000`3oool0000000000002000000030?ooo`000000
000000H000001`3oool00240oooo00<000000?ooo`3oool0o03oool000030?ooo`00000000000080
00000`3oool00`000000oooo0?ooo`030?ooo`800000103oool2000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3l0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?`0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`000000oooo00D00000103oool200000?d0oooo00030?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool01P000000oooo0?ooo`00
0000oooo00000080oooo00<000000?ooo`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0000003o0?ooo`D0oooo0000103oool000000000000000090?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000`3oool200000?l0oooo1@3oool000<0oooo00<000000?oo
o`3oool0203oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.210978, 0.990076, \
0.00634513, 8.36857*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f05 = Interpolation[minlist["\<0.5\>", 1, 1]]; 
    f03 = Interpolation[minlist["\<0.3\>", 1, 1]]; 
    f07 = Interpolation[minlist["\<0.7\>", 1, 1]]; 
    Plot[{f05[th]/f05[0], f03[th]/f03[0], f07[th]/f07[0]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {{}, Dashing[{0.01, 0.01}], 
          Dashing[{0.05, 0.05}]}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.505478099454355`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5696513581676668`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -33.2515 33.5091 [
[.17539 .2451 -12 -9 ]
[.17539 .2451 12 0 ]
[.32696 .2451 -9 -9 ]
[.32696 .2451 9 0 ]
[.47854 .2451 -12 -9 ]
[.47854 .2451 12 0 ]
[.63011 .2451 -3 -9 ]
[.63011 .2451 3 0 ]
[.78169 .2451 -12 -9 ]
[.78169 .2451 12 0 ]
[.93327 .2451 -9 -9 ]
[.93327 .2451 9 0 ]
[.01131 .00628 -36 -4.5 ]
[.01131 .00628 0 4.5 ]
[.01131 .09006 -30 -4.5 ]
[.01131 .09006 0 4.5 ]
[.01131 .17383 -36 -4.5 ]
[.01131 .17383 0 4.5 ]
[.01131 .34137 -36 -4.5 ]
[.01131 .34137 0 4.5 ]
[.01131 .42515 -30 -4.5 ]
[.01131 .42515 0 4.5 ]
[.01131 .50892 -36 -4.5 ]
[.01131 .50892 0 4.5 ]
[.01131 .59269 -24 -4.5 ]
[.01131 .59269 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .2576 m
.17539 .26385 L
s
[(0.25)] .17539 .2451 0 1 Mshowa
.32696 .2576 m
.32696 .26385 L
s
[(0.5)] .32696 .2451 0 1 Mshowa
.47854 .2576 m
.47854 .26385 L
s
[(0.75)] .47854 .2451 0 1 Mshowa
.63011 .2576 m
.63011 .26385 L
s
[(1)] .63011 .2451 0 1 Mshowa
.78169 .2576 m
.78169 .26385 L
s
[(1.25)] .78169 .2451 0 1 Mshowa
.93327 .2576 m
.93327 .26385 L
s
[(1.5)] .93327 .2451 0 1 Mshowa
.125 Mabswid
.05412 .2576 m
.05412 .26135 L
s
.08444 .2576 m
.08444 .26135 L
s
.11476 .2576 m
.11476 .26135 L
s
.14507 .2576 m
.14507 .26135 L
s
.2057 .2576 m
.2057 .26135 L
s
.23602 .2576 m
.23602 .26135 L
s
.26633 .2576 m
.26633 .26135 L
s
.29665 .2576 m
.29665 .26135 L
s
.35728 .2576 m
.35728 .26135 L
s
.38759 .2576 m
.38759 .26135 L
s
.41791 .2576 m
.41791 .26135 L
s
.44822 .2576 m
.44822 .26135 L
s
.50885 .2576 m
.50885 .26135 L
s
.53917 .2576 m
.53917 .26135 L
s
.56948 .2576 m
.56948 .26135 L
s
.5998 .2576 m
.5998 .26135 L
s
.66043 .2576 m
.66043 .26135 L
s
.69074 .2576 m
.69074 .26135 L
s
.72106 .2576 m
.72106 .26135 L
s
.75138 .2576 m
.75138 .26135 L
s
.81201 .2576 m
.81201 .26135 L
s
.84232 .2576 m
.84232 .26135 L
s
.87264 .2576 m
.87264 .26135 L
s
.90295 .2576 m
.90295 .26135 L
s
.96358 .2576 m
.96358 .26135 L
s
.9939 .2576 m
.9939 .26135 L
s
.25 Mabswid
0 .2576 m
1 .2576 L
s
.02381 .00628 m
.03006 .00628 L
s
[(0.9925)] .01131 .00628 1 0 Mshowa
.02381 .09006 m
.03006 .09006 L
s
[(0.995)] .01131 .09006 1 0 Mshowa
.02381 .17383 m
.03006 .17383 L
s
[(0.9975)] .01131 .17383 1 0 Mshowa
.02381 .34137 m
.03006 .34137 L
s
[(1.0025)] .01131 .34137 1 0 Mshowa
.02381 .42515 m
.03006 .42515 L
s
[(1.005)] .01131 .42515 1 0 Mshowa
.02381 .50892 m
.03006 .50892 L
s
[(1.0075)] .01131 .50892 1 0 Mshowa
.02381 .59269 m
.03006 .59269 L
s
[(1.01)] .01131 .59269 1 0 Mshowa
.125 Mabswid
.02381 .02304 m
.02756 .02304 L
s
.02381 .03979 m
.02756 .03979 L
s
.02381 .05655 m
.02756 .05655 L
s
.02381 .0733 m
.02756 .0733 L
s
.02381 .10681 m
.02756 .10681 L
s
.02381 .12356 m
.02756 .12356 L
s
.02381 .14032 m
.02756 .14032 L
s
.02381 .15707 m
.02756 .15707 L
s
.02381 .19058 m
.02756 .19058 L
s
.02381 .20734 m
.02756 .20734 L
s
.02381 .22409 m
.02756 .22409 L
s
.02381 .24085 m
.02756 .24085 L
s
.02381 .27436 m
.02756 .27436 L
s
.02381 .29111 m
.02756 .29111 L
s
.02381 .30786 m
.02756 .30786 L
s
.02381 .32462 m
.02756 .32462 L
s
.02381 .35813 m
.02756 .35813 L
s
.02381 .37488 m
.02756 .37488 L
s
.02381 .39164 m
.02756 .39164 L
s
.02381 .40839 m
.02756 .40839 L
s
.02381 .4419 m
.02756 .4419 L
s
.02381 .45866 m
.02756 .45866 L
s
.02381 .47541 m
.02756 .47541 L
s
.02381 .49216 m
.02756 .49216 L
s
.02381 .52567 m
.02756 .52567 L
s
.02381 .54243 m
.02756 .54243 L
s
.02381 .55918 m
.02756 .55918 L
s
.02381 .57594 m
.02756 .57594 L
s
.02381 .60945 m
.02756 .60945 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .2576 m
.06244 .25772 L
.08255 .25778 L
.10458 .25786 L
.12507 .25795 L
.14415 .25807 L
.16457 .25825 L
.18314 .25845 L
.22307 .259 L
.26149 .25968 L
.30236 .26059 L
.34171 .26168 L
.37954 .26293 L
.41983 .26447 L
.4586 .26617 L
.49982 .2682 L
.53953 .27033 L
.57773 .27251 L
.61837 .27491 L
.6575 .27725 L
.69908 .27968 L
.73915 .28189 L
.7777 .28384 L
.8187 .28564 L
.85819 .28699 L
.89616 .28799 L
.91731 .28843 L
.93659 .28876 L
.9755 .28923 L
.97619 .28923 L
s
[ .01 .01 ] 0 setdash
.02381 .2576 m
.02499 .25759 L
.02605 .25758 L
.02729 .25757 L
.02846 .25756 L
.02954 .25756 L
.03053 .25756 L
.03163 .25756 L
.03279 .25757 L
.03395 .25758 L
.0352 .25759 L
.03746 .25762 L
.04016 .25767 L
.04262 .25773 L
.04748 .25789 L
.05278 .25811 L
.06244 .25867 L
.07302 .25949 L
.08429 .2606 L
.10458 .26322 L
.12599 .2668 L
.14616 .27092 L
.18471 .28065 L
.22572 .29351 L
.2652 .3081 L
.30318 .32393 L
.3436 .34252 L
.38251 .36185 L
.42387 .38392 L
.46371 .40608 L
.50204 .42783 L
.54283 .45111 L
.58209 .47326 L
.61984 .49395 L
.66005 .51485 L
.69873 .53358 L
.73987 .55172 L
.7795 .56715 L
.81761 .5798 L
.85817 .59058 L
.8769 .59454 L
.89721 .59805 L
.90832 .5996 L
.91856 .60081 L
.92897 .6018 L
.93871 .60251 L
.94312 .60275 L
.94731 .60295 L
.94963 .60304 L
.95214 .60312 L
Mistroke
.95442 .60319 L
.95656 .60324 L
.9578 .60326 L
.95915 .60328 L
.96027 .60329 L
.96149 .60331 L
.96218 .60331 L
.96282 .60331 L
.9635 .60332 L
.96423 .60332 L
.96555 .60332 L
.96675 .60332 L
.96795 .60331 L
.96907 .6033 L
.9703 .60328 L
.9716 .60327 L
.97378 .60322 L
.97619 .60316 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .2576 m
.02499 .25762 L
.02605 .25763 L
.02721 .25764 L
.02846 .25765 L
.02961 .25766 L
.03068 .25766 L
.0317 .25767 L
.03279 .25767 L
.03395 .25767 L
.0352 .25766 L
.03638 .25766 L
.03746 .25765 L
.03873 .25764 L
.04011 .25762 L
.04262 .25758 L
.04523 .25754 L
.04759 .25748 L
.0529 .25733 L
.06244 .25694 L
.07287 .25635 L
.08414 .25552 L
.10458 .25354 L
.12452 .25103 L
.14558 .2478 L
.18355 .24055 L
.22398 .23103 L
.26289 .2203 L
.30425 .20746 L
.34409 .19392 L
.38242 .18003 L
.42321 .16444 L
.46247 .14901 L
.50022 .13404 L
.54043 .1182 L
.57911 .10333 L
.62025 .08823 L
.65988 .07522 L
.69799 .06398 L
.73855 .05323 L
.77759 .04404 L
.81909 .03551 L
.85907 .02851 L
.89754 .02287 L
.93846 .01807 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`0000030?oo
o`@000000P3oool3000000D0oooo00<000000?ooo`3oool0mP3oool000050?ooo`000000oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3f0?ooo`0000D0oooo0000003oool0oooo0000000;
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo0080oooo0P00003g0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`<000000`3o
ool3000000@0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo0?H0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000050?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0mP3oool0
00050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0>00oooo1P00000@0?ooo`000P3oool2000000X0oooo0P0000040?ooo`800000
103oool2000000<0oooo100000040?ooo`800000f@3oool8000001H0oooo000W0?ooo`030000003o
ool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0<X0oooo0`00000Y0?ooo`009`3oool00`00
0000oooo0?ooo`350?ooo`D00000;03oool002L0oooo0P0000320?ooo`@00000<@3oool002L0oooo
00<000000?ooo`3oool0_`3oool2000003D0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W
0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0@03oool002L0oooo0P00002a0?oo
o`<00000@`3oool002L0oooo00<000000?ooo`3oool0Z`3oool5000004H0oooo000W0?ooo`030000
003oool0oooo0:L0oooo1000001;0?ooo`009`3oool00`000000oooo0?ooo`2V0?ooo`030000003o
ool0oooo04d0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`800000m`3oool002L0
oooo00<000000?ooo`3oool0V@3oool2000005/0oooo00080?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`<000000`3oool3000000<0oooo0`0000050?ooo`030000003oool0oooo09H0oooo
0`00001M0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09<0oooo
0`00001P0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000TP3oool2000006<0oooo
00070?ooo`040000003oool0oooo000000T0oooo0`0000030?ooo`<000000P3oool3000000D0oooo
00<000000?ooo`3oool0S`3oool2000006D0oooo00070?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1U0?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?H0oooo00080?ooo`8000002P3oool2
000000@0oooo0P0000030?ooo`@00000103oool200000?L0oooo000W0?ooo`030000003oool0oooo
0?H0oooo000W0?ooo`030000003oool0oooo0840oooo0P00001c0?ooo`009`3oool00`000000oooo
0?ooo`1o0?ooo`800000M@3oool002L0oooo0P00001n0?ooo`800000M`3oool002L0oooo00<00000
0?ooo`3oool0N`3oool2000007T0oooo000W0?ooo`030000003oool0oooo07T0oooo0P00001k0?oo
o`009`3oool00`000000oooo0?ooo`1g0?ooo`800000O@3oool002L0oooo00<000000?ooo`3oool0
mP3oool002L0oooo0P00003g0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`00
0000oooo0?ooo`1Z0?ooo`800000RP3oool002L0oooo00<000000?ooo`3oool0J03oool2000008`0
oooo000W0?ooo`800000I`3oool2000008h0oooo000W0?ooo`030000003oool0oooo06@0oooo0P00
002@0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`000004
0?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo0640oooo0`00002B
0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0G`3o
ool2000009D0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool200000?L0oooo00001@3oool000000?ooo`3oool0000000T0oooo0`0000030?ooo`<00000103o
ool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0mP3oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00D0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`3f0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0DP3oool200000:80oooo00020?ooo`8000002P3oool2000000@0oooo0P0000030?ooo`@00000
0P3oool4000000@0oooo0P00001A0?ooo`800000Y03oool002L0oooo00<000000?ooo`3oool0C@3o
ool300000:H0oooo000W0?ooo`030000003oool0oooo04/0oooo0P00002Y0?ooo`009`3oool00`00
0000oooo0?ooo`190?ooo`800000Z`3oool002L0oooo00<000000?ooo`3oool0A`3oool200000:d0
oooo000W0?ooo`800000m`3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<00000
0?ooo`3oool06@3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo0`00000=
0?ooo`8000001`3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000001D0oooo0P000004
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000001/0oooo1000000I
0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000001D0oooo10000003
0?ooo`030000003oool0oooo0080oooo0`00000;0?ooo`009`3oool00`000000oooo0?ooo`0H0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`08
0?ooo`800000203oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0140oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo
000W0?ooo`8000006@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool4000000X0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`0A0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`080?ooo`009`3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo0000
00X0oooo00@000000?ooo`3oool0oooo0`0000040?ooo`<000003P3oool010000000oooo0?ooo`00
00080?ooo`<00000503oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<0
00007@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3o
ool0oooo0`00000G0?ooo`030000003oool0oooo00L0oooo0`00000;0?ooo`009`3oool00`000000
oooo0?ooo`0H0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000103oool2
00000140oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0D0?ooo`040000003o
ool0oooo000000/0oooo00@000000?ooo`3oool000007`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00X0oooo00@000000?ooo`3oool000006@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00/0oooo000W0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01D0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0K0?ooo`<000006P3oool3000000T0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0E0?ooo`<000002@3oool00`00
0000oooo0?ooo`0;0?ooo`009`3oool2000001X0oooo0P00000:0?ooo`8000000`3oool4000001D0
oooo0P0000090?ooo`@00000503oool2000000T0oooo100000020?ooo`@00000703oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@000005P3oool00`000000
oooo0?ooo`070?ooo`@000002P3oool002L0oooo00<000000?ooo`3oool07`3oool400000=<0oooo
000W0?ooo`030000003oool0oooo01T0oooo1P00003G0?ooo`009`3oool00`000000oooo0?ooo`0F
0?ooo`<00000g@3oool00240ooooo`00000002L0oooo00<000000?ooo`3oool00P3oool300000003
0?ooo`00000000000080000000<0oooo0000000000000P0000050?oooch000001`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000W0?ooo`030000
003oool0oooo0100oooo1000000?0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
1@3ooolD000000X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool03`3oool002L0oooo00<000000?ooo`3oool05@3o
ool4000004d0oooo5@00001k0?ooo`009`3oool00`000000oooo0?ooo`0J0?ooo`@00000G@3ooolD
000006L0oooo000W0?ooo`800000803oool4000006`0oooo5000001C0?ooo`009`3oool00`000000
oooo0?ooo`0T0?ooo`<00000O03oool:000004T0oooo000W0?ooo`030000003oool0oooo02L0oooo
00@000000?ooo`0000000000PP3ooolD000003D0oooo000W0?ooo`030000003oool0oooo02/0oooo
0P00002D0?ooobh000001`3oool002L0oooo0P00000_0?ooo`030000003oool0oooo0<D0oooo000W
0?ooo`030000003oool0oooo02l0oooo0P0000350?ooo`009`3oool00`000000oooo0?ooo`0c0?oo
o`<00000`03oool002L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`2k0?ooo`00
9`3oool2000003X0oooo0P00002k0?ooo`009`3oool00`000000oooo0?ooo`0l0?ooo`800000^03o
ool002L0oooo00<000000?ooo`3oool0?P3oool200000;H0oooo000W0?ooo`030000003oool0oooo
0440oooo00<000000?ooo`3oool0/P3oool002L0oooo0P0000130?ooo`800000/P3oool002L0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2]0?ooo`009`3oool00`000000oooo0?oo
o`170?ooo`800000[@3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`03
0?ooo`800000103oool2000000<0oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`1:
0?ooo`800000ZP3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04`0oooo0P00002X0?ooo`000`3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo0P00001@0?ooo`030000003oool0oooo0:@0oooo
00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000040?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`1@0?oo
o`030000003oool0oooo0:<0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000L0oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`2R0?ooo`0000@0oooo00000000000000002@3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05<0oooo0P00002Q0?oo
o`000`3oool00`000000oooo0?ooo`080?ooo`800000103oool2000000@0oooo0P0000030?ooo`@0
0000103oool2000005H0oooo0P00002O0?ooo`009`3oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo09/0oooo000W0?ooo`030000003oool0oooo05T0oooo0P00002K0?ooo`009`3oool0
0`000000oooo0?ooo`1L0?ooo`030000003oool0oooo09L0oooo000W0?ooo`800000GP3oool20000
09L0oooo000W0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0U03oool002L0oooo
00<000000?ooo`3oool0H@3oool2000009<0oooo000W0?ooo`030000003oool0oooo06<0oooo00<0
00000?ooo`3oool0T03oool002L0oooo0P00001V0?ooo`800000S`3oool002L0oooo00<000000?oo
o`3oool0I`3oool2000008d0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0R@3oool002L0oooo00<000000?ooo`3oool0J`3o
ool2000008T0oooo000W0?ooo`800000K`3oool00`000000oooo0?ooo`250?ooo`009`3oool00`00
0000oooo0?ooo`1_0?ooo`800000Q@3oool000L0oooo100000030?ooo`030000003oool0oooo00<0
oooo0P0000040?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool0mP3oool000T0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo
0800oooo00090?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo0P00001e0?ooo`800000P03oool0
00T0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo0`0000050?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0O03o
ool000T0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1h0?ooo`800000
O03oool000L0oooo0`0000090?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?H0oooo00090?ooo`030000
003oool0oooo00P0oooo0P0000040?ooo`8000000`3oool4000000@0oooo0P00001l0?ooo`800000
N@3oool002L0oooo00<000000?ooo`3oool0O@3oool2000007L0oooo000W0?ooo`030000003oool0
oooo0800oooo00<000000?ooo`3oool0L`3oool002L0oooo00<000000?ooo`3oool0P03oool30000
07<0oooo000W0?ooo`800000m`3oool002L0oooo00<000000?ooo`3oool0Q03oool00`000000oooo
0?ooo`1_0?ooo`009`3oool00`000000oooo0?ooo`250?ooo`800000K`3oool002L0oooo00<00000
0?ooo`3oool0R@3oool00`000000oooo0?ooo`1Z0?ooo`009`3oool00`000000oooo0?ooo`2:0?oo
o`800000JP3oool002L0oooo0P00003g0?ooo`009`3oool00`000000oooo0?ooo`2=0?ooo`030000
003oool0oooo06H0oooo000W0?ooo`030000003oool0oooo08h0oooo0P00001V0?ooo`009`3oool0
0`000000oooo0?ooo`2B0?ooo`030000003oool0oooo0640oooo000W0?ooo`800000U03oool20000
0640oooo000W0?ooo`030000003oool0oooo0?H0oooo00000`3oool0000000000002000000<0oooo
00<000000?ooo`3oool00`3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo0080oooo
0`0000050?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0G@3oool000<0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09L0
oooo0P00001M0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo0P00002L0?ooo`030000003oool0oooo05P0oooo00030?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0
oooo0?ooo`<000001@3oool00`000000oooo0?ooo`2L0?ooo`800000F03oool000<0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo
00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo05@0
oooo0000103oool000000000000000090?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0X03oool2000005@0oooo00030?ooo`030000003oool0oooo00P0oooo0P000004
0?ooo`8000000`3oool400000080oooo100000040?ooo`800000Y@3oool00`000000oooo0?ooo`1?
0?ooo`009`3oool00`000000oooo0?ooo`2U0?ooo`800000C`3oool002L0oooo00<000000?ooo`3o
ool0mP3oool002L0oooo00<000000?ooo`3oool0Z03oool2000004`0oooo000W0?ooo`030000003o
ool0oooo0:X0oooo0P00001:0?ooo`009`3oool200000:h0oooo00<000000?ooo`3oool0AP3oool0
02L0oooo00<000000?ooo`3oool0[P3oool2000004H0oooo000W0?ooo`030000003oool0oooo0;40
oooo0P0000130?ooo`009`3oool00`000000oooo0?ooo`2c0?ooo`800000@@3oool002L0oooo0P00
002g0?ooo`800000?P3oool002L0oooo00<000000?ooo`3oool0^03oool2000000030?ooo`000000
oooo03T0oooo000W0?ooo`030000003oool0oooo0;`0oooo0P00000h0?ooo`009`3oool00`000000
oooo0?ooo`300?ooo`030000003oool0oooo03<0oooo000W0?ooo`800000`P3oool2000003<0oooo
000W0?ooo`030000003oool0oooo0<D0oooo0`00000^0?ooo`003@3oool4000000<0oooo00<00000
0?ooo`3oool00`3oool2000000<0oooo100000040?ooo`030000003oool0oooo0<T0oooo0P00000[
0?ooo`003`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3;0?ooo`80000000<0oooo0000003oool09P3oool0
00l0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00<0oooo0P00003@0?ooo`<00000903oool000l0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0d`3oool4
000001l0oooo000?0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0=P0oooo100000000`3oool000000000000G
0?ooo`003@3oool3000000T0oooo00@000000?ooo`3oool000000P3oool3000000D0oooo00<00000
0?ooo`3oool0g`3oool2000000030?ooo`00000000000080000000<0oooo0000000000000`000000
0`3oool00000000000070?ooo`003`3oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0?H0oooo000W0?ooo`800000m`3oool002L0oooo
00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.254509, 0.990964, \
0.0064968, 0.000117551}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["xi=10", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<10.0\>"\)], "Input"],

Cell[BoxData[
    \("10.0"\)], "Output"],

Cell[BoxData[
    \("1.0"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/\>" <> 
        thisxi <> "\</\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/10.0/"\)], "Output"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/1.0/"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thlistV3 = {"\<0.0\>", "\<0.3\>", "\<0.6\>", "\<0.8\>", "\<1.0\>", \
"\<1.3\>", "\<1.5\>"}\)], "Input"],

Cell[BoxData[
    \({"0.0", "0.3", "0.6", "0.8", "1.0", "1.3", "1.5"}\)], "Output"],

Cell[BoxData[
    \({"0.0", "0.3", "0.6", "0.8", "1.0", "1.3", "1.5"}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thlistV5 = {"\<0.0\>", "\<0.1\>", "\<0.2\>", "\<0.3\>", "\<0.4\>", \
"\<0.5\>", "\<0.6\>", "\<0.7\>", "\<0.8\>", "\<0.9\>", "\<1.0\>", "\<1.1\>", \
"\<1.2\>", "\<1.3\>", "\<1.5\>"}\)], "Input"],

Cell[BoxData[
    \({"0.0", "0.1", "0.2", "0.3", "0.4", "0.5", "0.6", "0.7", "0.8", "0.9", 
      "1.0", "1.1", "1.2", "1.3", "1.5"}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Print["\<thlist\>" <> "\<0.0\>"]\)], "Input"],

Cell[BoxData[
    \("thlist0.0"\)], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(minlistmodold[thisv_, gg_, verbose_, mult_] := 
      Module[{lth, reslist, fs, fh, pfs, pfh, ftotal, gtemp, ls, lh, myxi, 
          normer}, \ reslist = {}; \ 
        lth = {}; \[IndentingNewLine] (*\(Print["\<v:\>", 
              thisv];\)*) \[IndentingNewLine]myxi = ToExpression[thisxi]; 
        normer = \(FindMinimum[
              HardPSoftElossnorm[ToExpression[thisv], qs, gg/Sqrt[3]], {qs, 
                1, 5}]\)[\([1]\)]; \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.3 || 
            ToExpression[thisv] \[Equal] 0.7, 
          lth = thlistV3]; \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.5, lth = thlistV5]; 
        If[lth == {}, 
          Print["\<thlist error!\>"]]; \[IndentingNewLine] (*\(Print[
              lth];\)*) \[IndentingNewLine]Do[\[IndentingNewLine]lh = \
"\<EHV\>" <> thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]ls = "\<ESV\>" <> 
              thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<th:\>", lth[\([i]\)], "\<h:\>", lh, "\<s:\>", 
              ls]]; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<soft:\>"]]; \[IndentingNewLine]fs = 
            Interpolation[Import[header <> ls]]; \[IndentingNewLine]If[
            verbose \[Equal] 0, Print["\<hard:\>"]]; 
          fh = Interpolation[Import[header <> lh]]; 
          pfs = Interpolation[Import[header <> ls]]; 
          pfh = Interpolation[
              Import[header <> lh]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, 
              md_] := Sqrt[1 + myxi]*\((fs[qs/md] + fh[qs])\); 
          gtemp = qs /. \(FindMinimum[\(ftotal[i]\)[qs, gg/Sqrt[3]], {qs, 
                    0.5, 2}]\)[\([2]\)]; \[IndentingNewLine]If[
            verbose \[Equal] 0, 
            Print[gtemp]]; \[IndentingNewLine]gtemp = \(ftotal[i]\)[
                gtemp*mult, gg/Sqrt[3]]/normer; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[lth[\([i]\)]], gtemp}], {i, 1, 
            Length[lth]}]; \[IndentingNewLine]reslist]\)], "Input"],

Cell[BoxData[
    \(minlistmod[thisv_, gg_, verbose_, mult_] := 
      Module[{lth, reslist, fs, fh, pfs, pfh, ftotal, gtemp, ls, lh, myxi, 
          normer}, \ reslist = {}; \ 
        lth = {}; \[IndentingNewLine] (*\(Print["\<v:\>", 
              thisv];\)*) \[IndentingNewLine]myxi = ToExpression[thisxi]; 
        normer = \(FindMinimum[
              HardPSoftElossnorm[ToExpression[thisv], qs, gg/Sqrt[3]], {qs, 
                1, 5}]\)[\([1]\)]; \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.3 || 
            ToExpression[thisv] \[Equal] 0.7, 
          lth = thlistV3]; \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.5, lth = thlistV5]; 
        If[lth == {}, 
          Print["\<thlist error!\>"]]; \[IndentingNewLine] (*\(Print[
              lth];\)*) \[IndentingNewLine]Do[\[IndentingNewLine]lh = \
"\<EHV\>" <> thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]ls = "\<ESV\>" <> 
              thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<th:\>", lth[\([i]\)], "\<h:\>", lh, "\<s:\>", 
              ls]]; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<soft:\>"]]; \[IndentingNewLine]fs = 
            Interpolation[Import[header <> ls]]; \[IndentingNewLine]If[
            verbose \[Equal] 0, Print["\<hard:\>"]]; 
          fh = Interpolation[Import[header <> lh]]; 
          pfs = Interpolation[Import[header <> ls]]; 
          pfh = Interpolation[
              Import[header <> lh]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, 
              md_] := Sqrt[
                1 + myxi]*\((fs[\(qs/md\)/Sqrt[Sqrt[1 + myxi]]] + fh[qs])\); 
          gtemp = qs /. \(FindMinimum[\(ftotal[i]\)[qs, gg/Sqrt[3]], {qs, 
                    0.5, 2}]\)[\([2]\)]; \[IndentingNewLine]If[
            verbose \[Equal] 0, 
            Print[gtemp]]; \[IndentingNewLine]gtemp = \(ftotal[i]\)[
                gtemp*mult, gg/Sqrt[3]]/normer; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[lth[\([i]\)]], gtemp}], {i, 1, 
            Length[lth]}]; \[IndentingNewLine]reslist]\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(minlistmod["\<0.3\>", 0.05, 1, 1]\)], "Input"],

Cell[BoxData[
    \({{0.`, 0.8244766444029822`}, {0.3`, 0.8154215559295627`}, {0.6`, 
        0.7999586376623278`}, {0.8`, 0.7995018327173947`}, {1.`, 
        0.8150434065172429`}, {1.3`, 0.8589465194945342`}, {1.5`, 
        0.8788555874666902`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(minlistmod["\<0.3\>", 0.05, 1, 1]\)], "Input"],

Cell[BoxData[
    \({{0.`, 1.2655530421363703`}, {0.3`, 1.2448294564770306`}, {0.6`, 
        1.198344830740121`}, {0.8`, 1.1717016400055567`}, {1.`, 
        1.1613785502359164`}, {1.3`, 1.1765275623472982`}, {1.5`, 
        1.1880453836487381`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(minlistmod["\<0.3\>", 0.05, 1, 1]\)], "Input"],

Cell[BoxData[
    \({{0.`, 1.2650264701107128`}, {0.3`, 1.244314545338986`}, {0.6`, 
        1.1978478042878902`}, {0.8`, 1.1711804301803472`}, {1.`, 
        1.1609636536433487`}, {1.3`, 1.1760384814886011`}, {1.5`, 
        1.1875521368364919`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(givemin[thisv_, gg_, verbose_] := 
      Module[{lth, reslist, fs, fh, pfs, pfh, ftotal, gtemp, ls, lh}, \ 
        reslist = {}; \ 
        lth = {}; \[IndentingNewLine] (*\(Print["\<v:\>", 
              thisv];\)*) \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.3 || 
            ToExpression[thisv] \[Equal] 0.7, 
          lth = thlistV3]; \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.5, lth = thlistV5]; 
        If[lth == {}, 
          Print["\<thlist error!\>"]]; \[IndentingNewLine] (*\(Print[
              lth];\)*) \[IndentingNewLine]Do[\[IndentingNewLine]lh = \
"\<EHV\>" <> thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]ls = "\<ESV\>" <> 
              thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<th:\>", lth[\([i]\)], "\<h:\>", lh, "\<s:\>", 
              ls]]; \[IndentingNewLine]fs = 
            Interpolation[Import[header <> ls]]; 
          fh = Interpolation[Import[header <> lh]]; 
          pfs = Interpolation[Import[header <> ls]]; 
          pfh = Interpolation[
              Import[header <> lh]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, 
              md_] := fs[\(qs/md\)/Sqrt[Sqrt[1 + myxi]]] + fh[qs]; 
          gtemp = qs /. \(FindMinimum[\(ftotal[i]\)[qs, gg/Sqrt[3]], {qs, 
                    0.5, 2}]\)[\([2]\)]; \[IndentingNewLine]If[
            verbose \[Equal] 0, 
            Print[FindMinimum[\(ftotal[i]\)[qs, gg/Sqrt[3]], {qs, 1, 
                  5}]]]; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[lth[\([i]\)]], gtemp}], {i, 1, 
            Length[lth]}]; \[IndentingNewLine]reslist]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(muasdf = Interpolation[Table[{x, Sin[x]}, {x, 0, 1, 0.1}]]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.`, 1.`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(muasdf[\([1, 1, 1]\)]\)], "Input"],

Cell[BoxData[
    \(0.`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(specialminlistmod[thisv_, thisth_, gg_, verbose_, mult_] := 
      Module[{lth, reslist, fs, fh, pfs, pfh, ftotal, gtemp, ls, lh, myxi, 
          normer, myqs}, \ reslist = {}; \ 
        lth = {thisth}; \[IndentingNewLine] (*\(Print["\<v:\>", 
              thisv];\)*) \[IndentingNewLine]myxi = 
          ToExpression[
            thisxi]; \[IndentingNewLine]Do[\[IndentingNewLine]lh = "\<EHV\>" <> 
              thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]ls = "\<ESV\>" <> 
              thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<th:\>", lth[\([i]\)], "\<h:\>", lh, "\<s:\>", 
              ls]]; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<soft:\>"]]; \[IndentingNewLine]fs = 
            Interpolation[Import[header <> ls]]; \[IndentingNewLine]If[
            verbose \[Equal] 0, Print["\<hard:\>"]]; \[IndentingNewLine]fh = 
            Interpolation[
              Import[header <> lh]]; \[IndentingNewLine] (*Not\ \(good!\)\ fs[
                  qs_] := If[qs < pfs[\([1, 1, 1]\)], 0, 
                pfs[qs]]; \[IndentingNewLine]fh[qs_] := 
              If[qs > pfh[\([1, 1, 2]\)], 0, 
                pfh[qs]];*) \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<total:\>"]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, md_] := 
            Sqrt[1 + myxi]*\((fs[\(qs/md\)/Sqrt[Sqrt[1 + myxi]]] + fh[qs])\); 
          gtemp = qs /. \(FindMinimum[\(ftotal[i]\)[qs, gg/Sqrt[3]], {qs, 
                    0.5, 2}]\)[\([2]\)]; \[IndentingNewLine]myqs = 
            gtemp; \[IndentingNewLine]Print["\<minimum at:\>", 
            gtemp]; \[IndentingNewLine]normer = \(FindMinimum[
                HardPSoftElossnorm[ToExpression[thisv], qs, gg/Sqrt[3]], {qs, 
                  1, 5}]\)[\([1]\)]; \[IndentingNewLine]gtemp = \(ftotal[i]\)[
                gtemp*mult, gg/Sqrt[3]]/
              normer; \[IndentingNewLine]Print["\<value:\>", 
            gtemp]; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[lth[\([i]\)]], gtemp}], {i, 1, 
            Length[lth]}]; 
        If[verbose \[Equal] 0, << Graphics`; 
          LogLinearPlot[{\(ftotal[1]\)[qs, gg/Sqrt[3]]/normer, gtemp, fh[qs], 
              fs[qs/gg*Sqrt[3]/Sqrt[Sqrt[1 + myxi]]]}, {qs, myqs/4, myqs*4}, 
            PlotStyle \[Rule] {{}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.05, 
                      0.05}]}, {Dashing[{0.05, 0.05}]}}], 
          Plot[{\(ftotal[1]\)[qs, gg/Sqrt[3]]/normer, gtemp}, {qs, myqs/4, 
              myqs*4}, 
            PlotStyle \[Rule] {{}, {Dashing[{0.01, 0.01}]}}]];]\)], "Input"],

Cell[BoxData[
    \(<< Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(HardPSoftElossnorm[0.7, 0.182189, 0.05/Sqrt[3]]\)], "Input"],

Cell[BoxData[
    \(2.5197588014040555`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.7\>", "\<0.0\>", 1, 1, 1]\)], "Input"],

Cell[BoxData[
    \(Import::"nffil" \(\(:\)\(\ \)\) 
      "File not found during \!\(Import[\(\(\(\(\"/home/pauli/projects/pa\" \
\[Ellipsis] \"ESV0.7TH0.0ASI100.0.dat\"\)\), \(\(\"\" \[Ellipsis] \
\"\"\)\)\)\)]\)."\)], "Message"],

Cell[BoxData[
    \(Interpolation::"innd" \(\(:\)\(\ \)\) 
      "First argument in \!\($Failed\) does not contain a list of data and \
coordinates."\)], "Message"],

Cell[BoxData[
    \(Import::"nffil" \(\(:\)\(\ \)\) 
      "File not found during \!\(Import[\(\(\(\(\"/home/pauli/projects/pa\" \
\[Ellipsis] \"EHV0.7TH0.0ASI100.0.dat\"\)\), \(\(\"\" \[Ellipsis] \
\"\"\)\)\)\)]\)."\)], "Message"],

Cell[BoxData[
    \(Interpolation::"innd" \(\(:\)\(\ \)\) 
      "First argument in \!\($Failed\) does not contain a list of data and \
coordinates."\)], "Message"],

Cell[BoxData[
    \(FindMinimum::"fmnum" \(\(:\)\(\ \)\) 
      "Objective function \!\(10.04987562112089`\\ \
\(\((\(\(\(\(Interpolation[$Failed]\)\)[\(\(\[LeftSkeleton] 19 \
\[RightSkeleton]\)\)]\)\) + \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\))\)\)\) \
is not real at \!\({qs}\) = \!\({2.`}\)."\)], "Message"],

Cell[BoxData[
    \(ReplaceAll::"reps" \(\(:\)\(\ \)\) 
      "\!\({\({qs, 2, 5}\)}\) is neither a list of replacement rules nor a \
valid dispatch table, and so cannot be used for replacing."\)], "Message"],

Cell[BoxData[
    \(ReplaceAll::"reps" \(\(:\)\(\ \)\) 
      "\!\({\({qs, 2, 5}\)}\) is neither a list of replacement rules nor a \
valid dispatch table, and so cannot be used for replacing."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]\(qs \
/. \[InvisibleSpace]{qs, 2, 5}\)\),
      SequenceForm[ "minimum at:", 
        ReplaceAll[ qs, {qs, 2, 5}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.7\>", "\<0.0\>", 1, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.956902080860289`\),
      SequenceForm[ "minimum at:", 0.95690208086028905],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.5804840190402791`\),
      SequenceForm[ "value:", 1.5804840190402791],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.248819 -2.8608 1.81939 [
[.27263 .03772 -3 -9 ]
[.27263 .03772 3 0 ]
[.52145 .03772 -3 -9 ]
[.52145 .03772 3 0 ]
[.77027 .03772 -3 -9 ]
[.77027 .03772 3 0 ]
[.01131 .14119 -24 -4.5 ]
[.01131 .14119 0 4.5 ]
[.01131 .23216 -18 -4.5 ]
[.01131 .23216 0 4.5 ]
[.01131 .32313 -24 -4.5 ]
[.01131 .32313 0 4.5 ]
[.01131 .4141 -18 -4.5 ]
[.01131 .4141 0 4.5 ]
[.01131 .50507 -24 -4.5 ]
[.01131 .50507 0 4.5 ]
[.01131 .59604 -18 -4.5 ]
[.01131 .59604 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27263 .05022 m
.27263 .05647 L
s
[(1)] .27263 .03772 0 1 Mshowa
.52145 .05022 m
.52145 .05647 L
s
[(2)] .52145 .03772 0 1 Mshowa
.77027 .05022 m
.77027 .05647 L
s
[(3)] .77027 .03772 0 1 Mshowa
.125 Mabswid
.07357 .05022 m
.07357 .05397 L
s
.12334 .05022 m
.12334 .05397 L
s
.1731 .05022 m
.1731 .05397 L
s
.22286 .05022 m
.22286 .05397 L
s
.32239 .05022 m
.32239 .05397 L
s
.37216 .05022 m
.37216 .05397 L
s
.42192 .05022 m
.42192 .05397 L
s
.47168 .05022 m
.47168 .05397 L
s
.57121 .05022 m
.57121 .05397 L
s
.62097 .05022 m
.62097 .05397 L
s
.67074 .05022 m
.67074 .05397 L
s
.7205 .05022 m
.7205 .05397 L
s
.82003 .05022 m
.82003 .05397 L
s
.86979 .05022 m
.86979 .05397 L
s
.91956 .05022 m
.91956 .05397 L
s
.96932 .05022 m
.96932 .05397 L
s
.25 Mabswid
0 .05022 m
1 .05022 L
s
.02381 .14119 m
.03006 .14119 L
s
[(1.65)] .01131 .14119 1 0 Mshowa
.02381 .23216 m
.03006 .23216 L
s
[(1.7)] .01131 .23216 1 0 Mshowa
.02381 .32313 m
.03006 .32313 L
s
[(1.75)] .01131 .32313 1 0 Mshowa
.02381 .4141 m
.03006 .4141 L
s
[(1.8)] .01131 .4141 1 0 Mshowa
.02381 .50507 m
.03006 .50507 L
s
[(1.85)] .01131 .50507 1 0 Mshowa
.02381 .59604 m
.03006 .59604 L
s
[(1.9)] .01131 .59604 1 0 Mshowa
.125 Mabswid
.02381 .06842 m
.02756 .06842 L
s
.02381 .08661 m
.02756 .08661 L
s
.02381 .1048 m
.02756 .1048 L
s
.02381 .123 m
.02756 .123 L
s
.02381 .15939 m
.02756 .15939 L
s
.02381 .17758 m
.02756 .17758 L
s
.02381 .19577 m
.02756 .19577 L
s
.02381 .21397 m
.02756 .21397 L
s
.02381 .25035 m
.02756 .25035 L
s
.02381 .26855 m
.02756 .26855 L
s
.02381 .28674 m
.02756 .28674 L
s
.02381 .30494 m
.02756 .30494 L
s
.02381 .34132 m
.02756 .34132 L
s
.02381 .35952 m
.02756 .35952 L
s
.02381 .37771 m
.02756 .37771 L
s
.02381 .39591 m
.02756 .39591 L
s
.02381 .43229 m
.02756 .43229 L
s
.02381 .45049 m
.02756 .45049 L
s
.02381 .46868 m
.02756 .46868 L
s
.02381 .48688 m
.02756 .48688 L
s
.02381 .52326 m
.02756 .52326 L
s
.02381 .54146 m
.02756 .54146 L
s
.02381 .55965 m
.02756 .55965 L
s
.02381 .57784 m
.02756 .57784 L
s
.02381 .03203 m
.02756 .03203 L
s
.02381 .01383 m
.02756 .01383 L
s
.02381 .61423 m
.02756 .61423 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10392 .61803 m
.1107 .51111 L
.11955 .39992 L
.12943 .30275 L
.14 .224 L
.1498 .17027 L
.15906 .13173 L
.16814 .10367 L
.17778 .07941 L
.18601 .06328 L
.19507 .04961 L
.20457 .0394 L
.21326 .03145 L
.2233 .02479 L
.2283 .02199 L
.23284 .01992 L
.23716 .01832 L
.24183 .01699 L
.24439 .01642 L
.24676 .01599 L
.24902 .01566 L
.25141 .0154 L
.25344 .01516 L
.25537 .01498 L
.25644 .0149 L
.2576 .01483 L
.25865 .01478 L
.25962 .01475 L
.2607 .01472 L
.26189 .01472 L
.26313 .01472 L
.26429 .01475 L
.26538 .01478 L
.26638 .01483 L
.26864 .01497 L
.27309 .01537 L
.27553 .0155 L
.27783 .01567 L
.28231 .01614 L
.28639 .01671 L
.2957 .01849 L
.30579 .02114 L
.32443 .02787 L
.34415 .03653 L
.37967 .05427 L
.41749 .07814 L
.45389 .10216 L
.49259 .13029 L
.52986 .15949 L
.56572 .18755 L
Mistroke
.60387 .21859 L
.6406 .25016 L
.67964 .28327 L
.71725 .31525 L
.75344 .34658 L
.79193 .38091 L
.82899 .41363 L
.86464 .44459 L
.90259 .47751 L
.93911 .50937 L
.97619 .54226 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`0m0?ooo`@00000?P3oool4000003`0oooo00<000000?ooo`3oool00P00000n0?ooo`006`3oool2
000000h0oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4
000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool000000000000<
00000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool3
00000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool3
00000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool3
00000080oooo100000000`3oool000000000000200000080oooo0`0000080?ooo`006`3oool00`00
0000oooo0?ooo`0d0?ooo`<00000203oool00`000000oooo0?ooo`020?ooo`H00000=P3oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo03/0oooo000K0?ooo`030000003oool0oooo0380
oooo0P00000;0?ooo`030000003oool0oooo00P0oooo0P00000e0?ooo`030000003oool0oooo03h0
oooo0P00000n0?ooo`006`3oool00`000000oooo0?ooo`0`0?ooo`8000003@3oool00`000000oooo
0?ooo`0:0?ooo`800000=03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03/0oooo
000K0?ooo`800000<03oool00`000000oooo0?ooo`0;0?ooo`<000003P3oool2000002l0oooo00@0
00000?ooo`3oool00000?P3oool010000000oooo0?ooo`00000m0?ooo`006`3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool2000002h0oooo
0P0000100?ooo`800000?P3oool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0R0?ooo`800000[P3oool001/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0U
0?ooo`800000[03oool001/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0X0?oo
o`800000ZP3oool001@0ooooo`00000=000000006`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo0`00000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`070?ooo`006`3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool06P3oool2000002<0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`0l0?ooo`006`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0X@3oool001/0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0d0?ooo`800000X@3oool001/0oooo0P00000Y0?ooo`030000003oool0oooo03H0
oooo0P00002O0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0W03oool001/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0j0?ooo`800000W03oool001/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo09T0oooo000K0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0?P3oool2000009T0oooo000K0?ooo`8000009P3oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo09H0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
@P3oool2000009H0oooo000K0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`2C0?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo04H0oooo0P00002C0?ooo`006`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool0T03oool001/0oooo0P00000T0?ooo`030000003oool0oooo04X0
oooo0P00002@0?ooo`006`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool0S@3oool001/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`1>0?ooo`800000S@3oool001/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1@
0?ooo`800000R`3oool001/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo08P0oooo000K0?ooo`8000008`3oool00`000000oooo0?ooo`1C0?ooo`80
0000R03oool001/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1F0?ooo`030000
003oool0oooo08D0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00`3o
ool2000000<0oooo0`0000050?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0E`3o
ool00`000000oooo0?ooo`240?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool0P`3oool000<0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo0P00000Q0?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`3oool0PP3oool000<0oooo00<000000?ooo`3oool01`3oool3
000000<0oooo0`0000050?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0F`3oool2
00000880oooo00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0G@3oool00`00
0000oooo0?ooo`1o0?ooo`0000@0oooo00000000000000002@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo07h0oooo00030?ooo`030000003oool0oooo00P0oooo0`0000020?ooo`@0
0000103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool0O@3oool001/0oooo0P00000P0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0
O03oool001/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1R0?ooo`030000003o
ool0oooo07/0oooo000K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0I03oool2
000007/0oooo000K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0IP3oool00`00
0000oooo0?ooo`1h0?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06L0
oooo00<000000?ooo`3oool0M`3oool001/0oooo0P00000O0?ooo`030000003oool0oooo06P0oooo
00<000000?ooo`3oool0MP3oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`1Y0?ooo`800000MP3oool001/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1/
0?ooo`030000003oool0oooo07<0oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0K@3oool00`000000oooo0?ooo`1b0?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo06h0oooo00<000000?ooo`3oool0L@3oool001/0oooo0P00000N0?ooo`030000
003oool0oooo06l0oooo0P00001a0?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo0740oooo00<000000?ooo`3oool0KP3oool001/0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`1b0?ooo`030000003oool0oooo06d0oooo000K0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`1/0?ooo`006`3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo07D0oooo0P00001/0?ooo`006`3oool2000001d0oooo
00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`1Y0?ooo`006`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0J03oool001/0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo06L0oooo00070?oo
o`@000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`1j0?ooo`800000I`3oool000T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0O03oool00`000000oooo0?ooo`1T0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00<0oooo0P00000M0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0
H`3oool000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1R0?ooo`002@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`200?ooo`800000HP3oool000L0oooo0`0000090?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`220?ooo`030000003oool0
oooo05l0oooo00090?ooo`030000003oool0oooo00L0oooo100000040?ooo`800000703oool00`00
0000oooo0?ooo`230?ooo`030000003oool0oooo05h0oooo000K0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1M0?ooo`006`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0G03oool001/0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo05/0oooo000K
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1J
0?ooo`006`3oool2000001/0oooo00<000000?ooo`3oool0R@3oool2000005X0oooo000K0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1G0?ooo`00
6`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0
EP3oool001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2=0?ooo`030000003o
ool0oooo05D0oooo000K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0SP3oool0
0`000000oooo0?ooo`1D0?ooo`006`3oool2000001/0oooo00<000000?ooo`3oool0S`3oool00`00
0000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0940
oooo00<000000?ooo`3oool0DP3oool001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`2B0?ooo`030000003oool0oooo0540oooo000K0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0T`3oool00`000000oooo0?ooo`1@0?ooo`006`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo09@0oooo0P00001@0?ooo`006`3oool2000001X0oooo00<000000?oo
o`3oool0UP3oool00`000000oooo0?ooo`1=0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo09L0oooo00<000000?ooo`3oool0C03oool001/0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo04/0oooo00000`3oool000000000
0002000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<000001@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0BP3o
ool000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2K0?ooo`030000003oool0
oooo04T0oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`8000006@3oool00`000000oooo0?ooo`2L0?ooo`800000B@3oool000<0
oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo04H0oooo00030?ooo`03
0000003oool0oooo00X0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo09l0oooo00<000000?ooo`3oool0A@3oool000040?ooo`00000000000000
00T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`140?ooo`000`3oool00`00
0000oooo0?ooo`070?ooo`@000000P3oool4000000@0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`2Q0?ooo`800000A03oool001/0oooo0P00000I0?ooo`030000003oool0oooo0:<0
oooo00<000000?ooo`3oool0@@3oool001/0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`2T0?ooo`030000003oool0oooo0400oooo000K0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0o0?ooo`006`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0?P3oool001/0oooo0P00000H0?oo
o`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0?@3oool001/0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo03`0oooo000K0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0ZP3oool2000003`0oooo000K0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0i0?ooo`006`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0>03oool0
01/0oooo0P00000H0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0=`3oool001/0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo03H0
oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0/@3oool00`000000oooo
0?ooo`0e0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0;80oooo00<0
00000?ooo`3oool0=03oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2c
0?ooo`030000003oool0oooo03<0oooo000K0?ooo`8000005`3oool00`000000oooo0?ooo`2d0?oo
o`030000003oool0oooo0380oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0]@3oool200000380oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
]`3oool00`000000oooo0?ooo`0_0?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool00`3o
ool2000000D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2h0?ooo`030000003o
ool0oooo02h0oooo00090?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0;@3o
ool000T0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`8000005`3o
ool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo02`0oooo00090?ooo`030000003oool0
oooo00P0oooo0P0000050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0^`3oool0
0`000000oooo0?ooo`0[0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0
oooo02X0oooo00070?ooo`<000002@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0Y0?ooo`002@3oool00`00
0000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0;l0oooo0P00000Y0?ooo`006`3oool2000001H0oooo00<000000?ooo`3oool0`@3oool00`000000
oooo0?ooo`0V0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0<80oooo
00<000000?ooo`3oool09@3oool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`330?ooo`030000003oool0oooo02@0oooo000K0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0a03oool00`000000oooo0?ooo`0S0?ooo`006`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0<D0oooo00<000000?ooo`3oool08P3oool001/0oooo0P00000F0?ooo`03
0000003oool0oooo0<H0oooo0P00000R0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0<P0oooo00<000000?ooo`3oool07`3oool001/0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`390?ooo`030000003oool0oooo01h0oooo000K0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0M0?ooo`006`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0703oool001/0
oooo0P00000F0?ooo`030000003oool0oooo0<`0oooo0P00000L0?ooo`006`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool06@3oool001/0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo01P0oooo000K
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0G
0?ooo`006`3oool2000001D0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0F0?oo
o`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3o
ool05@3oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3D0?ooo`800000
5@3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?ooo`8000000`3o
ool3000000D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3F0?ooo`030000003o
ool0oooo0180oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0e`3o
ool00`000000oooo0?ooo`0A0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool00P3oool2000001D0oooo00<000000?ooo`3oool0f03o
ool00`000000oooo0?ooo`0@0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000000`3oool3
000000D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3I0?ooo`030000003oool0
oooo00l0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0fP3oool0
0`000000oooo0?ooo`0>0?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`3K0?ooo`030000003oool0oooo00d0oooo00030?ooo`030000003oool0oooo00P0oooo0P000003
0?ooo`@00000103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0=`0oooo00<00000
0?ooo`3oool0303oool001/0oooo0P00000E0?ooo`030000003oool0oooo0=d0oooo00<000000?oo
o`3oool02`3oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3N0?ooo`80
00002`3oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3P0?ooo`030000
003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0h@3o
ool00`000000oooo0?ooo`070?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0>80oooo00<000000?ooo`3oool01P3oool001/0oooo0P00000D0?ooo`030000003oool0oooo
0>@0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`3/0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0>`0oooo
000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0k03oool001/0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`3/0?ooo`006`3oool2000001@0oooo00<000000?oo
o`3oool0k03oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3/0?ooo`00
6`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0>`0oooo000K0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0k03oool001/0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`3/0?ooo`006`3oool2000001@0oooo00<000000?ooo`3oool0k03oool001/0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3/0?ooo`001`3oool4000000<0oooo
00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`3/0?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`3/0?ooo`002@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0080oooo0P00000C0?ooo`030000003oool0oooo0>d0oooo00090?oo
o`030000003oool0oooo00P0oooo0`0000040?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0k@3oool000T0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0k@3oool000L0oooo0`0000090?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3]0?oo
o`002@3oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0>d0oooo000K0?ooo`8000004`3oool00`000000oooo0?ooo`3]0?ooo`006`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0>d0oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.412862, 1.55944, \
0.0151086, 0.00206625}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.7\>", "\<0.0\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.8483114164922687`\),
      SequenceForm[ "minimum at:", 0.84831141649226871],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.1667315613347924`\),
      SequenceForm[ "value:", 1.1667315613347924],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.28067 -11.0704 9.50098 [
[.16414 .3183 -9 -9 ]
[.16414 .3183 9 0 ]
[.30448 .3183 -3 -9 ]
[.30448 .3183 3 0 ]
[.44481 .3183 -9 -9 ]
[.44481 .3183 9 0 ]
[.58515 .3183 -3 -9 ]
[.58515 .3183 3 0 ]
[.72548 .3183 -9 -9 ]
[.72548 .3183 9 0 ]
[.86582 .3183 -3 -9 ]
[.86582 .3183 3 0 ]
[.01131 .04577 -24 -4.5 ]
[.01131 .04577 0 4.5 ]
[.01131 .14078 -24 -4.5 ]
[.01131 .14078 0 4.5 ]
[.01131 .23579 -24 -4.5 ]
[.01131 .23579 0 4.5 ]
[.01131 .42581 -24 -4.5 ]
[.01131 .42581 0 4.5 ]
[.01131 .52082 -24 -4.5 ]
[.01131 .52082 0 4.5 ]
[.01131 .61583 -24 -4.5 ]
[.01131 .61583 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16414 .3308 m
.16414 .33705 L
s
[(0.5)] .16414 .3183 0 1 Mshowa
.30448 .3308 m
.30448 .33705 L
s
[(1)] .30448 .3183 0 1 Mshowa
.44481 .3308 m
.44481 .33705 L
s
[(1.5)] .44481 .3183 0 1 Mshowa
.58515 .3308 m
.58515 .33705 L
s
[(2)] .58515 .3183 0 1 Mshowa
.72548 .3308 m
.72548 .33705 L
s
[(2.5)] .72548 .3183 0 1 Mshowa
.86582 .3308 m
.86582 .33705 L
s
[(3)] .86582 .3183 0 1 Mshowa
.125 Mabswid
.05188 .3308 m
.05188 .33455 L
s
.07994 .3308 m
.07994 .33455 L
s
.10801 .3308 m
.10801 .33455 L
s
.13608 .3308 m
.13608 .33455 L
s
.19221 .3308 m
.19221 .33455 L
s
.22028 .3308 m
.22028 .33455 L
s
.24835 .3308 m
.24835 .33455 L
s
.27641 .3308 m
.27641 .33455 L
s
.33255 .3308 m
.33255 .33455 L
s
.36061 .3308 m
.36061 .33455 L
s
.38868 .3308 m
.38868 .33455 L
s
.41675 .3308 m
.41675 .33455 L
s
.47288 .3308 m
.47288 .33455 L
s
.50095 .3308 m
.50095 .33455 L
s
.52901 .3308 m
.52901 .33455 L
s
.55708 .3308 m
.55708 .33455 L
s
.61322 .3308 m
.61322 .33455 L
s
.64128 .3308 m
.64128 .33455 L
s
.66935 .3308 m
.66935 .33455 L
s
.69742 .3308 m
.69742 .33455 L
s
.75355 .3308 m
.75355 .33455 L
s
.78162 .3308 m
.78162 .33455 L
s
.80968 .3308 m
.80968 .33455 L
s
.83775 .3308 m
.83775 .33455 L
s
.89389 .3308 m
.89389 .33455 L
s
.92195 .3308 m
.92195 .33455 L
s
.95002 .3308 m
.95002 .33455 L
s
.97809 .3308 m
.97809 .33455 L
s
.25 Mabswid
0 .3308 m
1 .3308 L
s
.02381 .04577 m
.03006 .04577 L
s
[(1.17)] .01131 .04577 1 0 Mshowa
.02381 .14078 m
.03006 .14078 L
s
[(1.18)] .01131 .14078 1 0 Mshowa
.02381 .23579 m
.03006 .23579 L
s
[(1.19)] .01131 .23579 1 0 Mshowa
.02381 .42581 m
.03006 .42581 L
s
[(1.21)] .01131 .42581 1 0 Mshowa
.02381 .52082 m
.03006 .52082 L
s
[(1.22)] .01131 .52082 1 0 Mshowa
.02381 .61583 m
.03006 .61583 L
s
[(1.23)] .01131 .61583 1 0 Mshowa
.125 Mabswid
.02381 .06477 m
.02756 .06477 L
s
.02381 .08377 m
.02756 .08377 L
s
.02381 .10277 m
.02756 .10277 L
s
.02381 .12178 m
.02756 .12178 L
s
.02381 .15978 m
.02756 .15978 L
s
.02381 .17878 m
.02756 .17878 L
s
.02381 .19778 m
.02756 .19778 L
s
.02381 .21679 m
.02756 .21679 L
s
.02381 .25479 m
.02756 .25479 L
s
.02381 .27379 m
.02756 .27379 L
s
.02381 .29279 m
.02756 .29279 L
s
.02381 .3118 m
.02756 .3118 L
s
.02381 .3498 m
.02756 .3498 L
s
.02381 .3688 m
.02756 .3688 L
s
.02381 .3878 m
.02756 .3878 L
s
.02381 .40681 m
.02756 .40681 L
s
.02381 .44481 m
.02756 .44481 L
s
.02381 .46381 m
.02756 .46381 L
s
.02381 .48281 m
.02756 .48281 L
s
.02381 .50182 m
.02756 .50182 L
s
.02381 .53982 m
.02756 .53982 L
s
.02381 .55882 m
.02756 .55882 L
s
.02381 .57782 m
.02756 .57782 L
s
.02381 .59683 m
.02756 .59683 L
s
.02381 .02677 m
.02756 .02677 L
s
.02381 .00776 m
.02756 .00776 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09368 .61803 m
.10097 .48804 L
.10995 .37227 L
.11955 .28297 L
.13019 .21056 L
.14024 .16083 L
.14926 .12608 L
.15906 .09763 L
.16866 .07596 L
.17765 .05904 L
.18703 .0461 L
.19737 .03606 L
.2071 .02801 L
.2119 .02444 L
.21635 .0216 L
.22037 .01974 L
.22465 .01825 L
.2271 .01758 L
.22941 .01705 L
.23149 .01665 L
.23372 .01632 L
.2349 .01617 L
.23597 .01606 L
.23707 .01597 L
.23808 .0159 L
.23926 .01583 L
.23988 .01581 L
.24054 .01579 L
.24165 .01577 L
.24287 .01577 L
.24348 .01577 L
.24412 .01578 L
.24527 .01582 L
.24651 .01587 L
.24721 .01581 L
.24786 .01572 L
.25027 .01541 L
.25254 .01516 L
.25464 .01499 L
.25575 .01491 L
.25693 .01484 L
.25791 .0148 L
.259 .01476 L
.25999 .01473 L
.26091 .01472 L
.26207 .01472 L
.26317 .01472 L
.26415 .01474 L
.26523 .01477 L
.26639 .01482 L
Mistroke
.26763 .01491 L
.2688 .01513 L
.26986 .01534 L
.27928 .01775 L
.28794 .02072 L
.30747 .02899 L
.31673 .03234 L
.32665 .03638 L
.34454 .04667 L
.38019 .07225 L
.41901 .10075 L
.45641 .13557 L
.4924 .16942 L
.53068 .2084 L
.56754 .25016 L
.60298 .29047 L
.64072 .33376 L
.67704 .37948 L
.71566 .4298 L
.75285 .47775 L
.78863 .52382 L
.8267 .57584 L
Mfstroke
.8267 .57584 m
.85675 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?oo
o`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
3@3oool300000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@00000
00<0oooo0000000000000P0000020?ooo`<000000P3oool>00000080oooo0`0000020?ooo`@00000
00<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`000000000000800000
0P3oool300000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@00000
00<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`000000000000800000
0P3oool300000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@00000
00<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`000000000000800000
0P3oool300000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<00000
0P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool00000
0000000200000080oooo0`0000080?ooo`006`3oool00`000000oooo0?ooo`0a0?ooo`<00000303o
ool400000;h0oooo000K0?ooo`030000003oool0oooo02l0oooo0P00000C0?ooo`800000_03oool0
01/0oooo0P00000_0?ooo`030000003oool0oooo01D0oooo0P00002j0?ooo`006`3oool00`000000
oooo0?ooo`0/0?ooo`8000006P3oool400000;H0oooo000K0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2c0?ooo`0000<0oooo0000000000000P00
00030?ooo`030000003oool0oooo0080oooo100000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0P0?ooo`800000/`3oool000<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0S0?ooo`800000/@3oool000<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P00000Y0?oo
o`030000003oool0oooo02H0oooo0P00002_0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo02P0oooo0P00002]0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0ZP3oool000040?ooo`0000000000000000T0oooo
0`0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo0:T0oooo00030?ooo`030000003oool0oooo00T0oooo
00@000000?ooo`3oool0oooo100000040?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0;P3oool200000:T0oooo000K0?ooo`8000009P3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0:H0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0<P3o
ool200000:H0oooo000K0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`2S0?ooo`006`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0XP3oool001/0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0h0?ooo`800000XP3oool001/0oooo0P00000S0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool0W`3oool001/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo09h0oooo000K0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`2M0?ooo`006`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo03l0oooo0P00002M0?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool0VP3oool001/0oooo0P00000R0?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool0V@3oool001/0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo09P0oooo000K0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`2G0?ooo`006`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0UP3oool001/0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo09D0
oooo000K0?ooo`8000007`3oool00`000000oooo0?ooo`1:0?ooo`800000U@3oool001/0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0980oooo000K
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`2A
0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo100000030?oo
o`8000001@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool0T03oool000<0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool0S`3oool000<0oooo00<000000?ooo`3oool02@3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool2000001h0oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`2>0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0080oooo0P0000050?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0DP3oool00`000000oooo0?ooo`2=0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`2<0?ooo`0000@0oooo000000000000
00002@3oool3000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool0R`3oool000<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo05H0oooo00<000000?ooo`3oool0RP3oool001/0oooo0P00000M0?ooo`030000
003oool0oooo05L0oooo00<000000?ooo`3oool0R@3oool001/0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo08P0oooo000K0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`270?ooo`006`3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0QP3oool001/0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo08D0
oooo000K0?ooo`800000703oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo08@0oooo
000K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?oo
o`230?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool0PP3oool001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1Q0?oo
o`800000PP3oool001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1S0?ooo`03
0000003oool0oooo07l0oooo000K0?ooo`8000006`3oool00`000000oooo0?ooo`1T0?ooo`030000
003oool0oooo07h0oooo000K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`1m0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo06L0oooo00<000000?ooo`3oool0O03oool001/0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo07/0oooo000K0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`1j0?ooo`006`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0N@3oool001/0oooo0P00
000J0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0N@3oool001/0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo07P0oooo000K0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`1g0?oo
o`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo100000020?ooo`<0
00001@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3o
ool0MP3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1_0?ooo`030000
003oool0oooo07D0oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`8000006@3oool00`000000oooo0?ooo`1`0?ooo`030000003o
ool0oooo07@0oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool3
000000@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1`0?ooo`030000003oool0
oooo07@0oooo00030?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1a
0?ooo`030000003oool0oooo07<0oooo0000103oool000000000000000090?ooo`<000000`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0L`3o
ool00`000000oooo0?ooo`1b0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0080oooo0P0000050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0M03oool0
0`000000oooo0?ooo`1a0?ooo`006`3oool2000001P0oooo00<000000?ooo`3oool0M@3oool00`00
0000oooo0?ooo`1`0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07H0
oooo00<000000?ooo`3oool0K`3oool001/0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`1g0?ooo`030000003oool0oooo06h0oooo000K0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`1]0?ooo`006`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0K@3oool001/0oooo0P00000G0?oo
o`030000003oool0oooo07X0oooo00<000000?ooo`3oool0K03oool001/0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo06/0oooo000K0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1Z0?ooo`006`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0J@3o
ool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0
oooo06P0oooo000K0?ooo`8000005`3oool00`000000oooo0?ooo`020?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`<00000703oool4000001`0oooo100000030?ooo`030000003oool0oooo
0080oooo0`00000L0?ooo`@00000103oool00`000000oooo0?ooo`0D0?ooo`@000000`3oool00`00
0000oooo0?ooo`020?ooo`<000007P3oool2000002@0oooo000K0?ooo`030000003oool0oooo01H0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo000002<0oooo000K0?oo
o`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo0240oooo000K0?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00H0oooo0`00000N0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool01`3oool3000001h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00L0oooo0`00000N0?ooo`800000903oool001/0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0240oooo000K0?oo
o`8000005P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool0703oool3000001d0oooo0`0000090?ooo`030000003oool0oooo01`0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool07@3oool010000000oooo0?ooo`00000S0?ooo`006`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`@000007@3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo00L0oooo1000000L0?ooo`8000002P3oool00`000000oooo
0?ooo`0@0?ooo`8000002@3oool4000001d0oooo0P00000T0?ooo`006`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0H@3oool001/0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo0640oooo000K0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1P0?oo
o`00503ooooo000000d00000000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo0280oooo000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0R`3oool0
0`000000oooo0?ooo`1L0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
08/0oooo00<000000?ooo`3oool0G03oool001/0oooo0P00000F0?ooo`030000003oool0oooo08`0
oooo00<000000?ooo`3oool0F`3oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`2>0?ooo`030000003oool0oooo05X0oooo000K0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0S`3oool00`000000oooo0?ooo`1I0?ooo`006`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0F03oool001/0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo05L0oooo000K0?ooo`80
00005@3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo05L0oooo000K0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1F0?ooo`006`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0E@3o
ool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2D0?ooo`030000003oool0
oooo05@0oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0U@3oool00`00
0000oooo0?ooo`1C0?ooo`006`3oool2000001D0oooo00<000000?ooo`3oool0UP3oool00`000000
oooo0?ooo`1B0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09H0oooo
00<000000?ooo`3oool0DP3oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`2H0?ooo`030000003oool0oooo0540oooo000K0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0V@3oool00`000000oooo0?ooo`1@0?ooo`006`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo09X0oooo00<000000?ooo`3oool0C`3oool001/0oooo0P00000D0?ooo`03
0000003oool0oooo09X0oooo00<000000?ooo`3oool0C`3oool001/0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo04h0oooo000K0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`1=0?ooo`0000<0oooo
0000000000000P0000030?ooo`030000003oool0oooo0080oooo100000020?ooo`@00000103oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0C03oool0
00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo
04`0oooo00030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`800000503oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo04/0
oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0W`3oool00`000000oooo
0?ooo`1:0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:40oooo00<0
00000?ooo`3oool0B@3oool000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool00000
0P3oool3000000D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2R0?ooo`030000
003oool0oooo04P0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2R0?ooo`030000003o
ool0oooo04P0oooo000K0?ooo`8000004`3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0
oooo04L0oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0Y03oool00`00
0000oooo0?ooo`160?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:D0
oooo00<000000?ooo`3oool0A@3oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`2U0?ooo`030000003oool0oooo04D0oooo000K0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0YP3oool00`000000oooo0?ooo`140?ooo`006`3oool2000001<0oooo00<00000
0?ooo`3oool0Y`3oool00`000000oooo0?ooo`130?ooo`006`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0@P3oool001/0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo0480oooo000K0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`110?ooo`006`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0@03o
ool001/0oooo0P00000B0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0?`3oool0
01/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo
03l0oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0[@3oool00`000000
oooo0?ooo`0n0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool0?@3oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`2_0?ooo`030000003oool0oooo03`0oooo000K0?ooo`8000004P3oool00`000000oooo0?ooo`2_
0?ooo`030000003oool0oooo03`0oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0/03oool00`000000oooo0?ooo`0k0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0;40oooo00<000000?ooo`3oool0>P3oool000030?ooo`000000000000800000
0`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool4000000@0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo03T0oooo00030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`0i0?ooo`000`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool2
00000180oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0h0?ooo`000`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0=`3oool000<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo03H0
oooo0000103oool000000000000000090?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0;H0oooo00<00000
0?ooo`3oool0=P3oool000<0oooo00<000000?ooo`3oool0203oool2000000@0oooo0P0000050?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0e0?oo
o`006`3oool200000140oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0d0?ooo`00
6`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0
<`3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2i0?ooo`030000003o
ool0oooo03<0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0^P3oool0
0`000000oooo0?ooo`0b0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0;/0oooo00<000000?ooo`3oool0<@3oool001/0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`2k0?ooo`030000003oool0oooo0340oooo000K0?ooo`8000004@3oool00`000000oooo
0?ooo`2l0?ooo`030000003oool0oooo0300oooo000K0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0_@3oool00`000000oooo0?ooo`0_0?ooo`006`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0;P3oool001/0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo02h0oooo000K0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0]0?ooo`00
6`3oool200000140oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0/0?ooo`006`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0;03o
ool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`320?ooo`030000003oool0
oooo02/0oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0``3oool00`00
0000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0<@0
oooo00<000000?ooo`3oool0:@3oool001/0oooo0P00000@0?ooo`030000003oool0oooo0<@0oooo
00<000000?ooo`3oool0:@3oool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`350?ooo`030000003oool0oooo02P0oooo000K0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0aP3oool00`000000oooo0?ooo`0W0?ooo`0000<0oooo0000000000000P0000030?oo
o`030000003oool0oooo0080oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0<L0oooo00<000000?ooo`3oool09P3oool000<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo02H0oooo00030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`80
0000403oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo02D0oooo00030?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool200000?l0oooo2`3oool000<0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo203o
ool000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`00003o0?ooo`X0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`800000
o`3oool;0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.36601, 1.16348, \
0.0133941, 0.000395677}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(givemin["\<0.7\>", 0.3, 0]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "EHV0.7TH0.0ASI1.0.dat", "s:", 
        "ESV0.7TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({1.3127996028108324`, {qs \[Rule] 0.8483114164805591`}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH0.3ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH0.3ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.3", "h:", "EHV0.7TH0.3ASI1.0.dat", "s:", 
        "ESV0.7TH0.3ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({1.3041200612214356`, {qs \[Rule] 0.8521996198018581`}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.6"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH0.6ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH0.6ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.6", "h:", "EHV0.7TH0.6ASI1.0.dat", "s:", 
        "ESV0.7TH0.6ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({1.2814456701640515`, {qs \[Rule] 0.8627365439745555`}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.8"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH0.8ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH0.8ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.8", "h:", "EHV0.7TH0.8ASI1.0.dat", "s:", 
        "ESV0.7TH0.8ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({1.2629284268656449`, {qs \[Rule] 0.8678218940244009`}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH1.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH1.0ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.0", "h:", "EHV0.7TH1.0ASI1.0.dat", "s:", 
        "ESV0.7TH1.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({1.2453803212488528`, {qs \[Rule] 0.8681059088972671`}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH1.3ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH1.3ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.3", "h:", "EHV0.7TH1.3ASI1.0.dat", "s:", 
        "ESV0.7TH1.3ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({1.2269549976080423`, {qs \[Rule] 0.868191926335555`}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.5", "h:", "EHV0.7TH1.5ASI1.0.dat", "s:", 
        "ESV0.7TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({1.2216213415454833`, {qs \[Rule] 0.8689285229755823`}}\)], "Print"],

Cell[BoxData[
    \({{0.`, 0.8483114164805591`}, {0.3`, 0.8521996198018581`}, {0.6`, 
        0.8627365439745555`}, {0.8`, 0.8678218940244009`}, {1.`, 
        0.8681059088972671`}, {1.3`, 0.868191926335555`}, {1.5`, 
        0.8689285229755823`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(givemin["\<0.7\>", 0.3, 0]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "EHV0.7TH0.0ASI1.0.dat", "s:", 
        "ESV0.7TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({1.312799602826789`, {qs \[Rule] 0.8482931922969891`}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH0.3ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH0.3ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.3", "h:", "EHV0.7TH0.3ASI1.0.dat", "s:", 
        "ESV0.7TH0.3ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({1.3041200612216808`, {qs \[Rule] 0.8522021013455486`}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.6"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH0.6ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH0.6ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.6", "h:", "EHV0.7TH0.6ASI1.0.dat", "s:", 
        "ESV0.7TH0.6ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({1.2814456701701329`, {qs \[Rule] 0.8627258708181889`}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.8"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH0.8ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH0.8ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.8", "h:", "EHV0.7TH0.8ASI1.0.dat", "s:", 
        "ESV0.7TH0.8ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({1.2629283971220526`, {qs \[Rule] 0.8679037590951505`}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH1.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH1.0ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.0", "h:", "EHV0.7TH1.0ASI1.0.dat", "s:", 
        "ESV0.7TH1.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({1.245380502268723`, {qs \[Rule] 0.8679040749523764`}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH1.3ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH1.3ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.3", "h:", "EHV0.7TH1.3ASI1.0.dat", "s:", 
        "ESV0.7TH1.3ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({1.2269550518534118`, {qs \[Rule] 0.8682396320770452`}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.5", "h:", "EHV0.7TH1.5ASI1.0.dat", "s:", 
        "ESV0.7TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({1.2216207030976003`, {qs \[Rule] 0.868098354408857`}}\)], "Print"],

Cell[BoxData[
    \({{0.`, 0.8482931922969891`}, {0.3`, 0.8522021013455486`}, {0.6`, 
        0.8627258708181889`}, {0.8`, 0.8679037590951505`}, {1.`, 
        0.8679040749523764`}, {1.3`, 0.8682396320770452`}, {1.5`, 
        0.868098354408857`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(givemin["\<0.7\>", 0.3, 0]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "EHV0.7TH0.0ASI1.0.dat", "s:", 
        "ESV0.7TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({1.31279960281086`, {qs \[Rule] 0.8483105494571219`}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH0.3ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH0.3ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.3", "h:", "EHV0.7TH0.3ASI1.0.dat", "s:", 
        "ESV0.7TH0.3ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({1.3041200612214645`, {qs \[Rule] 0.8521990554621671`}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.6"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH0.6ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH0.6ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.6", "h:", "EHV0.7TH0.6ASI1.0.dat", "s:", 
        "ESV0.7TH0.6ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({1.2814456701640888`, {qs \[Rule] 0.8627359705031576`}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.8"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH0.8ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH0.8ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.8", "h:", "EHV0.7TH0.8ASI1.0.dat", "s:", 
        "ESV0.7TH0.8ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({1.2629284896587931`, {qs \[Rule] 0.8676548148998414`}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH1.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH1.0ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.0", "h:", "EHV0.7TH1.0ASI1.0.dat", "s:", 
        "ESV0.7TH1.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({1.2453805083585485`, {qs \[Rule] 0.8678994786745216`}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH1.3ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH1.3ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.3", "h:", "EHV0.7TH1.3ASI1.0.dat", "s:", 
        "ESV0.7TH1.3ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({1.226954935914699`, {qs \[Rule] 0.8681374092384171`}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.5", "h:", "EHV0.7TH1.5ASI1.0.dat", "s:", 
        "ESV0.7TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({1.2216208639794748`, {qs \[Rule] 0.8683167497753495`}}\)], "Print"],

Cell[BoxData[
    \({{0.`, 0.8483105494571219`}, {0.3`, 0.8521990554621671`}, {0.6`, 
        0.8627359705031576`}, {0.8`, 0.8676548148998414`}, {1.`, 
        0.8678994786745216`}, {1.3`, 0.8681374092384171`}, {1.5`, 
        0.8683167497753495`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(givemin["\<0.7\>", 0.3, 0]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "EHV0.7TH0.0ASI1.0.dat", "s:", 
        "ESV0.7TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({1.3127996028108448`, {qs \[Rule] 0.8483107906449681`}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH0.3ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH0.3ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.3", "h:", "EHV0.7TH0.3ASI1.0.dat", "s:", 
        "ESV0.7TH0.3ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({1.3041200612214459`, {qs \[Rule] 0.8521993442029862`}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.6"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH0.6ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH0.6ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.6", "h:", "EHV0.7TH0.6ASI1.0.dat", "s:", 
        "ESV0.7TH0.6ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({1.2814469799930248`, {qs \[Rule] 0.8576113734700416`}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.8"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH0.8ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH0.8ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.8", "h:", "EHV0.7TH0.8ASI1.0.dat", "s:", 
        "ESV0.7TH0.8ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({1.2629284064359187`, {qs \[Rule] 0.8678779238483184`}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH1.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH1.0ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.0", "h:", "EHV0.7TH1.0ASI1.0.dat", "s:", 
        "ESV0.7TH1.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({1.245380268711934`, {qs \[Rule] 0.8680815729465884`}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH1.3ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH1.3ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.3", "h:", "EHV0.7TH1.3ASI1.0.dat", "s:", 
        "ESV0.7TH1.3ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({1.2269553041720527`, {qs \[Rule] 0.8678913800868647`}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.5", "h:", "EHV0.7TH1.5ASI1.0.dat", "s:", 
        "ESV0.7TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({1.2216207921646294`, {qs \[Rule] 0.8682201087648737`}}\)], "Print"],

Cell[BoxData[
    \({{0.`, 0.8483107906449681`}, {0.3`, 0.8521993442029862`}, {0.6`, 
        0.8576113734700416`}, {0.8`, 0.8678779238483184`}, {1.`, 
        0.8680815729465884`}, {1.3`, 0.8678913800868647`}, {1.5`, 
        0.8682201087648737`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(minlist["\<0.3\>", 0.1, 1]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.7320508075688772`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.9493257560608455`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.7320508075688772`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0.`, 0.2713889400514114`}, {0.3`, 0.2676384683465693`}, {0.6`, 
        0.25999425392652126`}, {0.8`, 0.2569417815394548`}, {1.`, 
        0.2582785278096847`}, {1.3`, 0.2669780373683954`}, {1.5`, 
        0.2714543381215917`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(givemin["\<0.3\>", 0.1, 1]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.7320508075688772`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.7320508075688772`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \({{0.`, 0.43055812495324797`}, {0.3`, 0.43597624618878006`}, {0.6`, 
        0.45015601506316494`}, {0.8`, 0.4580128671589016`}, {1.`, 
        0.45864231567216224`}, {1.3`, 0.4583710803548791`}, {1.5`, 
        0.45315155805993673`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 -9.00916 20.9585 [
[.15079 -0.00948 -9 -9 ]
[.15079 -0.00948 9 0 ]
[.27778 -0.00948 -9 -9 ]
[.27778 -0.00948 9 0 ]
[.40476 -0.00948 -9 -9 ]
[.40476 -0.00948 9 0 ]
[.53175 -0.00948 -9 -9 ]
[.53175 -0.00948 9 0 ]
[.65873 -0.00948 -3 -9 ]
[.65873 -0.00948 3 0 ]
[.78571 -0.00948 -9 -9 ]
[.78571 -0.00948 9 0 ]
[.9127 -0.00948 -9 -9 ]
[.9127 -0.00948 9 0 ]
[.01131 .10781 -30 -4.5 ]
[.01131 .10781 0 4.5 ]
[.01131 .2126 -24 -4.5 ]
[.01131 .2126 0 4.5 ]
[.01131 .3174 -30 -4.5 ]
[.01131 .3174 0 4.5 ]
[.01131 .42219 -24 -4.5 ]
[.01131 .42219 0 4.5 ]
[.01131 .52698 -30 -4.5 ]
[.01131 .52698 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .00302 m
.15079 .00927 L
s
[(0.2)] .15079 -0.00948 0 1 Mshowa
.27778 .00302 m
.27778 .00927 L
s
[(0.4)] .27778 -0.00948 0 1 Mshowa
.40476 .00302 m
.40476 .00927 L
s
[(0.6)] .40476 -0.00948 0 1 Mshowa
.53175 .00302 m
.53175 .00927 L
s
[(0.8)] .53175 -0.00948 0 1 Mshowa
.65873 .00302 m
.65873 .00927 L
s
[(1)] .65873 -0.00948 0 1 Mshowa
.78571 .00302 m
.78571 .00927 L
s
[(1.2)] .78571 -0.00948 0 1 Mshowa
.9127 .00302 m
.9127 .00927 L
s
[(1.4)] .9127 -0.00948 0 1 Mshowa
.125 Mabswid
.05556 .00302 m
.05556 .00677 L
s
.0873 .00302 m
.0873 .00677 L
s
.11905 .00302 m
.11905 .00677 L
s
.18254 .00302 m
.18254 .00677 L
s
.21429 .00302 m
.21429 .00677 L
s
.24603 .00302 m
.24603 .00677 L
s
.30952 .00302 m
.30952 .00677 L
s
.34127 .00302 m
.34127 .00677 L
s
.37302 .00302 m
.37302 .00677 L
s
.43651 .00302 m
.43651 .00677 L
s
.46825 .00302 m
.46825 .00677 L
s
.5 .00302 m
.5 .00677 L
s
.56349 .00302 m
.56349 .00677 L
s
.59524 .00302 m
.59524 .00677 L
s
.62698 .00302 m
.62698 .00677 L
s
.69048 .00302 m
.69048 .00677 L
s
.72222 .00302 m
.72222 .00677 L
s
.75397 .00302 m
.75397 .00677 L
s
.81746 .00302 m
.81746 .00677 L
s
.84921 .00302 m
.84921 .00677 L
s
.88095 .00302 m
.88095 .00677 L
s
.94444 .00302 m
.94444 .00677 L
s
.97619 .00302 m
.97619 .00677 L
s
.25 Mabswid
0 .00302 m
1 .00302 L
s
.02381 .10781 m
.03006 .10781 L
s
[(0.435)] .01131 .10781 1 0 Mshowa
.02381 .2126 m
.03006 .2126 L
s
[(0.44)] .01131 .2126 1 0 Mshowa
.02381 .3174 m
.03006 .3174 L
s
[(0.445)] .01131 .3174 1 0 Mshowa
.02381 .42219 m
.03006 .42219 L
s
[(0.45)] .01131 .42219 1 0 Mshowa
.02381 .52698 m
.03006 .52698 L
s
[(0.455)] .01131 .52698 1 0 Mshowa
.125 Mabswid
.02381 .02398 m
.02756 .02398 L
s
.02381 .04493 m
.02756 .04493 L
s
.02381 .06589 m
.02756 .06589 L
s
.02381 .08685 m
.02756 .08685 L
s
.02381 .12877 m
.02756 .12877 L
s
.02381 .14973 m
.02756 .14973 L
s
.02381 .17069 m
.02756 .17069 L
s
.02381 .19164 m
.02756 .19164 L
s
.02381 .23356 m
.02756 .23356 L
s
.02381 .25452 m
.02756 .25452 L
s
.02381 .27548 m
.02756 .27548 L
s
.02381 .29644 m
.02756 .29644 L
s
.02381 .33835 m
.02756 .33835 L
s
.02381 .35931 m
.02756 .35931 L
s
.02381 .38027 m
.02756 .38027 L
s
.02381 .40123 m
.02756 .40123 L
s
.02381 .44315 m
.02756 .44315 L
s
.02381 .46411 m
.02756 .46411 L
s
.02381 .48506 m
.02756 .48506 L
s
.02381 .50602 m
.02756 .50602 L
s
.02381 .54794 m
.02756 .54794 L
s
.02381 .5689 m
.02756 .5689 L
s
.02381 .58986 m
.02756 .58986 L
s
.02381 .61082 m
.02756 .61082 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .01472 Mdot
.21429 .12827 Mdot
.40476 .42546 Mdot
.53175 .59013 Mdot
.65873 .60332 Mdot
.84921 .59763 Mdot
.97619 .48824 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00>`3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool400000180oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000001<0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P00000H0?ooo`@000005`3oool4000000<0oooo00<0
00000?ooo`3oool00P3oool400000140oooo100000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03`3oool003X0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0B0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0403oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000140oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3o
ool003X0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0A0?ooo`040000003o
ool0oooo000000L0oooo1@00000A0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000004@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001T0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool01P3oool500000100oooo000j0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool0403oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo00000180
oooo00@000000?ooo`3oool00000203oool300000180oooo00@000000?ooo`3oool000002@3oool2
000001X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000A0?ooo`00>P3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0000000B0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool04P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001T0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0000000A0?ooo`00>P3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo00000140oooo00@000000?ooo`3oool000002@3oool200000180oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000005`3oool3000001P0oooo0`0000090?ooo`040000003oool0
oooo00000140oooo0`00000:0?ooo`8000004@3oool003/0oooo0P00000:0?ooo`8000004`3oool2
000000/0oooo00<000000?ooo`3oool04@3oool2000000X0oooo0`00000B0?ooo`8000002P3oool2
000001X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`800000503oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo003o0?ooob40oooo003o0?ooob40
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000K0?ooool000001P0000000240oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0E0?oo
o`00803oool200000?h0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool20000
0?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0
o03oool00080oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool2000000<0oooo0`0000050?ooo`030000003oool0oooo0?`0oooo00001@3oool000000?ooo`3o
ool0000000X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3l0?ooo`0000D0oooo0000003oool0oooo
000000070?ooo`D000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
0P00003m0?ooo`0000D0oooo0000003oool0oooo000000070?ooo`040000003oool0oooo000000@0
oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`3l0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`030000003oool0000000H0oooo00@000000?ooo`3oool000001`3oool00`00
0000oooo0?ooo`3l0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`8000000`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o03oool0
0080oooo0P00000;0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`@00000103oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`0^0?ooo`800000c03oool00240oooo
0P00000`0?ooo`030000003oool0oooo0<X0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`03
0000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00
003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo00080?ooo`800000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3l0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3l0?ooo`001`3oool010000000oooo0?oo
o`0000070?ooo`D0000000<0oooo0000000000000`0000040?ooo`800000o@3oool000L0oooo00@0
00000?ooo`3oool000001`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool0o03oool000L0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo000000030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0o03oool000L0
oooo00@000000?ooo`3oool000002@3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo
0?`0oooo00080?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0
o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`000P3oool2000000@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<0
00001@3oool00`000000oooo0?ooo`3l0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?`0oooo00001@3oool000000?ooo`3oool0000000L0oooo1@0000000`3oool0
000000000003000000D0oooo00<000000?ooo`3oool00P3oool200000?d0oooo00001@3oool00000
0?ooo`3oool0000000L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000003
0?ooo`<000001@3oool00`000000oooo0?ooo`3l0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?`0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P000004
0?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?`0oooo00020?oo
o`8000002`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`@00000103oool0
0`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`80
0000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo00080?ooo`800000103oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`3l
0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3l0?ooo`001`3oool010000000oooo0?ooo`000007
0?ooo`D000001@3oool00`000000oooo0?ooo`020?ooo`800000o@3oool000L0oooo00@000000?oo
o`3oool000001`3oool010000000oooo0?ooo`0000030?ooo`<000001@3oool00`000000oooo0?oo
o`1O0?ooo`800000V`3oool000L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0000
00030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`2I0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`8000000`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0?`0oooo00080?ooo`8000002`3oool010000000oooo0?ooo`3o
ool4000000@0oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool0
0240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l
0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000m@3oool2000000H0
oooo000Q0?ooo`030000003oool0oooo0?D0oooo00<000000?ooo`3oool0103oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`3oool3000000<0oooo0`0000050?ooo`030000003oool0oooo0?`0oooo0000
1@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o03oool000050?ooo`000000
oooo0?ooo`0000001`3oool5000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`800000o@3oool000050?ooo`000000oooo0?ooo`0000001`3oool010000000oooo0?oo
o`0000030?ooo`<000000`3oool3000000D0oooo00<000000?ooo`3oool0o03oool000050?ooo`00
0000oooo0?ooo`000000203oool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3l0?ooo`0000D0oooo0000003oool0oooo
000000090?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0o03oool00080oooo0P00000;0?ooo`040000003oool0oooo0?ooo`@00000
0P3oool4000000@0oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000
oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`03
0000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0800oooo0P00001j0?ooo`008@3oool20000
0880oooo00<000000?ooo`3oool0N03oool00240oooo00<000000?ooo`3oool0d`3oool2000002L0
oooo000Q0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool09@3oool00240oooo00<0
00000?ooo`3oool0X@3oool2000005T0oooo000Q0?ooo`030000003oool0oooo0:80oooo00<00000
0?ooo`3oool0E`3oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.201469, 0.42731, \
0.00605915, 0.000183557}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(HardPSoftElossnorm[v_, qs_, md_]\)\(:=\)\)\)], "Input"],

Cell[BoxData[
    \(\(minlistmod["\<0.3\>", 0.05, 1, 1];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[th], \(Interpolation[%458]\)[th]}, {th, 0, Pi/2, 
        0.05}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.55`}\) lies outside the range of data in the \
interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \({{0.`, 1.2655530421363703`}, {0.05`, 1.2654915155563293`}, {0.1`, 
        1.2638397991224068`}, {0.15000000000000002`, 
        1.2607728139160592`}, {0.2`, 1.256465481018743`}, {0.25`, 
        1.2510927215119145`}, {0.30000000000000004`, 
        1.2448294564770306`}, {0.35000000000000003`, 
        1.2378506069955473`}, {0.4`, 1.2303310941489214`}, {0.45`, 
        1.2224458390186095`}, {0.5`, 1.2143697626860677`}, {0.55`, 
        1.2062777862327527`}, {0.6000000000000001`, 
        1.198344830740121`}, {0.65`, 
        1.1907560323328725`}, {0.7000000000000001`, 
        1.183671232742914`}, {0.75`, 1.1772624344679177`}, {0.8`, 
        1.1717016400055567`}, {0.8500000000000001`, 
        1.1675902606431026`}, {0.9`, 
        1.1644991265727893`}, {0.9500000000000001`, 
        1.1624284767764497`}, {1.`, 1.1613785502359164`}, {1.05`, 
        1.1621989723729533`}, {1.1`, 
        1.1639726448142684`}, {1.1500000000000001`, 
        1.1664959537961108`}, {1.2000000000000002`, 
        1.1695652855547303`}, {1.25`, 1.1729770263263761`}, {1.3`, 
        1.1765275623472982`}, {1.35`, 
        1.180013279853746`}, {1.4000000000000001`, 
        1.1832305650819688`}, {1.4500000000000002`, 
        1.1859758042682162`}, {1.5`, 1.1880453836487381`}, {1.55`, 
        1.1892356894597838`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<ELe005.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("ELe005.dat"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(minlistmod["\<0.3\>", 0.05, 1, 2];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[th], \(Interpolation[%459]\)[th]}, {th, 0, Pi/2, 
        0.05}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.55`}\) lies outside the range of data in the \
interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \({{0.`, 1.2730944264555757`}, {0.05`, 1.2733094725751986`}, {0.1`, 
        1.2717440299886298`}, {0.15000000000000002`, 
        1.2686060581045204`}, {0.2`, 1.264103516331521`}, {0.25`, 
        1.2584443640782825`}, {0.30000000000000004`, 
        1.2518365607534556`}, {0.35000000000000003`, 
        1.244488065765691`}, {0.4`, 1.2366068385236393`}, {0.45`, 
        1.2284008384359515`}, {0.5`, 1.2200780249112784`}, {0.55`, 
        1.2118463573582705`}, {0.6000000000000001`, 
        1.2039137951855787`}, {0.65`, 
        1.1968781893363696`}, {0.7000000000000001`, 
        1.1903719450492942`}, {0.75`, 1.1844916241517134`}, {0.8`, 
        1.1793337884709878`}, {0.8500000000000001`, 
        1.175170214509199`}, {0.9`, 
        1.171852163549098`}, {0.9500000000000001`, 
        1.1694061115481567`}, {1.`, 1.1678585344638477`}, {1.05`, 
        1.1680096549551562`}, {1.1`, 
        1.1690503025419199`}, {1.1500000000000001`, 
        1.1708212539732479`}, {1.2000000000000002`, 
        1.173163285998249`}, {1.25`, 1.175917175366032`}, {1.3`, 
        1.1789236988257061`}, {1.35`, 
        1.18202363312638`}, {1.4000000000000001`, 
        1.1850577550171626`}, {1.4500000000000002`, 
        1.1878668412471631`}, {1.5`, 1.19029166856549`}, {1.55`, 
        1.1921730137212525`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<ELe005_2.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("ELe005_2.dat"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(minlistmod["\<0.3\>", 0.05, 1, 1/2]\)], "Input"],

Cell[BoxData[
    \({{0.`, 1.2742669977401113`}, {0.3`, 1.253688001141923`}, {0.6`, 
        1.2073591255303595`}, {0.8`, 1.1766549869981753`}, {1.`, 
        1.1653570041604326`}, {1.3`, 1.1811833989932101`}, {1.5`, 
        1.1912195202206004`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[th], \(Interpolation[%460]\)[th]}, {th, 0, Pi/2, 
        0.05}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.55`}\) lies outside the range of data in the \
interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \({{0.`, 1.2742669977401113`}, {0.05`, 1.273870350514096`}, {0.1`, 
        1.2720793382359041`}, {0.15000000000000002`, 
        1.269029779032563`}, {0.2`, 1.2648574910311008`}, {0.25`, 
        1.2596982923585447`}, {0.30000000000000004`, 
        1.253688001141923`}, {0.35000000000000003`, 
        1.246962435508263`}, {0.4`, 1.2396574135845924`}, {0.45`, 
        1.2319087534979392`}, {0.5`, 1.2238522733753308`}, {0.55`, 
        1.2156237913437948`}, {0.6000000000000001`, 
        1.2073591255303595`}, {0.65`, 
        1.1987666106538044`}, {0.7000000000000001`, 
        1.190613111777142`}, {0.75`, 1.1831565851440422`}, {0.8`, 
        1.1766549869981753`}, {0.8500000000000001`, 
        1.1720756851359158`}, {0.9`, 
        1.168683459627147`}, {0.9500000000000001`, 
        1.1664525020944565`}, {1.`, 1.1653570041604326`}, {1.05`, 
        1.1662620029608595`}, {1.1`, 
        1.168179576964073`}, {1.1500000000000001`, 
        1.170870114869494`}, {1.2000000000000002`, 
        1.1740940053765432`}, {1.25`, 1.1776116371846417`}, {1.3`, 
        1.1811833989932101`}, {1.35`, 
        1.1845696795016694`}, {1.4000000000000001`, 
        1.1875308674094402`}, {1.4500000000000002`, 
        1.1898273514159436`}, {1.5`, 1.1912195202206004`}, {1.55`, 
        1.1914677625228314`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<ELe005_1_2.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("ELe005_1_2.dat"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(minlistmod["\<0.3\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    \({{0.`, 1.023998598885645`}, {0.3`, 1.0181124320339172`}, {0.6`, 
        1.016490453746194`}, {0.8`, 1.0355575752459785`}, {1.`, 
        1.0802161295765842`}, {1.3`, 1.1730527627385559`}, {1.5`, 
        1.2112425990436357`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[th], \(Interpolation[%461]\)[th]}, {th, 0, Pi/2, 
        0.05}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.55`}\) lies outside the range of data in the \
interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \({{0.`, 1.023998598885645`}, {0.05`, 1.024249368072968`}, {0.1`, 
        1.0237851753780183`}, {0.15000000000000002`, 
        1.022772703113717`}, {0.2`, 1.0213786335929858`}, {0.25`, 
        1.0197696491287453`}, {0.30000000000000004`, 
        1.0181124320339172`}, {0.35000000000000003`, 
        1.0165736646214225`}, {0.4`, 1.0153200292041826`}, {0.45`, 
        1.0145182080951185`}, {0.5`, 1.0143348836071515`}, {0.55`, 
        1.014936738053203`}, {0.6000000000000001`, 
        1.016490453746194`}, {0.65`, 
        1.0193020691937604`}, {0.7000000000000001`, 
        1.0233325504213877`}, {0.75`, 1.028708763686364`}, {0.8`, 
        1.0355575752459785`}, {0.8500000000000001`, 
        1.044718287266664`}, {0.9`, 
        1.0553203557329065`}, {0.9500000000000001`, 
        1.0672056725383365`}, {1.`, 1.0802161295765842`}, {1.05`, 
        1.0953622361662414`}, {1.1`, 
        1.1112237773819806`}, {1.1500000000000001`, 
        1.1273621769354416`}, {1.2000000000000002`, 
        1.1433388585382647`}, {1.25`, 1.1587152459020895`}, {1.3`, 
        1.1730527627385559`}, {1.35`, 
        1.1859128327593038`}, {1.4000000000000001`, 
        1.196856879675973`}, {1.4500000000000002`, 
        1.2054463272002038`}, {1.5`, 1.2112425990436357`}, {1.55`, 
        1.2138071189179087`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<ELe03.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("ELe03.dat"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(minlistmod["\<0.3\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    \({{0.`, 1.0823352103236605`}, {0.3`, 1.0743294130280912`}, {0.6`, 
        1.0663571858390457`}, {0.8`, 1.0835689455117965`}, {1.`, 
        1.1206787804554934`}, {1.3`, 1.1980067448671046`}, {1.5`, 
        1.2317387971495422`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[th], \(Interpolation[%462]\)[th]}, {th, 0, Pi/2, 
        0.05}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.55`}\) lies outside the range of data in the \
interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \({{0.`, 1.0823352103236605`}, {0.05`, 1.0829328545571235`}, {0.1`, 
        1.0824763721807515`}, {0.15000000000000002`, 
        1.0811767750171035`}, {0.2`, 1.0792450748887383`}, {0.25`, 
        1.0768922836182147`}, {0.30000000000000004`, 
        1.0743294130280912`}, {0.35000000000000003`, 
        1.0717674749409267`}, {0.4`, 1.0694174811792798`}, {0.45`, 
        1.0674904435657098`}, {0.5`, 1.0661973739227748`}, {0.55`, 
        1.0657492840730338`}, {0.6000000000000001`, 
        1.0663571858390457`}, {0.65`, 
        1.0688826568114536`}, {0.7000000000000001`, 
        1.0725763498218344`}, {0.75`, 1.0774634007590085`}, {0.8`, 
        1.0835689455117965`}, {0.8500000000000001`, 
        1.0912603468185151`}, {0.9`, 
        1.10008362297869`}, {0.9500000000000001`, 1.109927019141342`}, {1.`, 
        1.1206787804554934`}, {1.05`, 1.1332017776310903`}, {1.1`, 
        1.1463316602113562`}, {1.1500000000000001`, 
        1.1597227632106908`}, {1.2000000000000002`, 
        1.1730294216434938`}, {1.25`, 1.185905970524165`}, {1.3`, 
        1.1980067448671046`}, {1.35`, 
        1.2089860796867122`}, {1.4000000000000001`, 
        1.2184983099973878`}, {1.4500000000000002`, 
        1.2261977708135312`}, {1.5`, 1.2317387971495422`}, {1.55`, 
        1.2347757240198207`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<ELe03_2.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("ELe03_2.dat"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(minlistmod["\<0.3\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    \({{0.`, 1.0981148984580393`}, {0.3`, 1.0901480114345572`}, {0.6`, 
        1.0809893635819525`}, {0.8`, 1.0867233555059723`}, {1.`, 
        1.1216303421571256`}, {1.3`, 1.2035077668299`}, {1.5`, 
        1.2353643263297198`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[th], \(Interpolation[%463]\)[th]}, {th, 0, Pi/2, 
        0.05}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.55`}\) lies outside the range of data in the \
interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \({{0.`, 1.0981148984580393`}, {0.05`, 1.0979442225571476`}, {0.1`, 
        1.0971544181336896`}, {0.15000000000000002`, 
        1.0958626899986836`}, {0.2`, 1.0941862429631473`}, {0.25`, 
        1.0922422818380992`}, {0.30000000000000004`, 
        1.0901480114345572`}, {0.35000000000000003`, 
        1.0880206365635396`}, {0.4`, 1.0859773620360647`}, {0.45`, 
        1.0841353926631503`}, {0.5`, 1.0826119332558146`}, {0.55`, 
        1.081524188625076`}, {0.6000000000000001`, 
        1.0809893635819525`}, {0.65`, 
        1.0806113865416573`}, {0.7000000000000001`, 
        1.081265156042349`}, {0.75`, 1.0832145272938476`}, {0.8`, 
        1.0867233555059723`}, {0.8500000000000001`, 
        1.0931648199919728`}, {0.9`, 
        1.1012497222168667`}, {0.9500000000000001`, 
        1.1107981877491018`}, {1.`, 1.1216303421571256`}, {1.05`, 
        1.134709974988605`}, {1.1`, 
        1.1486220547144306`}, {1.1500000000000001`, 
        1.162912227548038`}, {1.2000000000000002`, 
        1.1771261397028618`}, {1.25`, 1.1908094373923375`}, {1.3`, 
        1.2035077668299`}, {1.35`, 
        1.2147667742289843`}, {1.4000000000000001`, 
        1.2241321058030257`}, {1.4500000000000002`, 
        1.2311494077654592`}, {1.5`, 1.2353643263297198`}, {1.55`, 
        1.2363225077092428`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<ELe03_1_2.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("ELe03_1_2.dat"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(minlistmod["\<0.3\>", 1, 1, 1]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.8660254037844385`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.9475035094689266`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.9978597481209048`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0.`, 0.6851230268312012`}, {0.3`, 0.7019713297041396`}, {0.6`, 
        0.7676912054075322`}, {0.8`, 0.8538356792755061`}, {1.`, 
        0.9765764997572486`}, {1.3`, 1.1734967836546923`}, {1.5`, 
        1.2451146694210626`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[th], \(Interpolation[%464]\)[th]}, {th, 0, Pi/2, 
        0.05}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.55`}\) lies outside the range of data in the \
interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \({{0.`, 0.6851230268312012`}, {0.05`, 0.6858417793798108`}, {0.1`, 
        0.6872064967304515`}, {0.15000000000000002`, 
        0.6893594946606639`}, {0.2`, 0.6924430889479889`}, {0.25`, 
        0.6965995953699672`}, {0.30000000000000004`, 
        0.7019713297041396`}, {0.35000000000000003`, 
        0.7087006077280468`}, {0.4`, 0.7169297452192296`}, {0.45`, 
        0.7268010579552288`}, {0.5`, 0.738456861713585`}, {0.55`, 
        0.7520394722718393`}, {0.6000000000000001`, 
        0.7676912054075322`}, {0.65`, 
        0.7859244492495411`}, {0.7000000000000001`, 
        0.8063352222948623`}, {0.75`, 0.828960105363512`}, {0.8`, 
        0.8538356792755061`}, {0.8500000000000001`, 
        0.882086567913865`}, {0.9`, 
        0.9122260918103987`}, {0.9500000000000001`, 
        0.9438556145599218`}, {1.`, 0.9765764997572486`}, {1.05`, 
        1.0113738434881676`}, {1.1`, 
        1.0463545782572412`}, {1.1500000000000001`, 
        1.08078797186145`}, {1.2000000000000002`, 
        1.1139432920977743`}, {1.25`, 1.1450898067631947`}, {1.3`, 
        1.1734967836546923`}, {1.35`, 
        1.1984334905692473`}, {1.4000000000000001`, 
        1.2191691953038404`}, {1.4500000000000002`, 
        1.234973165655452`}, {1.5`, 1.2451146694210626`}, {1.55`, 
        1.2488629743976531`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<ELe1.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("ELe1.dat"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(minlistmod["\<0.3\>", 1, 1, 2]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.8660254037844385`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.9475035094689266`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.9978597481209048`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0.`, 0.905854938865985`}, {0.3`, 0.9142863272005053`}, {0.6`, 
        0.9558450464588314`}, {0.8`, 1.0193313601145708`}, {1.`, 
        1.11693943205973`}, {1.3`, 1.2780944304513815`}, {1.5`, 
        1.3358657049881746`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[th], \(Interpolation[%465]\)[th]}, {th, 0, Pi/2, 
        0.05}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.55`}\) lies outside the range of data in the \
interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \({{0.`, 0.905854938865985`}, {0.05`, 0.9064529479513868`}, {0.1`, 
        0.9071566406072449`}, {0.15000000000000002`, 
        0.9081289208468226`}, {0.2`, 0.9095326926833831`}, {0.25`, 
        0.9115308601301896`}, {0.30000000000000004`, 
        0.9142863272005053`}, {0.35000000000000003`, 
        0.9179619979075934`}, {0.4`, 0.922720776264717`}, {0.45`, 
        0.9287255662851395`}, {0.5`, 0.9361392719821239`}, {0.55`, 
        0.9451247973689335`}, {0.6000000000000001`, 
        0.9558450464588314`}, {0.65`, 
        0.9687753986723177`}, {0.7000000000000001`, 
        0.9836174848024488`}, {0.75`, 1.000444930174706`}, {0.8`, 
        1.0193313601145708`}, {0.8500000000000001`, 
        1.041413666945491`}, {0.9`, 
        1.0652769021957944`}, {0.9500000000000001`, 
        1.0905693843917759`}, {1.`, 1.11693943205973`}, {1.05`, 
        1.1452260057123094`}, {1.1`, 
        1.173791530530542`}, {1.1500000000000001`, 
        1.2019985709639969`}, {1.2000000000000002`, 
        1.2292096914622426`}, {1.25`, 1.2547874564748478`}, {1.3`, 
        1.2780944304513815`}, {1.35`, 
        1.2984931778414122`}, {1.4000000000000001`, 
        1.3153462630945087`}, {1.4500000000000002`, 
        1.32801625066024`}, {1.5`, 1.3358657049881746`}, {1.55`, 
        1.3382571905278813`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<ELe1_2.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("ELe1_2.dat"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(minlistmod["\<0.3\>", 1, 1, 1/2]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.8660254037844385`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.9475035094689266`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.9978597481209048`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0.`, 0.9129800365189265`}, {0.3`, 0.9243953424862622`}, {0.6`, 
        0.9964631087052156`}, {0.8`, 1.056801560975638`}, {1.`, 
        1.1403389363209306`}, {1.3`, 1.2835343600171023`}, {1.5`, 
        1.3355574406893902`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[th], \(Interpolation[%466]\)[th]}, {th, 0, Pi/2, 
        0.05}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.55`}\) lies outside the range of data in the \
interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \({{0.`, 0.9129800365189265`}, {0.05`, 0.9088313306301079`}, {0.1`, 
        0.9073706592003863`}, {0.15000000000000002`, 
        0.9083973734504515`}, {0.2`, 0.9117108246009927`}, {0.25`, 
        0.9171103638726997`}, {0.30000000000000004`, 
        0.9243953424862622`}, {0.35000000000000003`, 
        0.9333651116623696`}, {0.4`, 0.9438190226217115`}, {0.45`, 
        0.9555564265849774`}, {0.5`, 0.968376674772857`}, {0.55`, 
        0.9820791184060399`}, {0.6000000000000001`, 
        0.9964631087052156`}, {0.65`, 
        1.0099992744490196`}, {0.7000000000000001`, 
        1.0244484142726025`}, {0.75`, 1.0399895143800972`}, {0.8`, 
        1.056801560975638`}, {0.8500000000000001`, 
        1.0759683025609625`}, {0.9`, 
        1.0964020581235583`}, {0.9500000000000001`, 
        1.1179199089485172`}, {1.`, 1.1403389363209306`}, {1.05`, 
        1.165185791266332`}, {1.1`, 
        1.1904312197501363`}, {1.1500000000000001`, 
        1.2154820063197296`}, {1.2000000000000002`, 
        1.2397449355224976`}, {1.25`, 1.2626267919058267`}, {1.3`, 
        1.2835343600171023`}, {1.35`, 
        1.3018744244037106`}, {1.4000000000000001`, 
        1.3170537696130373`}, {1.4500000000000002`, 
        1.3284791801924687`}, {1.5`, 1.3355574406893902`}, {1.55`, 
        1.337695335651188`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<ELe1_1_2.dat\>", %]\)], "Input"],

Cell[BoxData[
    \("ELe1_1_2.dat"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f03m1 = Interpolation[minlistmod["\<0.3\>", 0.05, 1, 1]]; 
    f03h1 = Interpolation[minlistmod["\<0.3\>", 0.05, 1, 2]]; 
    f03d1 = Interpolation[minlistmod["\<0.3\>", 0.05, 1, 1/2]]; 
    f03m2 = Interpolation[minlistmod["\<0.3\>", 0.3, 1, 1]]; 
    f03h2 = Interpolation[minlistmod["\<0.3\>", 0.3, 1, 2]]; 
    f03d2 = Interpolation[minlistmod["\<0.3\>", 0.3, 1, 1/2]]; 
    f03m3 = Interpolation[minlistmod["\<0.3\>", 1, 1, 1]]; 
    f03h3 = Interpolation[minlistmod["\<0.3\>", 1, 1, 2]]; 
    f03d3 = Interpolation[minlistmod["\<0.3\>", 1, 1, 1/2]]; 
    Plot[{f03m1[th], f03h1[th], f03d1[th], f03m2[th], f03h2[th], f03d2[th], 
        f03m3[th], f03h3[th], f03d3[th]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {{}, {}, {}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.01, 
                0.01}]}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.05, 
                0.05}]}, {Dashing[{0.05, 0.05}]}, {Dashing[{0.05, 
                0.05}]}}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.8660254037844385`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.9475035094689266`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.9978597481209048`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -0.602694 0.901166 [
[.17539 .28597 -12 -9 ]
[.17539 .28597 12 0 ]
[.32696 .28597 -9 -9 ]
[.32696 .28597 9 0 ]
[.47854 .28597 -12 -9 ]
[.47854 .28597 12 0 ]
[.63011 .28597 -3 -9 ]
[.63011 .28597 3 0 ]
[.78169 .28597 -12 -9 ]
[.78169 .28597 12 0 ]
[.93327 .28597 -9 -9 ]
[.93327 .28597 9 0 ]
[.01131 .02812 -18 -4.5 ]
[.01131 .02812 0 4.5 ]
[.01131 .11824 -18 -4.5 ]
[.01131 .11824 0 4.5 ]
[.01131 .20835 -18 -4.5 ]
[.01131 .20835 0 4.5 ]
[.01131 .38859 -18 -4.5 ]
[.01131 .38859 0 4.5 ]
[.01131 .4787 -18 -4.5 ]
[.01131 .4787 0 4.5 ]
[.01131 .56882 -18 -4.5 ]
[.01131 .56882 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .29847 m
.17539 .30472 L
s
[(0.25)] .17539 .28597 0 1 Mshowa
.32696 .29847 m
.32696 .30472 L
s
[(0.5)] .32696 .28597 0 1 Mshowa
.47854 .29847 m
.47854 .30472 L
s
[(0.75)] .47854 .28597 0 1 Mshowa
.63011 .29847 m
.63011 .30472 L
s
[(1)] .63011 .28597 0 1 Mshowa
.78169 .29847 m
.78169 .30472 L
s
[(1.25)] .78169 .28597 0 1 Mshowa
.93327 .29847 m
.93327 .30472 L
s
[(1.5)] .93327 .28597 0 1 Mshowa
.125 Mabswid
.05412 .29847 m
.05412 .30222 L
s
.08444 .29847 m
.08444 .30222 L
s
.11476 .29847 m
.11476 .30222 L
s
.14507 .29847 m
.14507 .30222 L
s
.2057 .29847 m
.2057 .30222 L
s
.23602 .29847 m
.23602 .30222 L
s
.26633 .29847 m
.26633 .30222 L
s
.29665 .29847 m
.29665 .30222 L
s
.35728 .29847 m
.35728 .30222 L
s
.38759 .29847 m
.38759 .30222 L
s
.41791 .29847 m
.41791 .30222 L
s
.44822 .29847 m
.44822 .30222 L
s
.50885 .29847 m
.50885 .30222 L
s
.53917 .29847 m
.53917 .30222 L
s
.56948 .29847 m
.56948 .30222 L
s
.5998 .29847 m
.5998 .30222 L
s
.66043 .29847 m
.66043 .30222 L
s
.69074 .29847 m
.69074 .30222 L
s
.72106 .29847 m
.72106 .30222 L
s
.75138 .29847 m
.75138 .30222 L
s
.81201 .29847 m
.81201 .30222 L
s
.84232 .29847 m
.84232 .30222 L
s
.87264 .29847 m
.87264 .30222 L
s
.90295 .29847 m
.90295 .30222 L
s
.96358 .29847 m
.96358 .30222 L
s
.9939 .29847 m
.9939 .30222 L
s
.25 Mabswid
0 .29847 m
1 .29847 L
s
.02381 .02812 m
.03006 .02812 L
s
[(0.7)] .01131 .02812 1 0 Mshowa
.02381 .11824 m
.03006 .11824 L
s
[(0.8)] .01131 .11824 1 0 Mshowa
.02381 .20835 m
.03006 .20835 L
s
[(0.9)] .01131 .20835 1 0 Mshowa
.02381 .38859 m
.03006 .38859 L
s
[(1.1)] .01131 .38859 1 0 Mshowa
.02381 .4787 m
.03006 .4787 L
s
[(1.2)] .01131 .4787 1 0 Mshowa
.02381 .56882 m
.03006 .56882 L
s
[(1.3)] .01131 .56882 1 0 Mshowa
.125 Mabswid
.02381 .04615 m
.02756 .04615 L
s
.02381 .06417 m
.02756 .06417 L
s
.02381 .08219 m
.02756 .08219 L
s
.02381 .10021 m
.02756 .10021 L
s
.02381 .13626 m
.02756 .13626 L
s
.02381 .15428 m
.02756 .15428 L
s
.02381 .17231 m
.02756 .17231 L
s
.02381 .19033 m
.02756 .19033 L
s
.02381 .22638 m
.02756 .22638 L
s
.02381 .2444 m
.02756 .2444 L
s
.02381 .26242 m
.02756 .26242 L
s
.02381 .28045 m
.02756 .28045 L
s
.02381 .31649 m
.02756 .31649 L
s
.02381 .33452 m
.02756 .33452 L
s
.02381 .35254 m
.02756 .35254 L
s
.02381 .37056 m
.02756 .37056 L
s
.02381 .40661 m
.02756 .40661 L
s
.02381 .42463 m
.02756 .42463 L
s
.02381 .44266 m
.02756 .44266 L
s
.02381 .46068 m
.02756 .46068 L
s
.02381 .49673 m
.02756 .49673 L
s
.02381 .51475 m
.02756 .51475 L
s
.02381 .53277 m
.02756 .53277 L
s
.02381 .5508 m
.02756 .5508 L
s
.02381 .0101 m
.02756 .0101 L
s
.02381 .58684 m
.02756 .58684 L
s
.02381 .60487 m
.02756 .60487 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .53778 m
.02605 .53783 L
.02846 .53787 L
.03072 .5379 L
.03279 .53792 L
.03405 .53793 L
.03521 .53794 L
.03649 .53794 L
.03713 .53794 L
.03784 .53794 L
.03903 .53794 L
.04031 .53794 L
.04151 .53793 L
.04262 .53792 L
.04514 .5379 L
.04748 .53786 L
.05004 .53782 L
.05278 .53776 L
.05785 .53761 L
.06244 .53745 L
.07287 .53696 L
.08414 .53626 L
.10458 .53453 L
.12452 .53234 L
.14558 .52951 L
.18355 .5233 L
.22398 .51538 L
.26289 .50683 L
.30425 .49712 L
.34409 .48752 L
.38242 .47841 L
.42321 .46922 L
.46247 .46119 L
.50022 .45454 L
.5212 .45158 L
.54043 .44936 L
.56047 .44744 L
.57911 .44602 L
.59804 .44493 L
.60805 .4445 L
.61361 .4443 L
.61874 .44415 L
.62361 .44403 L
.6262 .44397 L
.62763 .44394 L
.62898 .44392 L
.62968 .44391 L
.63044 .4439 L
.63113 .44391 L
.63177 .44392 L
Mistroke
.63437 .44395 L
.64008 .44404 L
.64521 .44415 L
.64984 .44427 L
.66024 .44463 L
.67952 .44556 L
.70035 .44689 L
.74141 .45033 L
.78095 .45427 L
.81897 .45829 L
.85945 .46237 L
.89841 .46573 L
.91969 .46718 L
.92946 .46774 L
.93982 .46824 L
.94881 .46859 L
.95359 .46875 L
.95873 .46889 L
.96343 .469 L
.96774 .46908 L
.97186 .46914 L
.97393 .46916 L
.97619 .46917 L
Mfstroke
.02381 .54457 m
.02846 .54472 L
.03279 .54481 L
.03527 .54485 L
.03645 .54486 L
.03754 .54487 L
.03879 .54488 L
.03945 .54489 L
.04015 .54489 L
.04132 .54489 L
.04262 .54489 L
.04394 .54489 L
.04519 .54489 L
.04632 .54488 L
.04755 .54487 L
.04888 .54486 L
.0503 .54484 L
.05285 .54479 L
.05788 .54468 L
.06244 .54453 L
.07287 .54407 L
.08414 .54338 L
.10458 .54163 L
.12452 .53935 L
.14558 .53639 L
.18355 .52984 L
.22398 .52149 L
.26289 .51252 L
.30425 .50242 L
.34409 .49258 L
.38242 .48342 L
.42321 .47483 L
.46247 .46746 L
.50022 .46133 L
.54043 .45619 L
.57911 .45255 L
.59915 .45117 L
.60935 .45061 L
.62025 .4501 L
.62557 .4499 L
.62819 .4498 L
.62933 .44977 L
.6306 .44973 L
.63173 .44972 L
.63279 .44972 L
.63511 .4497 L
.63634 .4497 L
.63746 .44969 L
.63876 .44969 L
.63999 .44969 L
Mistroke
.64115 .44969 L
.6422 .44969 L
.64341 .44969 L
.64455 .4497 L
.64561 .4497 L
.64659 .44971 L
.64878 .44972 L
.65101 .44974 L
.65344 .44977 L
.65836 .44984 L
.66362 .44994 L
.66859 .45006 L
.67791 .45033 L
.69884 .45118 L
.71879 .45227 L
.73722 .45348 L
.77654 .45656 L
.81434 .45993 L
.8546 .46363 L
.89334 .467 L
.93453 .47004 L
.9742 .4721 L
.97619 .47218 L
Mfstroke
.02381 .54563 m
.02499 .54564 L
.02605 .54565 L
.02729 .54566 L
.02846 .54566 L
.02954 .54567 L
.03053 .54567 L
.03163 .54567 L
.03279 .54566 L
.03395 .54566 L
.0352 .54565 L
.03638 .54564 L
.03746 .54563 L
.04011 .5456 L
.04262 .54556 L
.04753 .54546 L
.0521 .54534 L
.06244 .54495 L
.07314 .5444 L
.08284 .54377 L
.10458 .54195 L
.14465 .53721 L
.1832 .53118 L
.2242 .52346 L
.26369 .51503 L
.30166 .50627 L
.34208 .49651 L
.38099 .48695 L
.42235 .47649 L
.4622 .46706 L
.50053 .45918 L
.5203 .45598 L
.54131 .45329 L
.561 .45123 L
.57906 .44974 L
.59841 .44854 L
.60857 .44808 L
.61417 .44788 L
.61926 .44772 L
.62384 .44761 L
.62626 .44756 L
.62881 .44751 L
.63011 .44749 L
.63085 .44749 L
.63154 .4475 L
.63405 .44753 L
.63901 .44762 L
.64363 .44772 L
.64786 .44784 L
.65737 .44817 L
Mistroke
.6764 .44911 L
.69713 .45049 L
.73783 .45402 L
.77701 .45803 L
.81865 .46244 L
.85877 .46631 L
.87718 .46782 L
.89737 .46921 L
.91735 .47025 L
.92261 .47046 L
.92825 .47065 L
.93354 .4708 L
.93842 .47091 L
.94294 .47099 L
.94522 .47102 L
.94773 .47104 L
.94904 .47105 L
.95024 .47106 L
.95156 .47106 L
.95222 .47107 L
.95294 .47107 L
.95417 .47107 L
.95548 .47107 L
.95671 .47107 L
.95783 .47106 L
.95898 .47106 L
.96019 .47105 L
.96237 .47103 L
.96471 .471 L
.96728 .47096 L
.97189 .47087 L
.97619 .47075 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .3201 m
.02846 .32018 L
.03279 .32024 L
.03754 .32029 L
.0402 .32031 L
.04262 .32032 L
.04385 .32033 L
.04516 .32033 L
.04627 .32033 L
.0475 .32033 L
.04882 .32034 L
.04957 .32033 L
.05024 .32033 L
.05156 .32033 L
.05281 .32033 L
.05397 .32032 L
.0552 .32032 L
.05742 .32031 L
.06005 .32029 L
.06244 .32027 L
.06787 .32021 L
.07287 .32013 L
.08414 .31991 L
.09408 .31966 L
.10458 .31935 L
.14255 .31785 L
.18298 .31591 L
.22188 .31403 L
.2417 .31317 L
.26325 .31238 L
.27328 .31207 L
.28394 .3118 L
.29304 .31161 L
.29784 .31154 L
.30309 .31147 L
.30801 .31142 L
.31069 .3114 L
.31197 .31139 L
.31318 .31139 L
.31431 .31138 L
.31553 .31138 L
.31664 .31137 L
.31766 .31137 L
.31876 .31137 L
.31998 .31137 L
.32125 .31137 L
.32244 .31137 L
.32373 .31138 L
.32513 .31138 L
.32646 .31139 L
Mistroke
.32769 .31139 L
.33002 .31141 L
.33249 .31143 L
.33816 .3115 L
.34329 .31158 L
.35334 .31182 L
.36258 .31211 L
.37272 .31253 L
.38341 .31308 L
.40309 .3145 L
.42144 .31623 L
.4604 .32129 L
.48168 .32492 L
.50181 .32896 L
.54019 .33907 L
.58103 .35227 L
.62035 .36688 L
.65815 .38335 L
.6984 .40237 L
.73714 .42093 L
.77834 .44001 L
.81801 .45683 L
.85617 .47075 L
.87746 .47726 L
.89679 .48223 L
.91691 .48635 L
.92595 .48783 L
.93588 .48916 L
.94563 .49015 L
.95096 .49056 L
.95594 .49086 L
.95833 .49097 L
.96059 .49106 L
.96263 .49112 L
.96484 .49117 L
.96599 .49119 L
.96725 .49121 L
.96857 .49122 L
.96981 .49123 L
.97096 .49122 L
.97202 .49122 L
.97318 .49121 L
.9744 .49119 L
.97619 .49116 L
Mfstroke
.02381 .37267 m
.02846 .37282 L
.03279 .37294 L
.03754 .37304 L
.04262 .37313 L
.04518 .37316 L
.04652 .37317 L
.04795 .37318 L
.0492 .37319 L
.05058 .3732 L
.05183 .3732 L
.053 .37321 L
.05422 .37321 L
.05538 .37321 L
.05641 .37321 L
.05755 .37321 L
.05878 .3732 L
.06009 .3732 L
.06244 .37318 L
.06529 .37316 L
.06791 .37313 L
.07382 .37304 L
.07904 .37293 L
.08454 .37279 L
.10458 .37209 L
.12422 .37113 L
.14255 .37005 L
.18146 .36731 L
.22282 .36414 L
.26267 .36127 L
.28089 .36014 L
.301 .35908 L
.31051 .35868 L
.32077 .35831 L
.32642 .35814 L
.33161 .35801 L
.33652 .35791 L
.33923 .35786 L
.34178 .35782 L
.34424 .35779 L
.34691 .35776 L
.34934 .35774 L
.3505 .35774 L
.35158 .35773 L
.3526 .35773 L
.35369 .35772 L
.3549 .35772 L
.35601 .35772 L
.35716 .35772 L
.35842 .35772 L
Mistroke
.3596 .35773 L
.3607 .35773 L
.36201 .35774 L
.36341 .35775 L
.36596 .35777 L
.36845 .3578 L
.37073 .35784 L
.37592 .35793 L
.3814 .35807 L
.38396 .35815 L
.38638 .35823 L
.38855 .35833 L
.39091 .35847 L
.40108 .35915 L
.41943 .36069 L
.46026 .36549 L
.49958 .37198 L
.53738 .38027 L
.57764 .39096 L
.61638 .40274 L
.65757 .41742 L
.69725 .43292 L
.73541 .44811 L
.77602 .46388 L
.81512 .47798 L
.85667 .49104 L
.87751 .49661 L
.8967 .50103 L
.91661 .50482 L
.93522 .50755 L
.94429 .50858 L
.95402 .50944 L
.95956 .50982 L
.96482 .5101 L
.96954 .51029 L
.9722 .51037 L
.97467 .51042 L
.97619 .51044 L
Mfstroke
.02381 .38689 m
.02499 .38689 L
.02605 .3869 L
.02729 .3869 L
.02846 .38691 L
.02954 .38691 L
.03053 .38691 L
.03163 .38691 L
.03279 .38691 L
.03395 .38691 L
.0352 .3869 L
.03638 .3869 L
.03746 .3869 L
.04011 .38688 L
.04262 .38687 L
.04753 .38682 L
.0521 .38676 L
.06244 .38659 L
.07314 .38635 L
.08284 .38607 L
.10458 .38529 L
.14465 .38337 L
.1832 .38112 L
.2242 .37854 L
.26369 .37611 L
.30166 .37404 L
.3228 .37309 L
.34208 .37237 L
.35165 .37209 L
.36206 .37183 L
.3719 .37164 L
.38099 .37151 L
.39074 .37138 L
.39586 .37128 L
.40125 .3712 L
.40354 .37118 L
.40598 .37115 L
.40739 .37114 L
.40867 .37113 L
.40997 .37112 L
.41116 .37112 L
.41225 .37112 L
.41341 .37111 L
.41457 .37111 L
.41584 .37111 L
.41694 .37111 L
.41812 .37112 L
.41924 .37112 L
.42026 .37113 L
.42259 .37114 L
Mistroke
.42507 .37116 L
.42952 .37122 L
.43226 .37126 L
.43482 .37131 L
.43962 .37143 L
.44846 .37171 L
.45801 .37213 L
.46754 .37267 L
.47799 .37342 L
.48902 .37438 L
.49906 .37543 L
.51861 .37832 L
.53954 .38251 L
.57944 .3924 L
.61782 .40399 L
.65865 .41915 L
.69797 .43546 L
.73578 .45153 L
.77603 .46818 L
.81477 .48285 L
.85596 .49605 L
.87653 .50139 L
.89564 .50547 L
.9141 .50849 L
.92443 .50975 L
.9338 .51062 L
.93866 .51095 L
.94132 .51111 L
.94381 .51123 L
.9461 .51132 L
.9482 .51139 L
.95053 .51145 L
.95181 .51148 L
.95302 .5115 L
.95421 .51151 L
.95553 .51152 L
.95619 .51152 L
.95691 .51152 L
.9582 .51152 L
.95941 .51151 L
.96069 .51149 L
.96179 .51148 L
.96299 .51145 L
.9657 .51138 L
.9686 .51127 L
.97383 .51099 L
.97619 .51084 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .01472 m
.03279 .01485 L
.04262 .01506 L
.05288 .01533 L
.06244 .01564 L
.0828 .01651 L
.10458 .01779 L
.12589 .01945 L
.14603 .02141 L
.18444 .02638 L
.22531 .03367 L
.26466 .04293 L
.30249 .05417 L
.34278 .06894 L
.38155 .08616 L
.42278 .10837 L
.46248 .13329 L
.50068 .16051 L
.54132 .19409 L
.58045 .22955 L
.62203 .26943 L
.6621 .31046 L
.70065 .35047 L
.74165 .39174 L
.78114 .42873 L
.81911 .4604 L
.85954 .48841 L
.87817 .49893 L
.89845 .50841 L
.90948 .51264 L
.91969 .51594 L
.93007 .51866 L
.93981 .5206 L
.94386 .52123 L
.94813 .52178 L
.95037 .52202 L
.95281 .52224 L
.95502 .52241 L
.9571 .52253 L
.9583 .52259 L
.95961 .52265 L
.96079 .52269 L
.96188 .52271 L
.96306 .52273 L
.96436 .52274 L
.96502 .52274 L
.96572 .52274 L
.96699 .52273 L
.96817 .52271 L
.96946 .52267 L
Mistroke
.97067 .52263 L
.9718 .52258 L
.97393 .52245 L
.97619 .52229 L
Mfstroke
.02381 .21363 m
.06244 .21433 L
.08255 .21476 L
.10458 .21535 L
.12507 .21606 L
.14415 .2169 L
.18314 .21931 L
.20445 .22111 L
.22459 .22319 L
.263 .22831 L
.30387 .23571 L
.34322 .24508 L
.38106 .25646 L
.42134 .27176 L
.46012 .28944 L
.50134 .3115 L
.54105 .33708 L
.57924 .36451 L
.61989 .39575 L
.65902 .42815 L
.7006 .46341 L
.74067 .4965 L
.77922 .52627 L
.82022 .55434 L
.85971 .5766 L
.87957 .58562 L
.89768 .59238 L
.91719 .59797 L
.92793 .60024 L
.93277 .60106 L
.9381 .60183 L
.94272 .60237 L
.9477 .60282 L
.95044 .603 L
.95295 .60314 L
.95536 .60323 L
.95656 .60327 L
.95789 .60329 L
.95912 .60331 L
.96029 .60332 L
.96134 .60332 L
.96247 .60331 L
.96371 .6033 L
.96502 .60327 L
.96614 .60324 L
.96737 .60319 L
.96957 .60309 L
.97193 .60295 L
.97619 .60261 L
s
.02381 .22005 m
.03279 .21868 L
.04262 .21744 L
.05288 .21642 L
.06244 .21572 L
.06792 .21542 L
.07062 .21531 L
.0731 .21522 L
.07532 .21515 L
.07775 .21509 L
.0802 .21504 L
.08155 .21502 L
.0828 .21501 L
.08345 .215 L
.08415 .215 L
.08491 .21499 L
.08561 .21499 L
.08633 .21499 L
.08701 .21499 L
.08828 .21499 L
.08954 .215 L
.09069 .21501 L
.09196 .21502 L
.09329 .21504 L
.09608 .2151 L
.09867 .21516 L
.10458 .21537 L
.10959 .21561 L
.11503 .21594 L
.12493 .2167 L
.14349 .2187 L
.16326 .22161 L
.18427 .22553 L
.22202 .23451 L
.26222 .24649 L
.30091 .25999 L
.34205 .27603 L
.38168 .29271 L
.41978 .30826 L
.46035 .32598 L
.49939 .3448 L
.54089 .36795 L
.58087 .39252 L
.61934 .41767 L
.66026 .4472 L
.69966 .47676 L
.73755 .50467 L
.77789 .53264 L
.81671 .55671 L
.85799 .57797 L
Mistroke
.87862 .58651 L
.89775 .59298 L
.91627 .5978 L
.92662 .59983 L
.93599 .60123 L
.94088 .60179 L
.94604 .60225 L
.95045 .60254 L
.95295 .60266 L
.95528 .60274 L
.95657 .60277 L
.95726 .60278 L
.95798 .60279 L
.95862 .6028 L
.95931 .60281 L
.96054 .60281 L
.96173 .60281 L
.96302 .6028 L
.96423 .60278 L
.96534 .60275 L
.96664 .60272 L
.96785 .60267 L
.97059 .60255 L
.97326 .60238 L
.97611 .60216 L
.97619 .60215 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{404.812, 250.188},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006D0000nR000`400?l00000o`00003oo`3ooonE
0?ooo`00o`3ooonE0?ooo`00o`3ooonE0?ooo`00o`3ooonE0?ooo`005P3oool00`000000oooo0?oo
o`3o0?ooog`0oooo000F0?ooo`030000003oool0oooo0?l0ooooO03oool001H0oooo00<000000?oo
o`3oool0o`3oooml0?ooo`005P3oool00`000000oooo0?ooo`3o0?ooog`0oooo000F0?ooo`<00000
o`3oooml0?ooo`005P3oool00`000000oooo0?ooo`3o0?ooog`0oooo000F0?oooa000000o`3ooom_
0?ooo`005P3oool00`000000oooo0?ooo`3o0?ooog`0oooo000F0?ooo`030000003oool0oooo0200
oooo2@00003o0?oooe<0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0:@3oool;00000?l0ooooB03oool000050?ooo`00
0000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo
O03oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`@00000
o`3ooomk0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0AP3oool300000?l0oooo<`3oool000050?ooo`000000oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04T0oooo1@00003o0?ooobh0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`1>0?ooo`<00000o`3oool[0?ooo`000P3oool2000000T0oooo100000050?ooo`030000
003oool0oooo0540oooo1000003o0?ooobL0oooo000F0?ooo`030000003oool0oooo05D0oooo0`00
003o0?ooob@0oooo000F0?ooo`030000003oool0oooo05P0oooo0P00003o0?ooob80oooo000F0?oo
o`<00000o`3oooml0?ooo`005P3oool00`000000oooo0?ooo`3o0?ooog`0oooo000F0?ooo`030000
003oool0oooo0?l0ooooO03oool001H0oooo00<000000?ooo`3oool0o`3oooml0?ooo`005P3oool0
0`000000oooo0?ooo`1/0?ooo`800000o`3oool>0?ooo`005P3oool00`000000oooo0?ooo`1^0?oo
o`<00000o`3oool;0?ooo`005P3oool00`000000oooo0?ooo`1a0?ooo`800000o`3oool90?ooo`00
5P3oool3000007<0oooo0`00003o0?ooo`H0oooo000F0?ooo`030000003oool0oooo07H0oooo0`00
003o0?ooo`<0oooo000F0?ooo`030000003oool0oooo07T0oooo0P00003o0?ooo`40oooo000F0?oo
o`030000003oool0oooo07/0oooo0P00003n0?ooo`005P3oool00`000000oooo0?ooo`1m0?ooo`80
0000o03oool001H0oooo00<000000?ooo`3oool0o`3oooml0?ooo`005P3oool00`000000oooo0?oo
o`3o0?ooog`0oooo000F0?ooo`<00000o`3oooml0?ooo`005P3oool00`000000oooo0?ooo`3o0?oo
og`0oooo000F0?ooo`030000003oool0oooo0?l0ooooO03oool001H0oooo00<000000?ooo`3oool0
o`3oooml0?ooo`005P3oool00`000000oooo0?ooo`3o0?ooog`0oooo000F0?ooo`030000003oool0
oooo0?l0ooooO03oool001H0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`3X0?oo
o`005P3oool300000940oooo0P00003X0?ooo`005P3oool00`000000oooo0?ooo`2C0?ooo`800000
iP3oool001H0oooo00<000000?ooo`3oool0U@3oool200000>@0oooo000F0?ooo`030000003oool0
oooo09L0oooo0P00003R0?ooo`005P3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo
0=l0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000
oooo0?ooo`2J0?ooo`800000g`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo09`0oooo0P00003M0?ooo`0000D0oooo0000003o
ool0oooo000000080?ooo`040000003oool0oooo000000D0oooo1000002M0?ooo`800000f`3oool0
00050?ooo`000000oooo0?ooo`0000002@3oool2000000H0oooo00<000000?ooo`3oool0X03oool2
00000=T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`3o0?ooog`0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`3o0?ooog`0oooo00020?ooo`8000002P3o
ool2000000H0oooo00<000000?ooo`3oool0o`3oooml0?ooo`005P3oool00`000000oooo0?ooo`3o
0?ooog`0oooo000F0?ooo`030000003oool0oooo0?l0ooooO03oool001H0oooo0`00003o0?ooog`0
oooo000F0?ooo`030000003oool0oooo0?l0ooooO03oool001H0oooo00<000000?ooo`3oool0o`3o
ooml0?ooo`005P3oool00`000000oooo0?ooo`3o0?ooog`0oooo000F0?ooo`030000003oool0oooo
0?l0ooooO03oool001H0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`370?ooo`00
5P3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo0<H0oooo000F0?ooo`030000003o
ool0oooo0;<0oooo00<000000?ooo`3oool0a@3oool001H0oooo0`00002d0?ooo`800000a@3oool0
01H0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`320?ooo`005P3oool00`000000
oooo0?ooo`2g0?ooo`030000003oool0oooo0<40oooo000F0?ooo`030000003oool0oooo0;P0oooo
00<000000?ooo`3oool0`03oool001H0oooo00<000000?ooo`3oool0^@3oool200000<00oooo000F
0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0_@3oool001H0oooo00<000000?oo
o`3oool0_03oool00`000000oooo0?ooo`2l0?ooo`005P3oool300000;d0oooo0P00002l0?ooo`00
5P3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo0;T0oooo000F0?ooo`030000003o
ool0oooo0<00oooo00<000000?ooo`3oool0^03oool001H0oooo00<000000?ooo`3oool0o`3oooml
0?ooo`005P3oool00`000000oooo0?ooo`3o0?ooog`0oooo000F0?ooo`030000003oool0oooo0?l0
ooooO03oool001H0oooo00<000000?ooo`3oool0o`3oooml0?ooo`005P3oool300000?l0ooooO03o
ool001H0oooo00<000000?ooo`3oool0o`3oooml0?ooo`005P3oool00`000000oooo0?ooo`3o0?oo
og`0oooo000F0?ooo`030000003oool0oooo0?l0ooooO03oool001H0oooo00<000000?ooo`3oool0
o`3oooml0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000H0oooo00<0
00000?ooo`3oool0o`3oooml0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3oooml0?ooo`0000D0oooo0000003oool0oooo0000
000;0?ooo`030000003oool0oooo00<0oooo1000003o0?ooog/0oooo00001@3oool000000?ooo`3o
ool0000000T0oooo0`0000050?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0Z@3o
ool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000050?oooaD00000
203oool600000;00oooo00<000000?ooo`3oool0Z03oool000050?ooo`000000oooo0?ooo`000000
203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo1000000I0?oooa80
0000W`3oool00`000000oooo0?ooo`2W0?ooo`000P3oool2000000X0oooo0P0000060?ooo`H00000
9P3oool5000000@0oooo1`00002I0?ooo`030000003oool0oooo0:H0oooo000F0?ooo`030000003o
ool0oooo04/0oooo1@0000230?ooo`800000YP3oool001H0oooo00<000000?ooo`3oool0D03oool8
000007d0oooo00<000000?ooo`3oool0X`3oool001H0oooo0`0000100?ooo`8000005P3oool50000
07T0oooo00<000000?ooo`3oool0XP3oool001H0oooo00<000000?ooo`3oool0@P3oool4000001L0
oooo0`00001g0?ooo`030000003oool0oooo0:40oooo000F0?ooo`030000003oool0oooo04H0oooo
1000002>0?ooo`030000003oool0oooo0:00oooo000F0?ooo`030000003oool0oooo04X0oooo0`00
002<0?ooo`030000003oool0oooo09l0oooo000F0?ooo`030000003oool0oooo04d0oooo10000029
0?ooo`030000003oool0oooo09h0oooo000F0?ooo`030000003oool0oooo0540oooo0`00000N0?oo
o`800000I`3oool00`000000oooo0?ooo`2M0?ooo`005P3oool00`000000oooo0?ooo`1d0?ooo`@0
0000I03oool00`000000oooo0?ooo`2L0?ooo`005P3oool3000007P0oooo1000001Q0?ooo`030000
003oool0oooo09/0oooo000F0?ooo`030000003oool0oooo07`0oooo1000003k0?ooo`005P3oool0
0`000000oooo0?ooo`200?ooo`@00000m`3oool001H0oooo00<000000?ooo`3oool0Q03oool20000
0?D0oooo000F0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`00
5P3oool00`000000oooo0?ooo`1W0?ooo`800000o`3ooolC0?ooo`005P3oool00`000000oooo0?oo
o`1Y0?ooo`<00000o`3oool@0?ooo`005P3oool3000006`0oooo0`00003o0?ooo`d0oooo000F0?oo
o`030000003oool0oooo06l0oooo0P00003o0?ooo`/0oooo000F0?ooo`030000003oool0oooo02l0
oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<00000:P3oool200000080
oooo0`0000040?ooo`<00000:P3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`<00000;`3oool4000002h0oooo100000030?ooo`030000003oool0oooo0080
oooo100000020?ooo`<00000:@3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000001@0
oooo000F0?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool00000103oool30000
00@0oooo00<000000?ooo`3oool06@3oool4000000T0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo000F0?ooo`030000003oool0oooo
02h0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo02H0oooo00@000000?ooo`3oool000001`3oool200000080oooo00<000000?ooo`3oool07@3o
ool2000000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0140oooo000F0?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool00000
2P3oool010000000oooo0?ooo`3oool3000002T0oooo00@000000?ooo`3oool00000203oool30000
0280oooo0P0000050?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`00
000a0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02@3oool010000000oooo0?oo
o`3oool3000002/0oooo00<000000?ooo`3oool01`3oool3000001@0oooo000F0?ooo`030000003o
ool0oooo02h0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`00000[0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool0903oool2000000<0oooo00@000000?oo
o`3oool000002`3oool010000000oooo0?ooo`00000c0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool02P3oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0503oool001H0oooo0`00000^0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0Y0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool09P3oool2000000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo02l0oooo1000000^0?ooo`<000002@3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02T0oooo0`0000090?ooo`030000
003oool0oooo01@0oooo000F0?ooo`030000003oool0oooo02l0oooo0P00000:0?ooo`8000000`3o
ool4000002T0oooo0P0000090?ooo`@000009`3oool4000000T0oooo100000020?ooo`@00000<03o
ool00`000000oooo0000000_0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@00000:P3o
ool00`000000oooo0?ooo`070?ooo`@000004`3oool001H0oooo00<000000?ooo`3oool0Y@3oool2
000004H0oooo00<000000?ooo`3oool0R`3oool001H0oooo00<000000?ooo`3oool0Y`3oool20000
04D0oooo00<000000?ooo`3oool0RP3oool001H0oooo00<000000?ooo`3oool0Z@3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo08T0oooo000F0?ooo`030000003oool0oooo08X0oooo
0P00001T0?ooo`030000003oool0oooo08P0oooo000F0?ooo`030000003oool0oooo08`0oooo0P00
001S0?ooo`030000003oool0oooo08L0oooo000=0?ooool00000R000000001H0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool3000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool100000040oooo0@3oool0
01H0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
01`0oooo0P00000J0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0603oool001H0
oooo00<000000?ooo`3oool0U@3oool2000005h0oooo00<000000?ooo`3oool0P`3oool001H0oooo
00<000000?ooo`3oool0U`3oool3000005`0oooo00<000000?ooo`3oool0PP3oool001H0oooo00<0
00000?ooo`3oool0E03oool3000000<0oooo1@0000030?ooo`D000000P3oool5000000<0oooo1P00
00030?ooo`D000000`3oool5000001<0oooo0`00001J0?ooo`030000003oool0oooo0840oooo000F
0?ooo`030000003oool0oooo03d0oooo0`0000020?ooo`D000000`3oool5000000<0oooo0P00000f
0?ooo`D000000`3oool4000002@0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`20
0?ooo`005P3oool3000002/0oooo1@0000030?ooo`D000000`3oool2000005`0oooo1@00000M0?oo
o`800000?03oool00`000000oooo0?ooo`1o0?ooo`005P3oool4000000<0oooo1@0000030?ooo`D0
00000`3oool5000000<0oooo100000030?ooo`D00000N@3oool5000001L0oooo00<000000?ooo`3o
ool0^`3oool001H0oooo00<000000?ooo`3oool0Z@3oool2000001<0oooo0P00002k0?ooo`005P3o
ool00`000000oooo0?ooo`2[0?ooo`<000000P3oool2000000h0oooo00<000000?ooo`3oool0^03o
ool001H0oooo00<000000?ooo`3oool0/P3oool3000000`0oooo00<000000?ooo`3oool0]`3oool0
01H0oooo00<000000?ooo`3oool0^03oool2000000P0oooo0P00002g0?ooo`005P3oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo00T0oooo0`0000070?ooo`030000003oool0oooo0;@0
oooo000F0?ooo`<00000[`3oool2000000l0oooo0P0000030?ooo`800000]03oool001H0oooo00<0
00000?ooo`3oool0/@3oool2000000l0oooo0P0000030?ooo`030000003oool0oooo0;40oooo000F
0?ooo`030000003oool0oooo0;<0oooo0P00000B0?ooo`<00000/@3oool001H0oooo00<000000?oo
o`3oool0]@3oool200000180oooo0`00002_0?ooo`005P3oool00`000000oooo0?ooo`2g0?ooo`03
0000003oool0oooo01D0oooo0P00002Z0?ooo`005P3oool00`000000oooo0?ooo`2h0?ooo`800000
5`3oool200000:P0oooo000F0?ooo`030000003oool0oooo0;X0oooo0P00002o0?ooo`005P3oool3
00000;`0oooo0P00000H0?ooo`<00000;@3oool00`000000oooo0?ooo`1b0?ooo`005P3oool00`00
0000oooo0?ooo`2n0?ooo`8000006@3oool2000002`0oooo00<000000?ooo`3oool0L@3oool001H0
oooo00<000000?ooo`3oool0K03oool5000000<0oooo1@0000030?ooo`D0000000<0oooo00000000
00000`0000030?ooo`D00000CP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0700
oooo000F0?ooo`030000003oool0oooo05L0oooo0`0000030?ooo`D000000`3oool4000002P0oooo
1@0000030?ooo`800000@`3oool2000002T0oooo00<000000?ooo`3oool0K`3oool001H0oooo00<0
00000?ooo`3oool0C@3oool5000000<0oooo0P0000140?ooo`<000000`3oool2000003d0oooo0P00
000X0?ooo`030000003oool0oooo06h0oooo000F0?ooo`030000003oool0oooo03h0oooo1@000002
0?ooo`D00000F@3oool3000000<0oooo0P00000j0?ooo`800000903oool00`000000oooo0?ooo`1]
0?ooo`005P3oool00`000000oooo0?ooo`0`0?ooo`<000000`3oool500000700oooo0`0000020?oo
o`800000=@3oool2000002<0oooo00<000000?ooo`3oool0K03oool001H0oooo0`00000N0?ooo`D0
00000`3oool5000000<0oooo0P00001B0?ooo`D000000`3oool5000000<0oooo1@0000020?ooo`D0
00000`3oool5000000`0oooo0`00000U0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0J`3oool001H0oooo00<000000?ooo`000000100000030?ooo`D000000`3oool5000000<0oooo
1@0000190?ooo`<000000`3oool5000000<0oooo1@0000020?ooo`D00000:P3oool5000000<0oooo
0`0000040?ooo`8000008@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0JP3oool001H0oooo00<000000?ooo`3oool0E@3oool3000000<0oooo1@00
00030?ooo`800000C`3oool200000080oooo1@0000030?ooo`8000006P3oool00`000000oooo0?oo
o`0>0?ooo`800000803oool00`000000oooo0?ooo`1Y0?ooo`005P3oool00`000000oooo0?ooo`16
0?ooo`<000000`3oool500000080oooo0P00001U0?ooo`<000000`3oool5000001P0oooo0P00000@
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0J03oool001H0oooo00<000000?oo
o`3oool0=03oool5000000<0oooo1@0000030?ooo`800000O03oool300000080oooo0P0000070?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo06L0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3o
ool00P3oool4000000D0oooo00<000000?ooo`3oool07`3oool3000000<0oooo1@0000030?ooo`@0
0000U`3oool4000000D0oooo0P00000=0?ooo`030000003oool0oooo0140oooo0P00000L0?ooo`03
0000003oool0oooo06H0oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
103oool6000000<0oooo100000030?ooo`D000000`3oool5000000<0oooo0P00002[0?ooo`<00000
0P3oool200000080oooo0P00000<0?ooo`030000003oool0oooo0180oooo0P00000K0?ooo`030000
003oool0oooo06D0oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103o
ool400000<h0oooo1@0000000`3oool000000000000;0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`1T0?ooo`000`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0d@3oool300000080oooo0P00000;
0?ooo`8000005P3oool2000007h0oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3G0?ooo`@000002P3oool00`000000oooo0?ooo`0E0?oo
o`800000O03oool000040?ooo`0000000000000000T0oooo0`0000060?ooo`030000003oool0oooo
0=T0oooo0`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0TP3oool000<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=/0
oooo00<000000?ooo`3oool00`0000060?ooo`800000603oool2000007P0oooo000F0?ooo`030000
003oool0oooo0=`0oooo00@000000?ooo`3oool0oooo0`0000060?ooo`030000003oool0oooo01L0
oooo0`00001e0?ooo`005P3oool00`000000oooo0?ooo`3M0?ooo`8000001P3oool2000009@0oooo
000F0?ooo`<00000g`3oool00`000000oooo0?ooo`050?ooo`<000007P3oool00`000000oooo0?oo
o`1`0?ooo`005P3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo00H0oooo0P000002
0?ooo`030000003oool0oooo01T0oooo0P00001`0?ooo`005P3oool00`000000oooo0?ooo`3]0?oo
o`<000006`3oool2000006h0oooo000F0?ooo`030000003oool0oooo0>l0oooo0`0000290?ooo`00
5P3oool00`000000oooo0?ooo`3d0?ooo`<00000603oool2000006X0oooo000F0?ooo`030000003o
ool0oooo0?@0oooo1@00000H0?ooo`<00000I`3oool001H0oooo00<000000?ooo`3oool0m`3oool2
000002T0oooo00<000000?ooo`3oool0EP3oool001H0oooo0`00003k0?ooo`8000006@3oool20000
00/0oooo00<000000?ooo`3oool0E@3oool001H0oooo00<000000?ooo`3oool0o03oool4000001P0
oooo0`0000090?ooo`030000003oool0oooo05@0oooo000F0?ooo`030000003oool0oooo0?h0oooo
0P00000U0?ooo`030000003oool0oooo05<0oooo000F0?ooo`030000003oool0oooo0?l0oooo103o
ool2000001P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1B0?ooo`005P3oool0
0`000000oooo0?ooo`3h0?ooo`030000003oool0oooo00P0oooo1000000G0?ooo`8000001`3oool0
0`000000oooo0?ooo`1A0?ooo`005P3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool02P3oool2000001P0oooo0P0000060?ooo`800000D@3oool001H0
oooo00<000000?ooo`3oool0l@3oool2000000L0oooo00<000000?ooo`3oool03@3oool2000001T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1>0?ooo`005P3oool300000?<0oooo
00<000000?ooo`3oool01@3oool2000000d0oooo1000000H0?ooo`8000000`3oool00`000000oooo
0?ooo`1=0?ooo`005P3oool00`000000oooo0?ooo`3C0?ooobh000002`3oool300000080oooo00<0
00000?ooo`3oool0503oool01@000000oooo0?ooo`3oool0000004h0oooo000F0?ooo`030000003o
ool0oooo0</0oooo200000070?oooal000001@3oool00`000000oooo0?ooo`0<000000D0oooo0P00
000H0?ooo`800000C@3oool001H0oooo00<000000?ooo`3oool0``3ooom9000000030?ooo`000000
000000X00000503oool3000004/0oooo000F0?ooo`030000003oool0oooo0;/0oooo400000040?oo
o`/000007`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo6000000>0?oo
o`800000BP3oool001H0oooo00<000000?ooo`3oool0]03oool700000080oooo4P00000[0?ooo`03
0000003oool0oooo00@0oooo0P00000E0?oooaD00000103oool00`000000oooo000000170?ooo`00
5P3oool00`000000oooo0?ooo`2]0?ooo`L000001@3oool:000003P0oooo0P0000060?ooo`030000
003oool0oooo0180oooo0P0000000`3oool00000000000030?oooaP00000@`3oool001H0oooo0`00
002W0?ooo`H00000203oool600000480oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0C0?ooo`<000000`3oool2000000H0oooo6000000k0?ooo`005P3oool00`000000oooo0?ooo`2Q
0?ooo`H000002@3oool5000004T0oooo0P0000050?ooo`030000003oool0oooo01X0oooo0P00000<
0?oooa/00000<03oool001H0oooo00<000000?ooo`3oool0W03oool5000000X0oooo1@00001@0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool05`3oool2000000030?ooo`000000oooo
01L0oooo6`00000T0?ooo`005P3oool00`000000oooo0?ooo`2G0?ooo`D000002P3oool6000005/0
oooo00<000000?ooo`3oool0603oool2000000<0oooo0P00000N0?ooob/000002@3oool001H0oooo
00<000000?ooo`3oool0T`3oool4000000X0oooo1P0000220?ooo`<000005P3oool200000180oooo
700000090?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo1000
00050?ooo`030000003oool0oooo08l0oooo100000090?ooo`D00000QP3oool2000000D0oooo00<0
00000?ooo`3oool04`3oool2000002<0oooo2@0000090?ooo`000`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0R`3oool4000000P0oooo1@00002=
0?ooo`<000000`3oool2000001P0oooo00<000000?ooo`3oool0;`3oool000<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`050?ooo`@00000Q`3oool3000000H0oooo1P00002G0?oo
o`030000003oool0oooo008000005`3oool4000002d0oooo00030?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`240?ooo`@00000103oool7000009`0
oooo0P0000050?ooo`8000006@3oool2000002P0oooo00030?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`200?ooo`@00000103oool700000:80oooo
0P0000050?ooo`8000001`3oool00`000000oooo0?ooo`0?0?ooo`8000009P3oool000040?ooo`00
00000000000000T0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1l0?ooo`@0
0000103oool700000:/0oooo0P0000050?ooo`8000000`3oool2000001@0oooo1@00000N0?ooo`00
0`3oool00`000000oooo0?ooo`080?ooo`8000001P3oool00`000000oooo0?ooo`1h0?ooo`@00000
103oool800000;00oooo0P0000050?ooo`<000000P3oool00`000000oooo0?ooo`0I0?ooo`D00000
5P3oool001H0oooo00<000000?ooo`3oool0L`3oool5000000@0oooo2000002i0?ooo`030000003o
ool0oooo00D0oooo0P00000Q0?ooo`D000000P3oool3000000T0oooo000F0?ooo`030000003oool0
oooo06h0oooo1@0000050?ooo`P00000_P3oool2000000D0oooo1000000b0?ooo`005P3oool30000
06T0oooo1@0000050?ooo`T00000U03oool00`000000oooo0?ooo`0]0?ooo`8000001@3oool40000
0300oooo000F0?ooo`030000003oool0oooo06D0oooo100000050?ooo`D0000000<0oooo00000000
00000P00002I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;03oool2000000@0
oooo1P00000Z0?ooo`005P3oool00`000000oooo0?ooo`1Q0?ooo`@00000103oool500000080oooo
1000002N0?ooo`8000000`3oool00`000000oooo0?ooo`0]0?ooo`8000000`3oool2000000H0oooo
0P00000U0?ooo`005P3oool00`000000oooo0?ooo`1M0?ooo`@00000103oool4000000<0oooo1000
002T0?ooo`040000003oool0oooo0?ooo`800000=03oool3000000D0oooo0`00000R0?ooo`005P3o
ool00`000000oooo0?ooo`1I0?ooo`@00000103oool4000000<0oooo1000002Y0?ooo`8000000`3o
ool00`000000oooo0?ooo`0c0?ooo`8000000P3oool2000000D0oooo1@00000K0?ooo`005P3oool0
0`000000oooo0?ooo`1C0?ooo`H00000103oool400000080oooo1@00002_0?ooo`050000003oool0
oooo0?ooo`000000=P3oool010000000oooo0?ooo`3oool300000080oooo0`0000050?ooo`D00000
0`3oool5000000/0oooo000F0?ooo`030000003oool0oooo04h0oooo1@0000060?ooo`@0000000<0
oooo0000000000000`00002e0?ooo`8000000P3oool00`000000oooo0?ooo`0o0?ooo`8000000`3o
ool5000000<0oooo1@00000;0?ooo`005P3oool3000004X0oooo100000070?ooo`@0000000<0oooo
0000000000000P00002l0?ooo`030000003oool0oooo00800000G03oool001H0oooo00<000000?oo
o`3oool0AP3oool4000000L0oooo100000000`3oool000000000000200000<40oooo0P0000020?oo
o`030000003oool0oooo05T0oooo000F0?ooo`030000003oool0oooo0480oooo100000070?ooo`@0
000000<0oooo0000000000000P0000370?ooo`040000003oool0oooo000005X0oooo000F0?ooo`03
0000003oool0oooo03h0oooo100000070?ooo`@0000000<0oooo0000000000000P00003<0?ooo`80
000000<0oooo000000000000@P3oool=000000T0oooo000F0?ooo`030000003oool0oooo03T0oooo
1@0000060?ooo`D0000000<0oooo0000000000000P00003B0?ooo`040000003oool0oooo000005L0
oooo000F0?ooo`030000003oool0oooo0340oooo200000060?ooo`/00000fP3oool00`000000oooo
0?ooo`1D0?ooo`005P3oool00`000000oooo0?ooo`0Y0?ooo`P000002@3oool:00000>40oooo0P00
001D0?ooo`005P3oool300000240oooo2000000<0?ooo`X00000o`3ooolm0?ooo`005P3oool00`00
0000oooo0?ooo`0I0?ooo`P000003`3oool900000?l0oooo@`3oool001H0oooo7000000@0?ooo`P0
0000o`3ooom;0?ooo`005P3oool00`000000oooo0?ooo`0Q0?ooo`P00000o`3ooomC0?ooo`005P3o
ool00`000000oooo0?ooo`0C0?ooo`h00000o`3ooomK0?ooo`005P3ooolL00000?l0ooooH`3oool0
01H0oooo00<000000?ooo`3oool0o`3oooml0?ooo`005P3oool300000?l0ooooO03oool001H0oooo
00<000000?ooo`3oool0o`3ooola0?ooo`030000003oool0oooo04P0oooo000F0?ooo`030000003o
ool0oooo0?l0oooo<P3oool2000004P0oooo000F0?ooo`030000003oool0oooo0?l0oooo=03oool0
10000000oooo0?ooo`0000140?ooo`005P3oool00`000000oooo0?ooo`3o0?ooocD0oooo0P000000
0`3oool00000000000120?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo
00<0oooo0P0000060?ooo`030000003oool0oooo0?l0oooo=`3oool2000000030?ooo`0000000000
0400oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`3o0?ooocT0oooo0P0000000`3oool000000000000n0?ooo`000`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo1000003o0?ooocX0oooo0P0000000`3oool0
00000000000l0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000001P3oool00`000000oooo
0?ooo`3o0?ooocd0oooo0P0000000`3oool000000000000j0?ooo`000`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`80000000<0
oooo000000000000>03oool000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`3o0?oood40oooo0P0000000`3oool000000000000f0?ooo`000`3o
ool00`000000oooo0?ooo`080?ooo`8000001P3oool00`000000oooo0?ooo`3o0?oood@0oooo1000
000d0?ooo`005P3oool00`000000oooo0?ooo`3o0?ooodH0oooo0`00000c0?ooo`005P3oool00`00
0000oooo0?ooo`3o0?ooodP0oooo0`00000a0?ooo`005P3oool300000?l0ooooB`3oool2000002l0
oooo000F0?ooo`030000003oool0oooo0?l0ooooO03oool001H0oooo00<000000?ooo`3oool0o`3o
ooml0?ooo`005P3oool00`000000oooo0?ooo`3o0?ooog`0oooo000F0?ooo`030000003oool0oooo
0?l0ooooO03oool001H0oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`<000000P3oool2000001/0
oooo000F0?ooo`030000003oool0oooo0?l0ooooG@3oool=000000@0oooo1@0000090?ooo`005P3o
ool300000?l0ooooIP3oool9000000d0oooo000F0?ooo`030000003oool0oooo0?l0ooooO03oool0
01H0oooo00<000000?ooo`3oool0o`3oooml0?ooo`005P3oool00`000000oooo0?ooo`3o0?ooog`0
oooo000F0?ooo`030000003oool0oooo0?l0ooooO03oool001H0oooo00<000000?ooo`3oool0o`3o
ooml0?ooo`00o`3ooonE0?ooo`00o`3ooonE0?ooo`00o`3ooonE0?ooo`00o`3ooonE0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 403.812}, {249.188, 0}} -> {-0.0967038, 0.657392, \
0.00422666, 0.0028437}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(new\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f03m1 = Interpolation[minlistmod["\<0.3\>", 0.05, 1, 1]]; 
    f03h1 = Interpolation[minlistmod["\<0.3\>", 0.05, 1, 2]]; 
    f03d1 = Interpolation[minlistmod["\<0.3\>", 0.05, 1, 1/2]]; 
    f03m2 = Interpolation[minlistmod["\<0.3\>", 0.3, 1, 1]]; 
    f03h2 = Interpolation[minlistmod["\<0.3\>", 0.3, 1, 2]]; 
    f03d2 = Interpolation[minlistmod["\<0.3\>", 0.3, 1, 1/2]]; 
    f03m3 = Interpolation[minlistmod["\<0.3\>", 1, 1, 1]]; 
    f03h3 = Interpolation[minlistmod["\<0.3\>", 1, 1, 2]]; 
    f03d3 = Interpolation[minlistmod["\<0.3\>", 1, 1, 1/2]]; 
    Plot[{f03m1[th], f03h1[th], f03d1[th], f03m2[th], f03h2[th], f03d2[th], 
        f03m3[th], f03h3[th], f03d3[th]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {{}, {}, {}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.01, 
                0.01}]}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.05, 
                0.05}]}, {Dashing[{0.05, 0.05}]}, {Dashing[{0.05, 
                0.05}]}}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.585116569261715`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.734248794238208`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.8264175780915928`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -0.200765 0.759259 [
[.17539 .54599 -12 -9 ]
[.17539 .54599 12 0 ]
[.32696 .54599 -9 -9 ]
[.32696 .54599 9 0 ]
[.47854 .54599 -12 -9 ]
[.47854 .54599 12 0 ]
[.63011 .54599 -3 -9 ]
[.63011 .54599 3 0 ]
[.78169 .54599 -12 -9 ]
[.78169 .54599 12 0 ]
[.93327 .54599 -9 -9 ]
[.93327 .54599 9 0 ]
[.01131 .10294 -18 -4.5 ]
[.01131 .10294 0 4.5 ]
[.01131 .25479 -18 -4.5 ]
[.01131 .25479 0 4.5 ]
[.01131 .40664 -18 -4.5 ]
[.01131 .40664 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .55849 m
.17539 .56474 L
s
[(0.25)] .17539 .54599 0 1 Mshowa
.32696 .55849 m
.32696 .56474 L
s
[(0.5)] .32696 .54599 0 1 Mshowa
.47854 .55849 m
.47854 .56474 L
s
[(0.75)] .47854 .54599 0 1 Mshowa
.63011 .55849 m
.63011 .56474 L
s
[(1)] .63011 .54599 0 1 Mshowa
.78169 .55849 m
.78169 .56474 L
s
[(1.25)] .78169 .54599 0 1 Mshowa
.93327 .55849 m
.93327 .56474 L
s
[(1.5)] .93327 .54599 0 1 Mshowa
.125 Mabswid
.05412 .55849 m
.05412 .56224 L
s
.08444 .55849 m
.08444 .56224 L
s
.11476 .55849 m
.11476 .56224 L
s
.14507 .55849 m
.14507 .56224 L
s
.2057 .55849 m
.2057 .56224 L
s
.23602 .55849 m
.23602 .56224 L
s
.26633 .55849 m
.26633 .56224 L
s
.29665 .55849 m
.29665 .56224 L
s
.35728 .55849 m
.35728 .56224 L
s
.38759 .55849 m
.38759 .56224 L
s
.41791 .55849 m
.41791 .56224 L
s
.44822 .55849 m
.44822 .56224 L
s
.50885 .55849 m
.50885 .56224 L
s
.53917 .55849 m
.53917 .56224 L
s
.56948 .55849 m
.56948 .56224 L
s
.5998 .55849 m
.5998 .56224 L
s
.66043 .55849 m
.66043 .56224 L
s
.69074 .55849 m
.69074 .56224 L
s
.72106 .55849 m
.72106 .56224 L
s
.75138 .55849 m
.75138 .56224 L
s
.81201 .55849 m
.81201 .56224 L
s
.84232 .55849 m
.84232 .56224 L
s
.87264 .55849 m
.87264 .56224 L
s
.90295 .55849 m
.90295 .56224 L
s
.96358 .55849 m
.96358 .56224 L
s
.9939 .55849 m
.9939 .56224 L
s
.25 Mabswid
0 .55849 m
1 .55849 L
s
.02381 .10294 m
.03006 .10294 L
s
[(0.4)] .01131 .10294 1 0 Mshowa
.02381 .25479 m
.03006 .25479 L
s
[(0.6)] .01131 .25479 1 0 Mshowa
.02381 .40664 m
.03006 .40664 L
s
[(0.8)] .01131 .40664 1 0 Mshowa
.125 Mabswid
.02381 .1409 m
.02756 .1409 L
s
.02381 .17886 m
.02756 .17886 L
s
.02381 .21683 m
.02756 .21683 L
s
.02381 .29275 m
.02756 .29275 L
s
.02381 .33072 m
.02756 .33072 L
s
.02381 .36868 m
.02756 .36868 L
s
.02381 .4446 m
.02756 .4446 L
s
.02381 .48257 m
.02756 .48257 L
s
.02381 .52053 m
.02756 .52053 L
s
.02381 .06498 m
.02756 .06498 L
s
.02381 .02701 m
.02756 .02701 L
s
.02381 .59646 m
.02756 .59646 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .59098 m
.02605 .59101 L
.02846 .59104 L
.03072 .59107 L
.03279 .59108 L
.03405 .59109 L
.03521 .59109 L
.03649 .5911 L
.03713 .5911 L
.03784 .5911 L
.03903 .5911 L
.04031 .5911 L
.04151 .59109 L
.04262 .59109 L
.04384 .59109 L
.04514 .59108 L
.04748 .59106 L
.05026 .59103 L
.05278 .591 L
.05776 .59091 L
.06244 .59081 L
.07299 .59051 L
.08269 .59014 L
.10458 .58902 L
.1234 .58775 L
.14407 .58608 L
.18449 .58207 L
.2234 .57752 L
.26476 .5722 L
.30461 .56687 L
.34294 .5618 L
.38372 .55672 L
.42298 .55243 L
.46074 .54905 L
.48171 .54756 L
.49089 .54701 L
.50094 .54648 L
.50566 .54626 L
.50825 .54614 L
.5107 .54606 L
.51546 .54594 L
.51978 .54584 L
.52441 .54575 L
.5293 .54568 L
.53186 .54564 L
.53467 .54562 L
.53723 .5456 L
.53963 .54558 L
.54088 .54558 L
.54156 .54557 L
Mistroke
.54221 .54557 L
.54347 .54557 L
.5446 .54557 L
.54527 .54557 L
.54596 .54557 L
.54721 .54557 L
.54791 .54557 L
.54856 .54557 L
.55003 .54558 L
.55132 .54558 L
.55253 .54559 L
.5548 .5456 L
.55725 .54562 L
.55991 .54565 L
.56459 .54571 L
.56955 .5458 L
.57845 .546 L
.58785 .54628 L
.59796 .54666 L
.61625 .54753 L
.62585 .54809 L
.63633 .5489 L
.65744 .55095 L
.69806 .55567 L
.73716 .56085 L
.77871 .56664 L
.81874 .57208 L
.85726 .5768 L
.87678 .5789 L
.89823 .58089 L
.91726 .58234 L
.92775 .58299 L
.93768 .58351 L
.94732 .58391 L
.95241 .58408 L
.95782 .58423 L
.96235 .58433 L
.96476 .58437 L
.96736 .58441 L
.96973 .58443 L
.97077 .58444 L
.97191 .58445 L
.97292 .58446 L
.974 .58446 L
.97513 .58446 L
.97619 .58447 L
Mfstroke
.02381 .60021 m
.02846 .6004 L
.03279 .60055 L
.03793 .6007 L
.04262 .6008 L
.04498 .60084 L
.04754 .60088 L
.04996 .60091 L
.0522 .60093 L
.05342 .60093 L
.05456 .60094 L
.05582 .60094 L
.05653 .60095 L
.05717 .60095 L
.05846 .60095 L
.0592 .60095 L
.05987 .60095 L
.06112 .60094 L
.06181 .60094 L
.06244 .60094 L
.06508 .60092 L
.06641 .60091 L
.06787 .60089 L
.07287 .60082 L
.07568 .60077 L
.0787 .60071 L
.08414 .60056 L
.09483 .60019 L
.10458 .59975 L
.12366 .59863 L
.14443 .59705 L
.18521 .59303 L
.22447 .58824 L
.26222 .58307 L
.30243 .57726 L
.34111 .57165 L
.38225 .56597 L
.42188 .56123 L
.45999 .55743 L
.48124 .5557 L
.50055 .55442 L
.51019 .5539 L
.51562 .5537 L
.52063 .55353 L
.53043 .55326 L
.53522 .55315 L
.53959 .55307 L
.54423 .55301 L
.54864 .55296 L
.55105 .55294 L
Mistroke
.55329 .55292 L
.55455 .55292 L
.55574 .55291 L
.5564 .55291 L
.55711 .55291 L
.55836 .55291 L
.55965 .55291 L
.56085 .55291 L
.56218 .55291 L
.56292 .55291 L
.56359 .55291 L
.56495 .55291 L
.56643 .55292 L
.56911 .55294 L
.57161 .55296 L
.57425 .55298 L
.579 .55304 L
.5839 .55312 L
.58839 .55321 L
.59851 .55347 L
.6168 .55413 L
.62663 .55459 L
.63576 .55519 L
.65648 .55692 L
.69557 .56093 L
.73712 .56592 L
.77716 .57106 L
.81568 .57595 L
.85665 .58071 L
.8961 .5845 L
.91594 .58599 L
.93404 .58707 L
.94404 .58752 L
.95353 .58787 L
.95838 .588 L
.96354 .58812 L
.96622 .58817 L
.96919 .58822 L
.9719 .58825 L
.97443 .58827 L
.97619 .58828 L
Mfstroke
.02381 .60332 m
.03279 .60314 L
.04262 .60288 L
.05288 .60251 L
.06244 .6021 L
.0828 .601 L
.10458 .59952 L
.14603 .59593 L
.18596 .59169 L
.22437 .5871 L
.26524 .58186 L
.30459 .57666 L
.34242 .57172 L
.38271 .5667 L
.42148 .56221 L
.46271 .55818 L
.4833 .55655 L
.49332 .55586 L
.50241 .5553 L
.50699 .55505 L
.51193 .55483 L
.5209 .55452 L
.53116 .55424 L
.54061 .55406 L
.54531 .554 L
.54789 .55397 L
.55034 .55395 L
.55262 .55394 L
.55382 .55393 L
.5551 .55393 L
.55617 .55392 L
.55735 .55392 L
.55842 .55392 L
.55943 .55392 L
.56064 .55392 L
.56196 .55392 L
.56262 .55392 L
.56334 .55392 L
.56462 .55392 L
.5659 .55393 L
.56711 .55394 L
.56938 .55395 L
.57205 .55397 L
.57452 .554 L
.58009 .55407 L
.58477 .55415 L
.58979 .55425 L
.59886 .55449 L
.6195 .55524 L
.6244 .55547 L
Mistroke
.62963 .55573 L
.63264 .55593 L
.63536 .55613 L
.64067 .55654 L
.66077 .55826 L
.70089 .56241 L
.7395 .567 L
.78055 .57214 L
.82009 .57695 L
.85811 .58112 L
.8793 .58311 L
.89859 .58467 L
.91861 .58598 L
.92762 .58645 L
.93755 .58688 L
.94723 .58721 L
.95253 .58734 L
.9575 .58744 L
.95976 .58747 L
.96213 .58751 L
.96416 .58753 L
.96638 .58754 L
.96763 .58755 L
.96877 .58756 L
.97009 .58756 L
.97133 .58756 L
.97248 .58756 L
.97354 .58756 L
.9747 .58756 L
.97593 .58755 L
.97619 .58755 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .32886 m
.03279 .32896 L
.04262 .32905 L
.06244 .32918 L
.0828 .32929 L
.10458 .32939 L
.11548 .32945 L
.12579 .32952 L
.14509 .32969 L
.15478 .3298 L
.16506 .32994 L
.1835 .33026 L
.20304 .33073 L
.22134 .3313 L
.24158 .33211 L
.26011 .33305 L
.29982 .33577 L
.33801 .33947 L
.37866 .34479 L
.41779 .35161 L
.45937 .3607 L
.49943 .37133 L
.53799 .38392 L
.57899 .39925 L
.61848 .41538 L
.65645 .43251 L
.69687 .45163 L
.73578 .4699 L
.77714 .48834 L
.81699 .50438 L
.85532 .51748 L
.8747 .52302 L
.8961 .52814 L
.91635 .53193 L
.92543 .53327 L
.93537 .53445 L
.9452 .53534 L
.95056 .5357 L
.95313 .53584 L
.95555 .53595 L
.9578 .53603 L
.96024 .53611 L
.96131 .53613 L
.96245 .53616 L
.96352 .53618 L
.96449 .53619 L
.96563 .5362 L
.96685 .53621 L
.96797 .53622 L
.96905 .53621 L
Mistroke
.97029 .53621 L
.97144 .5362 L
.97271 .53618 L
.97405 .53616 L
.97619 .53611 L
Mfstroke
.02381 .39987 m
.02846 .39992 L
.03279 .39997 L
.03793 .40001 L
.04262 .40005 L
.04754 .40007 L
.0522 .40009 L
.05475 .4001 L
.05711 .40011 L
.05834 .40011 L
.0597 .40011 L
.06038 .40011 L
.06112 .40011 L
.0618 .40011 L
.06244 .40011 L
.06315 .40011 L
.0638 .40011 L
.06449 .40011 L
.06524 .40011 L
.0659 .40011 L
.06659 .40011 L
.06784 .40011 L
.06854 .40011 L
.06929 .40011 L
.07064 .40011 L
.07373 .4001 L
.07661 .4001 L
.07933 .40009 L
.08445 .40007 L
.09409 .40002 L
.10458 .39995 L
.14536 .3996 L
.16561 .39944 L
.17553 .39937 L
.17988 .39935 L
.18463 .39932 L
.18891 .3993 L
.19348 .39929 L
.19601 .39928 L
.1983 .39928 L
.19941 .39928 L
.20061 .39927 L
.20167 .39927 L
.2028 .39927 L
.20401 .39927 L
.20515 .39927 L
.20585 .39927 L
.20651 .39927 L
.20774 .39927 L
.20905 .39927 L
Mistroke
.21025 .39927 L
.21158 .39927 L
.21298 .39928 L
.21552 .39928 L
.21791 .39929 L
.22238 .39931 L
.22705 .39933 L
.23217 .39937 L
.2425 .39947 L
.25206 .3996 L
.26098 .39976 L
.28137 .40025 L
.29994 .40089 L
.31907 .40176 L
.33984 .40298 L
.35926 .40441 L
.38067 .40633 L
.41999 .41106 L
.46025 .41748 L
.49899 .42526 L
.54018 .43596 L
.57986 .44807 L
.61802 .46096 L
.65863 .47636 L
.69773 .49206 L
.73928 .50866 L
.77931 .52383 L
.81783 .53701 L
.8588 .54876 L
.8792 .55351 L
.89826 .55718 L
.91656 .55993 L
.92683 .56112 L
.9362 .56196 L
.94099 .5623 L
.94609 .5626 L
.95045 .56279 L
.95279 .56287 L
.95526 .56294 L
.95654 .56297 L
.95794 .56299 L
.95922 .56301 L
.9604 .56303 L
.96113 .56303 L
.96181 .56304 L
.96309 .56304 L
.9638 .56304 L
.96446 .56304 L
.96519 .56304 L
.96596 .56303 L
Mistroke
.96715 .56302 L
.96843 .563 L
.96964 .56298 L
.97074 .56296 L
.97344 .56289 L
.97601 .5628 L
.97619 .56279 L
Mfstroke
.02381 .40959 m
.06244 .4092 L
.08255 .40902 L
.0932 .40894 L
.10458 .40886 L
.11531 .4088 L
.12507 .40877 L
.12977 .40875 L
.13243 .40875 L
.13488 .40874 L
.13702 .40874 L
.13824 .40874 L
.13938 .40874 L
.14058 .40874 L
.14168 .40874 L
.14295 .40874 L
.14415 .40874 L
.1454 .40874 L
.1461 .40874 L
.14674 .40874 L
.14793 .40874 L
.14918 .40874 L
.15135 .40874 L
.15374 .40875 L
.15629 .40875 L
.15902 .40876 L
.16396 .40878 L
.1689 .40881 L
.17358 .40884 L
.18234 .40891 L
.192 .40901 L
.20225 .40914 L
.22067 .40947 L
.24015 .40994 L
.25842 .41051 L
.29711 .41219 L
.31715 .41333 L
.33825 .41476 L
.37636 .41799 L
.41692 .42228 L
.45597 .42756 L
.49746 .43473 L
.53745 .44393 L
.57591 .45448 L
.61683 .46701 L
.65623 .48058 L
.69412 .49446 L
.73446 .50927 L
.77329 .52295 L
.81456 .5362 L
Mistroke
.85432 .54709 L
.89257 .55521 L
.91228 .55832 L
.92322 .55968 L
.93327 .5607 L
.94358 .5615 L
.949 .56181 L
.95176 .56194 L
.95472 .56206 L
.95733 .56215 L
.9597 .56221 L
.96084 .56224 L
.96209 .56226 L
.96325 .56228 L
.96435 .56229 L
.96561 .56231 L
.96628 .56231 L
.96701 .56231 L
.96773 .56232 L
.96848 .56232 L
.96913 .56232 L
.96983 .56232 L
.9711 .56231 L
.97181 .5623 L
.97246 .5623 L
.97372 .56228 L
.9749 .56226 L
.97619 .56224 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .01472 m
.02605 .01473 L
.02846 .01476 L
.03279 .01482 L
.03793 .01492 L
.04262 .01504 L
.05281 .01536 L
.06244 .01576 L
.08265 .01693 L
.10458 .01871 L
.12442 .02081 L
.14545 .02354 L
.18328 .02986 L
.22357 .03869 L
.26234 .04938 L
.30357 .06324 L
.34327 .07917 L
.38147 .09702 L
.42211 .11924 L
.46124 .14335 L
.50282 .17174 L
.54289 .20255 L
.58144 .23416 L
.62244 .269 L
.66193 .30379 L
.6999 .33702 L
.74033 .37087 L
.77924 .40083 L
.8206 .42867 L
.86044 .45039 L
.87866 .45833 L
.89877 .46547 L
.91855 .47069 L
.92938 .47273 L
.93424 .47345 L
.93955 .4741 L
.94438 .47456 L
.94886 .47487 L
.95135 .475 L
.9536 .47508 L
.95485 .47512 L
.95551 .47513 L
.95621 .47515 L
.95749 .47516 L
.95867 .47517 L
.95975 .47517 L
.96075 .47516 L
.96189 .47515 L
.96298 .47513 L
.96398 .47511 L
Mistroke
.96491 .47508 L
.96701 .475 L
.96934 .47487 L
.97146 .47474 L
.97619 .47433 L
Mfstroke
.02381 .22143 m
.02846 .22128 L
.03279 .22116 L
.03754 .22105 L
.04262 .22097 L
.04518 .22094 L
.04652 .22093 L
.04795 .22092 L
.0492 .22091 L
.04986 .22091 L
.05058 .2209 L
.05183 .2209 L
.053 .2209 L
.05421 .2209 L
.05553 .2209 L
.05677 .2209 L
.05793 .22091 L
.05908 .22091 L
.06012 .22092 L
.06244 .22094 L
.06508 .22097 L
.06787 .22101 L
.07287 .22111 L
.07824 .22125 L
.08414 .22144 L
.09471 .22188 L
.10458 .22242 L
.12493 .22388 L
.14349 .22564 L
.18333 .23078 L
.22166 .23746 L
.26245 .24643 L
.30171 .25687 L
.33946 .26856 L
.37967 .28278 L
.41835 .29788 L
.45949 .31592 L
.49912 .33551 L
.53723 .35743 L
.57779 .38302 L
.61683 .40886 L
.65833 .43746 L
.69831 .46502 L
.73678 .49038 L
.7777 .51505 L
.8171 .53555 L
.85499 .55134 L
.87443 .55765 L
.89533 .56291 L
.90546 .56485 L
Mistroke
.91081 .5657 L
.9165 .56648 L
.92198 .56709 L
.92693 .56754 L
.92933 .56771 L
.93191 .56787 L
.93437 .568 L
.9366 .56809 L
.9389 .56816 L
.94016 .56818 L
.94136 .5682 L
.94246 .56821 L
.94348 .56822 L
.9446 .56822 L
.94579 .56821 L
.94698 .5682 L
.94827 .56818 L
.94948 .56815 L
.95058 .56812 L
.95316 .56802 L
.95587 .56788 L
.9609 .56753 L
.96558 .56709 L
.97619 .56568 L
Mfstroke
.02381 .18924 m
.03279 .18734 L
.04262 .18563 L
.05288 .18425 L
.06244 .18333 L
.06792 .18295 L
.07062 .18281 L
.0731 .1827 L
.07532 .18262 L
.07775 .18255 L
.07902 .18253 L
.0802 .18251 L
.08146 .18249 L
.08216 .18249 L
.0828 .18248 L
.08351 .18248 L
.08414 .18248 L
.08488 .18248 L
.08557 .18248 L
.08681 .18249 L
.0875 .18249 L
.08814 .1825 L
.08949 .18252 L
.09097 .18255 L
.09397 .18264 L
.09662 .18274 L
.09946 .18287 L
.10458 .18318 L
.11475 .18404 L
.12582 .18534 L
.14594 .18866 L
.16572 .19303 L
.18672 .19878 L
.22447 .2117 L
.26468 .22853 L
.30336 .2471 L
.3445 .26868 L
.38413 .29058 L
.42224 .31118 L
.4628 .33346 L
.50184 .3552 L
.54334 .37819 L
.58332 .40042 L
.62179 .42198 L
.66271 .44691 L
.70211 .47132 L
.74 .49402 L
.78034 .51655 L
.81916 .53581 L
.86044 .55281 L
Mistroke
.88107 .55968 L
.9002 .56493 L
.91872 .56892 L
.92907 .57064 L
.93844 .57186 L
.94305 .57235 L
.9479 .57277 L
.95205 .57307 L
.95659 .57331 L
.95915 .57341 L
.96149 .57348 L
.96278 .57351 L
.96346 .57352 L
.96418 .57353 L
.96481 .57354 L
.96551 .57355 L
.96673 .57356 L
.96796 .57356 L
.96908 .57356 L
.97032 .57355 L
.97161 .57353 L
.97275 .57351 L
.9738 .57349 L
.97619 .57341 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo00@0oooo1P00003n0?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`P00000mP3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000200oooo1@00003T0?oo
o`005@3oool00`000000oooo0?ooo`0T0?ooo`H00000gP3oool001D0oooo00<000000?ooo`3oool0
:P3oool300000=/0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`0i0?ooo`<00000c03oool001D0
oooo00<000000?ooo`3oool0?03oool400000<P0oooo000E0?ooo`030000003oool0oooo0400oooo
0P0000360?ooo`005@3oool00`000000oooo0?ooo`120?ooo`<00000``3oool001D0oooo00<00000
0?ooo`3oool0A@3oool200000<40oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`800000/`3oool0
01D0oooo00<000000?ooo`3oool0E@3oool200000;40oooo000E0?ooo`030000003oool0oooo05L0
oooo0P00002_0?ooo`005@3oool00`000000oooo0?ooo`1I0?ooo`800000[@3oool001D0oooo00<0
00000?ooo`3oool0F`3oool200000:/0oooo00020?ooo`800000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0G@3oool200000:T0oooo00001@3o
ool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo0:H0oooo00001@3oool000000?ooo`3oool0000000L0oooo1@000004
0?ooo`<00000o`3oool90?ooo`0000D0oooo0000003oool0oooo000000070?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo
0000003oool0oooo000000090?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0002
0?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`1[0?ooo`03
0000003oool0oooo09X0oooo000E0?ooo`030000003oool0oooo06`0oooo0P00002J0?ooo`005@3o
ool00`000000oooo0?ooo`1^0?ooo`800000V03oool001D0oooo00<000000?ooo`3oool0L03oool2
000009H0oooo000E0?ooo`800000L`3oool2000009@0oooo000E0?ooo`030000003oool0oooo07@0
oooo00<000000?ooo`3oool0T@3oool001D0oooo00<000000?ooo`3oool0M@3oool200000940oooo
000E0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0SP3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool2000008<0oooo00<000000?ooo`3o
ool0P`3oool001D0oooo00@000000?ooo`3oool0oooo0`00000<0?ooo``00000I`3oool00`000000
oooo0?ooo`220?ooo`005@3oool4000001/0oooo0`00001U0?ooo`800000PP3oool001D0oooo00<0
00000?ooo`3oool0QP3oool00`000000oooo0?ooo`1o0?ooo`005@3oool00`000000oooo0?ooo`27
0?ooo`030000003oool0oooo07h0oooo000E0?ooo`030000003oool0oooo08P0oooo0P00001n0?oo
o`005@3oool00`000000oooo0?ooo`0[0?ooo`800000G@3oool00`000000oooo0?ooo`1k0?ooo`00
5@3oool00`000000oooo0?ooo`0]0?ooo`800000G03oool2000007/0oooo000E0?ooo`030000003o
ool0oooo02l0oooo0`00001K0?ooo`030000003oool0oooo07P0oooo000E0?ooo`030000003oool0
oooo0380oooo1000003B0?ooo`005@3oool2000003L0oooo0`00003?0?ooo`005@3oool00`000000
oooo0?ooo`070?ooo`d00000m03oool001D0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`3a0?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`<00000h`3oool001D0oooo00<00000
0?ooo`3oool09@3oool700000=`0oooo000E0?ooo`030000003oool0oooo02`0oooo1000003H0?oo
o`005@3oool00`000000oooo0?ooo`140?ooo`800000`P3oool001D0oooo00<000000?ooo`3oool0
AP3oool2000004l0oooo00<000000?ooo`3oool0KP3oool00080oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo03d0oooo0`0000080?ooo`800000CP3o
ool00`000000oooo0?ooo`1]0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0@03oool4000000H0oooo0P00001=0?ooo`800000
K@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`<0
0000A03oool4000000@0oooo0P00001=0?ooo`030000003oool0oooo06X0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo0`0000050?ooo`030000003oool0oooo04P0oooo0`0000030?ooo`80
0000C03oool00`000000oooo0?ooo`1Y0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`1:0?ooo`80
0000J@3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo09l0oooo00<000000?ooo`3oool0IP3oool00080oooo0P00000:0?ooo`<00000
103oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo06D0oooo000E0?ooo`030000003o
ool0oooo05L0oooo0P0000170?ooo`030000003oool0oooo06D0oooo000E0?ooo`030000003oool0
oooo05T0oooo0P0000160?ooo`030000003oool0oooo06@0oooo000E0?ooo`030000003oool0oooo
05/0oooo0P00002[0?ooo`005@3oool00`000000oooo0?ooo`1M0?ooo`<00000Z03oool001D0oooo
00<000000?ooo`3oool0G03oool200000080oooo0`00002U0?ooo`005@3oool00`000000oooo0?oo
o`1N0?ooo`8000000`3oool200000:<0oooo000E0?ooo`800000H@3oool200000:H0oooo000E0?oo
o`030000003oool0oooo0680oooo0P00002T0?ooo`005@3oool00`000000oooo0?ooo`1T0?ooo`80
0000XP3oool001D0oooo00<000000?ooo`3oool0IP3oool200000:00oooo000E0?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo05T0oooo000E0?ooo`030000003oool0oooo0740oooo0P00000j0?ooo`030000003oool0
oooo05P0oooo000E0?ooo`030000003oool0oooo07<0oooo0P00000i0?ooo`030000003oool0oooo
05L0oooo000E0?ooo`030000003oool0oooo07D0oooo0P00000h0?ooo`030000003oool0oooo05H0
oooo000E0?ooo`030000003oool0oooo07L0oooo0P00000g0?ooo`800000EP3oool001D0oooo1000
001h0?ooo`800000=`3oool00`000000oooo0?ooo`1C0?ooo`005@3oool2000000<0oooo10000002
0?ooo`<000000P3oool400000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P000002
0?ooo`@0000000<0oooo0000000000000P0000020?ooo`@0000000<0oooo0000000000000P000002
0?ooo`030000003oool0oooo03l0oooo0P00000f0?ooo`030000003oool0oooo0580oooo000E0?oo
o`030000003oool0oooo03X0oooo0P0000020?ooo`@000000P3oool300000080oooo0P00000Y0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool0D@3oool001D0oooo00<000000?ooo`3o
ool0B`3oool2000000030?ooo`0000000000008000008`3oool2000003h0oooo00<000000?ooo`3o
ool0D03oool001D0oooo00<000000?ooo`3oool0E03oool4000000030?ooo`000000000001`0oooo
0P00000m0?ooo`030000003oool0oooo04l0oooo000E0?ooo`030000003oool0oooo05/0oooo0P00
00020?ooo`<000005`3oool2000008d0oooo000E0?ooo`030000003oool0oooo06@0oooo1000000C
0?ooo`800000R`3oool001D0oooo00<000000?ooo`3oool0J@3oool400000100oooo0P0000290?oo
o`005@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00d0oooo0P0000070?ooo`80
0000OP3oool001D0oooo00<000000?ooo`3oool0L03oool200000080oooo0P00000D0?ooo`800000
O03oool001D0oooo00<000000?ooo`3oool0MP3oool2000001@0oooo00<000000?ooo`3oool0N@3o
ool001D0oooo0P00001j0?ooo`@00000403oool2000007T0oooo000E0?ooo`030000003oool0oooo
07h0oooo0P00000?0?ooo`800000;`3oool00`000000oooo0?ooo`150?ooo`005@3oool00`000000
oooo0?ooo`200?ooo`8000003`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04@0
oooo000E0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool02`3oool2000002h0oooo
0P0000140?ooo`005@3oool00`000000oooo0?ooo`250?ooo`8000000P3oool010000000oooo0?oo
o`0000070?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0@@3oool001D0oooo00<0
00000?ooo`3oool0RP3oool2000000030?ooo`000000000003H0oooo00<000000?ooo`3oool0@03o
ool001D0oooo00<000000?ooo`3oool0SP3oool3000003D0oooo00<000000?ooo`3oool0?`3oool0
01D0oooo00<000000?ooo`3oool0S`3oool4000003@0oooo0P00000o0?ooo`005@3oool00`000000
oooo0?ooo`2C0?ooo`800000=03oool00`000000oooo0?ooo`0l0?ooo`000P3oool2000000@0oooo
00<000000?ooo`3oool00`3oool2000000D0oooo0P0000020?ooo`@0000000<0oooo000000000000
0P0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool400000080oooo
0`0000020?ooo`@0000000<0oooo0000000000000`0000020?ooo`@0000000<0oooo000000000000
0P0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`@0000000<0oooo000000000000
A03oool3000003<0oooo00<000000?ooo`3oool0>`3oool000050?ooo`000000oooo0?ooo`000000
203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0500oooo0P0000020?ooo`<0
00000P3oool4000003T0oooo1000000a0?ooo`030000003oool0oooo03X0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool700000080oooo0`0000020?oo
o`@0000000<0oooo0000000000000P0000020?ooo`@0000000<0oooo0000000000000P0000020?oo
o`<000000P3oool400000080oooo0`0000020?ooo`@0000000@0oooo00000000000000009P3oool3
00000080oooo0P00000b0?ooo`040000003oool00000000006`0oooo00001@3oool000000?ooo`3o
ool0000000T0oooo0P0000050?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool01000
00000`3oool000000000000200000080oooo0`0000020?ooo`800000603oool2000000030?ooo`00
0000000000800000<03oool00`000000oooo0000001X0?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0CP3oool200000080oooo
0`0000020?ooo`@00000503oool3000002`0oooo1000001V0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0G03oool400000080
oooo0P00000@0?ooo`@00000:P3oool00`000000oooo0?ooo`1S0?ooo`000P3oool2000000X0oooo
0P0000050?ooo`030000003oool0oooo06@0oooo0P0000000`3oool0000000000002000000h0oooo
1000000U0?ooo`<00000H`3oool001D0oooo00<000000?ooo`3oool0K@3oool300000080oooo0P00
000;0?ooo`030000003oool0oooo0280oooo0`00001Q0?ooo`005@3oool00`000000oooo0?ooo`1d
0?ooo`80000000<0oooo0000000000001`3oool200000080oooo0P00000N0?ooo`040000003oool0
oooo000002h0oooo0P00000`0?ooo`005@3oool00`000000oooo0?ooo`1i0?ooo`8000000P3oool2
000000L0oooo0P00000M0?ooo`80000000<0oooo000000000000;P3oool2000002h0oooo000E0?oo
o`030000003oool0oooo07l0oooo00<000000?ooo`3oool00P0000050?ooo`@000006P3oool01P00
0000oooo0?ooo`000000oooo000002d0oooo0P00000/0?ooo`005@3oool00`000000oooo0?ooo`24
0?ooo`80000000<0oooo0000003oool01@3oool2000001P0oooo00<000000?ooo`3oool00P3oool2
000002d0oooo0P00000Z0?ooo`005@3oool2000008T0oooo0`0000050?ooo`8000005`3oool20000
00H0oooo00<000000?ooo`3oool0:P3oool2000002P0oooo000E0?ooo`030000003oool0oooo08d0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0:`3oool2000002H0oooo000E0?ooo`030000003oool0oooo08h0oooo
0P0000020?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`0@0?ooo`800000
1@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02<0oooo000E0?ooo`030000003o
ool0oooo09<0oooo0`0000040?ooo`8000004P3oool2000000H0oooo00<000000?ooo`3oool0C`3o
ool001D0oooo00<000000?ooo`3oool0U`3oool2000000D0oooo0P00000G0?ooo`800000C`3oool0
01D0oooo00<000000?ooo`3oool0V@3oool2000000030?ooo`000000oooo0080oooo0P00000I0?oo
o`030000003oool0oooo04X0oooo000E0?ooo`030000003oool0oooo09d0oooo0`0000030?ooo`80
0000403oool00`000000oooo0?ooo`040?ooo`800000BP3oool001D0oooo00<000000?ooo`3oool0
XP3oool00`000000oooo0?ooo`02000000l0oooo0P0000080?ooo`030000003oool0oooo02`0oooo
0`00000F0?ooo`005@3oool00`000000oooo0?ooo`2S0?ooo`8000000`3oool00`000000oooo0?oo
o`0=0?ooo`8000001`3oool2000002l0oooo3000000:0?ooo`005@3oool00`000000oooo0?ooo`2W
0?ooo`030000003oool00000008000003P3oool00`000000oooo0?ooo`1;0?ooo`005@3oool20000
0:T0oooo0P0000030?ooo`800000303oool2000000P0oooo00<000000?ooo`3oool0@03oool001D0
oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`02000000X0oooo100000070?ooo`80
0000@03oool001D0oooo00<000000?ooo`3oool0[@3oool2000000<0oooo00<000000?ooo`3oool0
203oool3000000X0oooo00<000000?ooo`3oool0>`3oool001D0oooo00<000000?ooo`3oool0/@3o
ool5000000T0oooo0P00000:0?ooo`800000>`3oool001D0oooo00<000000?ooo`3oool0/`3oool0
10000000oooo0?ooo`3oool2000000P0oooo0P00000<0?ooo`030000003oool0oooo03H0oooo000E
0?ooo`030000003oool0oooo0;H0oooo1@0000080?ooo`8000002`3oool2000003H0oooo000E0?oo
o`030000003oool0oooo0;/0oooo0`0000070?ooo`8000003@3oool200000380oooo000E0?ooo`03
0000003oool0oooo0;d0oooo0`0000070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0;`3oool001D0oooo00<000000?ooo`3oool0`03oool3000001H0oooo0`00000/0?ooo`005@3o
ool00`000000oooo0?ooo`320?ooo`<000006@3oool00`000000oooo0?ooo`0W0?ooo`005@3oool0
0`000000oooo0?ooo`350?ooo`<000001@3oool00`000000oooo0?ooo`0?0?ooo`<000009P3oool0
01D0oooo0P00000M0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool30000
01P0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000I0?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`00000M0?ooo`@00000703oool40000
00<0oooo0`0000020?ooo`@000000P3oool3000000h0oooo0P0000070?ooo`@000000`3oool00`00
0000oooo0?ooo`020?ooo`<000003@3oool001D0oooo00<000000?ooo`3oool06`3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0503oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`060?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00d0oooo0P0000000`3oool000000?ooo`040?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool001D0oooo00<000000?ooo`3oool06`3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`070?ooo`<0000000@0oooo00000000000000000P3oool00`000000oooo0?ooo`0A0?oo
o`<000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo000E0?ooo`03
0000003oool0oooo01/0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3
000001L0oooo00@000000?ooo`3oool00000203oool3000001P0oooo00@000000?ooo`3oool00000
2P3oool010000000oooo0?ooo`3oool3000001l0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00@000006@3oool300000080oooo10000000103oool0
000000000000000=0?ooo`005@3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo0000
00/0oooo00@000000?ooo`3oool000006@3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo01P0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`00000Q0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`06000001H0
oooo00<000000?ooo`3oool01`3oool400000080oooo0`0000070?ooo`005@3oool00`000000oooo
0?ooo`0K0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0G0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0603oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
7@3oool3000001d0oooo0`0000090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00P3oool400000140oooo0`0000090?ooo`030000003oool0oooo00d0oooo000E0?ooo`030000
003oool0oooo01`0oooo0P00000:0?ooo`8000000`3oool4000001L0oooo0P0000090?ooo`@00000
603oool2000000T0oooo100000020?oooa<000003`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00P0oooo0P0000030?ooo`@000000`3oool500000100oooo00<000000?ooo`3oool0
1`3oool4000000`0oooo000E0?ooo`030000003oool0oooo06l0oooo4`00000A0?oooa@00000=@3o
ool7000002D0oooo000E0?ooo`030000003oool0oooo06D0oooo2P00000G0?oooa8000003`3oool8
000002l0oooo0P0000000`3oool0000000000002000002<0oooo000E0?ooo`030000003oool0oooo
05d0oooo2000000B0?ooocD000000`3oool8000002`0oooo0P0000000`3oool00000000000030000
01d0oooo000>0?ooool000004`00000001D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool8000000030?oo
o`000000oooo00H0oooo00@000000?ooo`3oool0oooo2`0000000`3oool000000?ooo`070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo300000000`3oool0000000000006000000H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo1@0000050?ooo`<0000000<0oooo000000000000200000050?ooo`4000000@3oool10?oo
o`005@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01h0oooo2@0000090?ooo`/0
00005@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01D0oooo4`00000O0?ooo`80
00001P3oool00`000000oooo0?ooo`030?ooo`L000001`3oool001D0oooo00<000000?ooo`3oool0
@@3oool6000000X0oooo3000001V0?oooa0000008@3oool00`000000oooo0?ooo`03000000h0oooo
000E0?ooo`030000003oool0oooo03T0oooo2000000;0?ooo`/00000LP3oool9000000030?ooo`00
0000000000H000006P3oool<000000L0oooo000E0?ooo`030000003oool0oooo02h0oooo2`00000;
0?ooo`/00000PP3ooolG00000200oooo000E0?ooo`030000003oool0oooo02@0oooo2P00000>0?oo
o`/00000T`3oool;000000<0oooo2P00000F0?ooo`005@3oool00`000000oooo0?ooo`0K0?ooo`T0
00004P3oool;00000:80oooo7P0000070?ooo`005@3oool00`000000oooo0?ooo`0@0?ooo`/00000
4`3oool;00000;T0oooo3`0000070?ooo`005@3ooolC000001@0oooo2P00003J0?ooo`005@3oool2
000001X0oooo2`00003T0?ooo`005@3ooolN00000>d0oooo000E0?ooo`d00000oP3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.129741, 0.243153, \
0.00606207, 0.00484086}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f03m1 = Interpolation[minlistmod["\<0.5\>", 0.05, 1, 1]]; 
    f03h1 = Interpolation[minlistmod["\<0.5\>", 0.05, 1, 2]]; 
    f03d1 = Interpolation[minlistmod["\<0.5\>", 0.05, 1, 1/2]]; 
    f03m2 = Interpolation[minlistmod["\<0.5\>", 0.3, 1, 1]]; 
    f03h2 = Interpolation[minlistmod["\<0.5\>", 0.3, 1, 2]]; 
    f03d2 = Interpolation[minlistmod["\<0.5\>", 0.3, 1, 1/2]]; 
    f03m3 = Interpolation[minlistmod["\<0.5\>", 1, 1, 1]]; 
    f03h3 = Interpolation[minlistmod["\<0.5\>", 1, 1, 2]]; 
    f03d3 = Interpolation[minlistmod["\<0.5\>", 1, 1, 1/2]]; 
    Plot[{f03m1[th], f03h1[th], f03d1[th], f03m2[th], f03h2[th], f03d2[th], 
        f03m3[th], f03h3[th], f03d3[th]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {{}, {}, {}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.01, 
                0.01}]}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.05, 
                0.05}]}, {Dashing[{0.05, 0.05}]}, {Dashing[{0.05, 
                0.05}]}}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.5773502691896256`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.6497752520202817`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.6945363530442624`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -2.03119 1.73448 [
[.17539 .03768 -12 -9 ]
[.17539 .03768 12 0 ]
[.32696 .03768 -9 -9 ]
[.32696 .03768 9 0 ]
[.47854 .03768 -12 -9 ]
[.47854 .03768 12 0 ]
[.63011 .03768 -3 -9 ]
[.63011 .03768 3 0 ]
[.78169 .03768 -12 -9 ]
[.78169 .03768 12 0 ]
[.93327 .03768 -9 -9 ]
[.93327 .03768 9 0 ]
[.01131 .13691 -24 -4.5 ]
[.01131 .13691 0 4.5 ]
[.01131 .22363 -18 -4.5 ]
[.01131 .22363 0 4.5 ]
[.01131 .31036 -24 -4.5 ]
[.01131 .31036 0 4.5 ]
[.01131 .39708 -18 -4.5 ]
[.01131 .39708 0 4.5 ]
[.01131 .4838 -24 -4.5 ]
[.01131 .4838 0 4.5 ]
[.01131 .57053 -18 -4.5 ]
[.01131 .57053 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .05018 m
.17539 .05643 L
s
[(0.25)] .17539 .03768 0 1 Mshowa
.32696 .05018 m
.32696 .05643 L
s
[(0.5)] .32696 .03768 0 1 Mshowa
.47854 .05018 m
.47854 .05643 L
s
[(0.75)] .47854 .03768 0 1 Mshowa
.63011 .05018 m
.63011 .05643 L
s
[(1)] .63011 .03768 0 1 Mshowa
.78169 .05018 m
.78169 .05643 L
s
[(1.25)] .78169 .03768 0 1 Mshowa
.93327 .05018 m
.93327 .05643 L
s
[(1.5)] .93327 .03768 0 1 Mshowa
.125 Mabswid
.05412 .05018 m
.05412 .05393 L
s
.08444 .05018 m
.08444 .05393 L
s
.11476 .05018 m
.11476 .05393 L
s
.14507 .05018 m
.14507 .05393 L
s
.2057 .05018 m
.2057 .05393 L
s
.23602 .05018 m
.23602 .05393 L
s
.26633 .05018 m
.26633 .05393 L
s
.29665 .05018 m
.29665 .05393 L
s
.35728 .05018 m
.35728 .05393 L
s
.38759 .05018 m
.38759 .05393 L
s
.41791 .05018 m
.41791 .05393 L
s
.44822 .05018 m
.44822 .05393 L
s
.50885 .05018 m
.50885 .05393 L
s
.53917 .05018 m
.53917 .05393 L
s
.56948 .05018 m
.56948 .05393 L
s
.5998 .05018 m
.5998 .05393 L
s
.66043 .05018 m
.66043 .05393 L
s
.69074 .05018 m
.69074 .05393 L
s
.72106 .05018 m
.72106 .05393 L
s
.75138 .05018 m
.75138 .05393 L
s
.81201 .05018 m
.81201 .05393 L
s
.84232 .05018 m
.84232 .05393 L
s
.87264 .05018 m
.87264 .05393 L
s
.90295 .05018 m
.90295 .05393 L
s
.96358 .05018 m
.96358 .05393 L
s
.9939 .05018 m
.9939 .05393 L
s
.25 Mabswid
0 .05018 m
1 .05018 L
s
.02381 .13691 m
.03006 .13691 L
s
[(1.25)] .01131 .13691 1 0 Mshowa
.02381 .22363 m
.03006 .22363 L
s
[(1.3)] .01131 .22363 1 0 Mshowa
.02381 .31036 m
.03006 .31036 L
s
[(1.35)] .01131 .31036 1 0 Mshowa
.02381 .39708 m
.03006 .39708 L
s
[(1.4)] .01131 .39708 1 0 Mshowa
.02381 .4838 m
.03006 .4838 L
s
[(1.45)] .01131 .4838 1 0 Mshowa
.02381 .57053 m
.03006 .57053 L
s
[(1.5)] .01131 .57053 1 0 Mshowa
.125 Mabswid
.02381 .06753 m
.02756 .06753 L
s
.02381 .08487 m
.02756 .08487 L
s
.02381 .10222 m
.02756 .10222 L
s
.02381 .11956 m
.02756 .11956 L
s
.02381 .15425 m
.02756 .15425 L
s
.02381 .1716 m
.02756 .1716 L
s
.02381 .18894 m
.02756 .18894 L
s
.02381 .20629 m
.02756 .20629 L
s
.02381 .24098 m
.02756 .24098 L
s
.02381 .25832 m
.02756 .25832 L
s
.02381 .27567 m
.02756 .27567 L
s
.02381 .29301 m
.02756 .29301 L
s
.02381 .3277 m
.02756 .3277 L
s
.02381 .34505 m
.02756 .34505 L
s
.02381 .36239 m
.02756 .36239 L
s
.02381 .37973 m
.02756 .37973 L
s
.02381 .41442 m
.02756 .41442 L
s
.02381 .43177 m
.02756 .43177 L
s
.02381 .44911 m
.02756 .44911 L
s
.02381 .46646 m
.02756 .46646 L
s
.02381 .50115 m
.02756 .50115 L
s
.02381 .51849 m
.02756 .51849 L
s
.02381 .53584 m
.02756 .53584 L
s
.02381 .55318 m
.02756 .55318 L
s
.02381 .03284 m
.02756 .03284 L
s
.02381 .01549 m
.02756 .01549 L
s
.02381 .58787 m
.02756 .58787 L
s
.02381 .60522 m
.02756 .60522 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .59631 m
.02499 .59631 L
.02605 .59631 L
.02729 .5963 L
.02846 .59628 L
.02954 .59627 L
.03053 .59624 L
.03279 .59618 L
.03506 .5961 L
.03756 .59599 L
.04262 .59569 L
.04755 .5953 L
.05285 .59478 L
.06244 .59358 L
.07373 .59173 L
.08445 .58954 L
.10458 .58431 L
.14277 .57047 L
.18342 .55029 L
.22255 .52594 L
.26413 .49529 L
.3042 .46167 L
.34275 .42619 L
.38375 .38613 L
.42324 .3472 L
.46121 .30896 L
.50163 .26766 L
.54054 .22948 L
.5819 .19163 L
.62175 .15873 L
.66008 .13121 L
.70086 .10683 L
.74013 .08841 L
.77788 .07541 L
.79722 .07038 L
.81808 .06601 L
.83812 .06275 L
.84832 .06142 L
.85922 .0602 L
.86956 .05925 L
.87896 .05853 L
.88788 .05798 L
.89733 .05751 L
.90208 .05732 L
.90731 .05714 L
.91212 .05701 L
.91651 .05691 L
.92169 .05681 L
.92436 .05678 L
.92726 .05674 L
Mistroke
.92993 .05672 L
.93124 .05671 L
.93242 .0567 L
.93356 .0567 L
.93479 .05669 L
.93609 .05669 L
.93731 .05668 L
.93849 .05668 L
.93957 .05668 L
.94081 .05668 L
.94198 .05669 L
.94307 .05669 L
.94407 .05669 L
.94634 .0567 L
.94862 .05671 L
.95114 .05673 L
.95623 .05678 L
.96119 .05684 L
.96653 .05692 L
.97619 .05709 L
Mfstroke
.02381 .60332 m
.02499 .60332 L
.02605 .60331 L
.02729 .6033 L
.02846 .60329 L
.02954 .60327 L
.03053 .60325 L
.03279 .60319 L
.03506 .6031 L
.03756 .60299 L
.04262 .60269 L
.04755 .6023 L
.05285 .60178 L
.06244 .60057 L
.07373 .5987 L
.08445 .5965 L
.10458 .59123 L
.14277 .5773 L
.18342 .55698 L
.22255 .53246 L
.26413 .50158 L
.3042 .46769 L
.34275 .43175 L
.38375 .39145 L
.42324 .35478 L
.46121 .31819 L
.50163 .27651 L
.54054 .23776 L
.5819 .19926 L
.62175 .16573 L
.66008 .13762 L
.70086 .11263 L
.74013 .09365 L
.77788 .0802 L
.79722 .07496 L
.81808 .07041 L
.83812 .06699 L
.85922 .0643 L
.86877 .06336 L
.87896 .06253 L
.88852 .06189 L
.89733 .06143 L
.90757 .06102 L
.91296 .06085 L
.91867 .06072 L
.92363 .06063 L
.92827 .06056 L
.93093 .06054 L
.93336 .06052 L
.9347 .06051 L
Mistroke
.93616 .06051 L
.93683 .0605 L
.93755 .0605 L
.93883 .0605 L
.93995 .0605 L
.94117 .0605 L
.94245 .0605 L
.94365 .0605 L
.94477 .0605 L
.94579 .06051 L
.94808 .06052 L
.95054 .06053 L
.95322 .06056 L
.95808 .06061 L
.96749 .06075 L
.97619 .06091 L
Mfstroke
.02381 .60239 m
.02499 .60239 L
.02605 .60239 L
.02729 .60238 L
.02846 .60236 L
.02954 .60234 L
.03053 .60232 L
.03279 .60226 L
.03506 .60218 L
.03756 .60206 L
.04262 .60176 L
.04755 .60138 L
.05285 .60086 L
.06244 .59967 L
.07373 .59783 L
.08445 .59566 L
.10458 .59047 L
.14277 .57674 L
.18342 .5567 L
.22255 .53254 L
.26413 .50214 L
.3042 .46881 L
.34275 .43383 L
.38375 .39404 L
.42324 .35274 L
.46121 .31271 L
.50163 .27166 L
.54054 .23384 L
.5819 .19636 L
.62175 .16378 L
.66008 .13645 L
.70086 .11221 L
.74013 .09391 L
.77788 .08086 L
.79722 .07574 L
.81808 .07125 L
.83812 .06786 L
.85922 .06517 L
.86877 .06421 L
.87896 .06336 L
.88852 .06271 L
.89733 .06222 L
.90757 .06179 L
.91296 .06161 L
.91867 .06146 L
.92363 .06136 L
.92827 .06128 L
.93093 .06125 L
.93336 .06123 L
.9347 .06122 L
Mistroke
.93616 .06121 L
.93755 .0612 L
.93883 .06119 L
.93997 .06119 L
.94118 .06119 L
.94239 .06118 L
.94308 .06118 L
.94372 .06118 L
.94488 .06119 L
.94594 .06119 L
.94717 .06119 L
.94832 .06119 L
.95047 .0612 L
.95245 .06122 L
.95692 .06125 L
.96137 .0613 L
.96627 .06137 L
.97619 .06155 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .43869 m
.02499 .43869 L
.02605 .43869 L
.02729 .43868 L
.02846 .43866 L
.02954 .43865 L
.03053 .43863 L
.03279 .43857 L
.03506 .4385 L
.03756 .4384 L
.04262 .43813 L
.04755 .43779 L
.05285 .43734 L
.06244 .43628 L
.07373 .43465 L
.08445 .43273 L
.10458 .42815 L
.14277 .41606 L
.18342 .39846 L
.22255 .37738 L
.26413 .35111 L
.3042 .32266 L
.34275 .29317 L
.38375 .26043 L
.42324 .2283 L
.46121 .19906 L
.50163 .17093 L
.54054 .14485 L
.5819 .11998 L
.62175 .10061 L
.63997 .09365 L
.66008 .08745 L
.67985 .08271 L
.69081 .08065 L
.70086 .07912 L
.71029 .07797 L
.72021 .07706 L
.72537 .0767 L
.73017 .07644 L
.73544 .07623 L
.73838 .07614 L
.73977 .07611 L
.74106 .07609 L
.74227 .07607 L
.74337 .07605 L
.7446 .07604 L
.74591 .07604 L
.74717 .07603 L
.74788 .07603 L
.74855 .07603 L
Mistroke
.74976 .07604 L
.75105 .07605 L
.75224 .07607 L
.75353 .0761 L
.75588 .07617 L
.76025 .07633 L
.76552 .07659 L
.77109 .07693 L
.78105 .07771 L
.80072 .07978 L
.81907 .08221 L
.85803 .08828 L
.89944 .0947 L
.92018 .09736 L
.92929 .09833 L
.93934 .09923 L
.94857 .09988 L
.95279 .10011 L
.95722 .10031 L
.9595 .1004 L
.96199 .10047 L
.96428 .10053 L
.96636 .10057 L
.96763 .10059 L
.96882 .1006 L
.97009 .10061 L
.9708 .10062 L
.97145 .10062 L
.97255 .10062 L
.97376 .10061 L
.97501 .10061 L
.97619 .1006 L
Mfstroke
.02381 .48934 m
.02499 .48934 L
.02605 .48933 L
.02729 .48932 L
.02846 .4893 L
.03053 .48927 L
.03279 .48921 L
.03527 .48912 L
.0379 .48901 L
.04262 .48876 L
.04749 .48841 L
.05205 .48802 L
.06244 .48688 L
.07305 .48535 L
.08274 .48364 L
.10458 .47869 L
.14429 .4659 L
.18248 .44906 L
.22313 .42685 L
.26226 .40182 L
.30384 .37188 L
.34391 .34064 L
.38246 .30921 L
.42346 .27456 L
.46295 .24568 L
.50092 .2235 L
.54134 .1966 L
.58025 .17057 L
.60006 .15855 L
.62161 .14684 L
.64055 .13838 L
.66146 .13105 L
.68123 .12556 L
.70224 .121 L
.72159 .11788 L
.73247 .1166 L
.73729 .11615 L
.74244 .11573 L
.74758 .11538 L
.75001 .11525 L
.75225 .11514 L
.7545 .11507 L
.75694 .11501 L
.75909 .11497 L
.76026 .11495 L
.76137 .11493 L
.76265 .11492 L
.76382 .11491 L
.76508 .11491 L
.7658 .11491 L
Mistroke
.76646 .11491 L
.76767 .11491 L
.76877 .11492 L
.77003 .11493 L
.77122 .11494 L
.77394 .11498 L
.77644 .11503 L
.78207 .1152 L
.78678 .11539 L
.79183 .11563 L
.80093 .11619 L
.82161 .1179 L
.86302 .12247 L
.88376 .12489 L
.90292 .12697 L
.92117 .12863 L
.93087 .12934 L
.93595 .12966 L
.9413 .12994 L
.94579 .13014 L
.9507 .13031 L
.95286 .13037 L
.95516 .13042 L
.95733 .13046 L
.95931 .13049 L
.96036 .1305 L
.96148 .13051 L
.96243 .13051 L
.96348 .13051 L
.96461 .13051 L
.96582 .13051 L
.96696 .1305 L
.968 .1305 L
.96904 .13048 L
.97001 .13047 L
.9722 .13043 L
.97414 .13039 L
.97619 .13033 L
Mfstroke
.02381 .50441 m
.02499 .50441 L
.02605 .50441 L
.02729 .5044 L
.02846 .50439 L
.02954 .50437 L
.03053 .50436 L
.03279 .5043 L
.03506 .50423 L
.03756 .50414 L
.04262 .50387 L
.04755 .50353 L
.05285 .50308 L
.06244 .50202 L
.07373 .50039 L
.08445 .49846 L
.10458 .49387 L
.14277 .48176 L
.18342 .46424 L
.22255 .44323 L
.26413 .41698 L
.3042 .38851 L
.34275 .35895 L
.38375 .32604 L
.42324 .29426 L
.46121 .26186 L
.50163 .22596 L
.54054 .19734 L
.5819 .17294 L
.62175 .15429 L
.66008 .13984 L
.67985 .1339 L
.68996 .13132 L
.70086 .12906 L
.71102 .12729 L
.72033 .12593 L
.72917 .12488 L
.73861 .12398 L
.74375 .12359 L
.74841 .1233 L
.75311 .12307 L
.75754 .12291 L
.76005 .12284 L
.7627 .12278 L
.76497 .12274 L
.76626 .12273 L
.76747 .12271 L
.76813 .12271 L
.76886 .1227 L
.77018 .1227 L
Mistroke
.77147 .1227 L
.77266 .1227 L
.77339 .1227 L
.77408 .1227 L
.77536 .12271 L
.77674 .12272 L
.77824 .12274 L
.78062 .12278 L
.78317 .12283 L
.78777 .12295 L
.79323 .12314 L
.79821 .12336 L
.81929 .12465 L
.83841 .12624 L
.85919 .12825 L
.90002 .13235 L
.92032 .13413 L
.93025 .13487 L
.93934 .13544 L
.94799 .13588 L
.95239 .13606 L
.95709 .13622 L
.95957 .13629 L
.96182 .13634 L
.96411 .13639 L
.96622 .13642 L
.96739 .13643 L
.96868 .13644 L
.96998 .13645 L
.97069 .13646 L
.97135 .13646 L
.97257 .13646 L
.97369 .13646 L
.97497 .13646 L
.97619 .13645 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .17023 m
.02499 .17025 L
.02605 .17027 L
.02729 .17029 L
.02846 .1703 L
.02954 .17031 L
.03053 .17031 L
.03163 .17031 L
.03279 .17031 L
.03395 .1703 L
.0352 .17029 L
.03638 .17027 L
.03746 .17026 L
.04011 .1702 L
.04262 .17013 L
.04753 .16993 L
.0521 .16969 L
.06244 .16894 L
.07314 .16786 L
.08284 .16664 L
.10458 .16309 L
.14465 .1539 L
.1832 .14236 L
.2242 .12727 L
.26369 .11107 L
.30166 .09696 L
.34208 .0805 L
.38099 .06256 L
.42235 .04466 L
.44305 .03691 L
.4622 .03129 L
.50053 .02325 L
.52078 .0198 L
.5307 .01827 L
.53979 .01707 L
.54847 .01612 L
.55796 .01532 L
.5629 .01502 L
.56527 .0149 L
.5675 .01481 L
.56872 .01477 L
.56941 .01475 L
.57005 .01474 L
.57117 .01472 L
.57236 .01472 L
.57363 .01472 L
.57483 .01472 L
.57614 .01473 L
.57687 .01474 L
.57755 .01474 L
Mistroke
.57884 .01476 L
.58005 .01479 L
.58233 .01485 L
.58477 .01494 L
.58742 .01505 L
.59219 .01533 L
.59657 .01565 L
.60666 .01664 L
.61731 .01808 L
.63698 .02187 L
.65533 .02672 L
.69429 .04063 L
.7357 .0602 L
.7756 .082 L
.81398 .10374 L
.85482 .12519 L
.87511 .13444 L
.89414 .14189 L
.91234 .14768 L
.9225 .15025 L
.93194 .15218 L
.94154 .15364 L
.94661 .15421 L
.94942 .15445 L
.95202 .15464 L
.95475 .15479 L
.95619 .15485 L
.95772 .1549 L
.95835 .15491 L
.95904 .15493 L
.96028 .15495 L
.96103 .15496 L
.96175 .15496 L
.96239 .15496 L
.96309 .15496 L
.96429 .15494 L
.96497 .15493 L
.96561 .15492 L
.96691 .15488 L
.9683 .15483 L
.97082 .15471 L
.97313 .15455 L
.97619 .15429 L
Mfstroke
.02381 .3826 m
.02605 .38272 L
.02846 .38282 L
.03072 .3829 L
.03279 .38295 L
.03405 .38297 L
.03521 .38299 L
.03649 .383 L
.03713 .383 L
.03784 .383 L
.03903 .383 L
.04031 .38299 L
.04151 .38297 L
.04262 .38295 L
.04384 .38293 L
.04514 .3829 L
.04748 .38282 L
.05026 .3827 L
.05278 .38257 L
.06244 .38184 L
.06787 .38129 L
.07287 .38069 L
.08414 .37905 L
.10458 .37509 L
.14407 .36443 L
.18204 .35162 L
.22246 .3344 L
.2411 .32547 L
.26137 .3162 L
.2724 .31231 L
.28261 .30953 L
.30273 .30427 L
.31248 .30159 L
.32299 .29842 L
.3329 .29433 L
.342 .2898 L
.37975 .26892 L
.41937 .24689 L
.42964 .24177 L
.43934 .23733 L
.44393 .23538 L
.44643 .23436 L
.44878 .2335 L
.45078 .23298 L
.45292 .23245 L
.45748 .23139 L
.46689 .22948 L
.47709 .22774 L
.49804 .22474 L
.50295 .22406 L
Mistroke
.50564 .22368 L
.50696 .22349 L
.50817 .22332 L
.50888 .22321 L
.50962 .22301 L
.51118 .22259 L
.5139 .22185 L
.51922 .22039 L
.53932 .21474 L
.55922 .20946 L
.56791 .20741 L
.57734 .20578 L
.58739 .20443 L
.59689 .20345 L
.60217 .20303 L
.60777 .20268 L
.61255 .20246 L
.61527 .20237 L
.6165 .20234 L
.61782 .20231 L
.6191 .20229 L
.62026 .20227 L
.62143 .20226 L
.62253 .20225 L
.62382 .20225 L
.625 .20225 L
.6263 .20226 L
.62696 .20226 L
.62768 .20227 L
.62903 .20229 L
.63026 .20232 L
.63094 .20234 L
.63169 .20236 L
.63304 .20241 L
.63804 .20263 L
.6427 .20292 L
.64766 .2033 L
.65656 .20418 L
.66591 .20538 L
.67601 .20697 L
.69428 .21067 L
.71429 .21596 L
.73539 .22255 L
.77346 .23643 L
.81399 .2524 L
.853 .26697 L
.87289 .27349 L
.89447 .27949 L
.90456 .28182 L
.91525 .28392 L
Mistroke
.92526 .2855 L
.93442 .28659 L
.93925 .28703 L
.94384 .28734 L
.94635 .28747 L
.94868 .28757 L
.95 .28761 L
.95124 .28764 L
.95193 .28766 L
.95267 .28767 L
.95397 .28769 L
.95511 .28769 L
.95618 .2877 L
.95735 .28769 L
.95861 .28768 L
.95992 .28766 L
.96117 .28763 L
.9635 .28755 L
.96569 .28745 L
.96771 .28734 L
.97227 .28701 L
.97619 .28663 L
Mfstroke
.02381 .48424 m
.03279 .48387 L
.04262 .4833 L
.05288 .48252 L
.06244 .48161 L
.0828 .47908 L
.10458 .47543 L
.12445 .47119 L
.14603 .46554 L
.18596 .45188 L
.22682 .43517 L
.26617 .41558 L
.30401 .38903 L
.3443 .36184 L
.38307 .33971 L
.42429 .31699 L
.464 .29296 L
.50219 .26865 L
.52187 .25911 L
.54284 .25136 L
.56281 .24551 L
.58442 .24028 L
.59457 .23824 L
.60529 .2364 L
.61533 .235 L
.62449 .23398 L
.62903 .23357 L
.63396 .23323 L
.63918 .23294 L
.64153 .23285 L
.64413 .23275 L
.64651 .23269 L
.64874 .23264 L
.64997 .23262 L
.6511 .23261 L
.65234 .2326 L
.65365 .23259 L
.6547 .23259 L
.65583 .23259 L
.65689 .23259 L
.65786 .2326 L
.65899 .23261 L
.66022 .23263 L
.66246 .23267 L
.66482 .23273 L
.66735 .23281 L
.67192 .233 L
.67736 .2333 L
.68233 .23365 L
.69313 .23463 L
Mistroke
.70338 .23589 L
.72322 .23903 L
.74162 .24265 L
.7808 .25229 L
.82244 .26384 L
.86256 .27442 L
.88097 .27861 L
.90116 .28245 L
.91081 .28395 L
.92114 .28527 L
.92685 .28587 L
.93205 .28632 L
.93698 .28667 L
.93968 .28683 L
.94222 .28695 L
.94432 .28704 L
.94624 .2871 L
.94838 .28716 L
.9495 .28718 L
.95068 .2872 L
.95162 .28721 L
.95262 .28721 L
.95356 .28722 L
.95442 .28722 L
.95543 .28722 L
.95652 .28721 L
.95755 .2872 L
.9585 .28718 L
.96062 .28714 L
.9626 .28708 L
.96477 .287 L
.9671 .28688 L
.97185 .28659 L
.97619 .28623 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{407, 251.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006G0000nb000`400?l00000o`00003oo`3ooonH
0?ooo`00o`3ooonH0?ooo`00o`3ooonH0?ooo`00o`3ooonH0?ooo`00o`3ooonH0?ooo`00o`3ooonH
0?ooo`00703oool00`000000oooo0?ooo`3o0?ooogT0oooo000L0?ooo`030000003oool0oooo0?l0
ooooN@3oool001`0oooo00<000000?ooo`3oool0o`3ooomi0?ooo`00703oool00`000000oooo0?oo
o`3o0?ooogT0oooo000L0?ooo`030000003oool0oooo0?l0ooooN@3oool001`0oooo00<000000?oo
o`3oool0o`3ooomi0?ooo`00703oool300000<L0oooo2P00000:0?ooo`H00000U`3oool001`0oooo
00<000000?ooo`3oool0;P3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo
0`00000Y0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000:P3oool2000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<00000203oool8000001X0oooo
2@00000]0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000002T0oooo
100000030?ooo`030000003oool0oooo0080oooo0`00000D0?ooo`00703oool00`000000oooo0?oo
o`0]0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0U0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool09P3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool30000
02P0oooo1@00000]0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool001`0
oooo00<000000?ooo`3oool0;@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo02H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02h0oooo00@000000?ooo`3oool0oooo0`00000Z0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool04@3oool001`0oooo00<000000?ooo`3oool0;@3oool010000000oooo0?oo
o`00000:0?ooo`040000003oool0oooo0?ooo`<00000:03oool010000000oooo0?ooo`0000080?oo
o`<00000:@3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<00000<@3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo
0`00000[0?ooo`030000003oool0oooo00L0oooo0`00000D0?ooo`00703oool00`000000oooo0?oo
o`0]0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000:P3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool000000P3oool2
000000L0oooo00@000000?ooo`3oool00000<`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo00X0oooo00@000000?ooo`3oool00000;@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01@0oooo000L0?ooo`030000003oool0oooo02d0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00<000001P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo02l0oooo0`00000^0?ooo`<000002@3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo02T0oooo0`0000090?ooo`030000003o
ool0oooo01@0oooo000L0?ooo`<00000;P3oool2000000X0oooo0P0000030?ooo`@00000:03oool2
000000T0oooo1000000W0?ooo`@000002@3oool400000080oooo1000000`0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0203oool2000000<0oooo1000000Z0?ooo`030000003oool0
oooo00L0oooo1000000C0?ooo`00703oool00`000000oooo0?ooo`2N0?ooo`<00000e`3oool001`0
oooo00<000000?ooo`3oool0V`3oool300000=X0oooo000L0?ooo`030000003oool0oooo09T0oooo
0P00001U0?ooo`800000MP3oool001`0oooo00<000000?ooo`3oool0U`3oool2000006T0oooo0P00
001d0?ooo`00703oool00`000000oooo0?ooo`3o0?ooo`D0oooo0P00001b0?ooo`004`3ooooo0000
08D00000000L0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool4000000X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0040
oooo000L0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool2000000T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0040oooo
000L0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool08P3oool2000001<0oooo00<0
00000?ooo`3oool09@3ooolT000000X0oooo000L0?ooo`030000003oool0oooo0?l0oooo403oool2
000002d0oooo300000070?oooad000002P3oool001`0oooo00<000000?ooo`3oool0o`3ooolB0?oo
o`8000008@3oool:000000@0oooo;000000:0?ooo`00703oool00`000000oooo0?ooo`240?ooo`80
0000Z03oool6000000P0oooo2P00000b0?ooo`00703oool300000880oooo0P00002V0?ooo`@00000
1P3oool8000003`0oooo000L0?ooo`030000003oool0oooo0800oooo0P00002U0?ooo`<00000103o
ool6000004@0oooo000L0?ooo`030000003oool0oooo07h0oooo0P00002S0?ooo`@000000`3oool4
000004X0oooo000L0?ooo`030000003oool0oooo07`0oooo0P00002B0?ooo`P000000P3oool00`00
0000oooo0?ooo`030?ooo`<00000103oool3000004h0oooo000L0?ooo`030000003oool0oooo07X0
oooo0P0000260?ooo`<000000`3oool5000000h0oooo1@0000020?ooo`D00000D@3oool001`0oooo
00<000000?ooo`3oool0M`3oool3000008H0oooo0P00000H0?ooo`<000000`3oool3000000L0oooo
1000001:0?ooo`00703oool00`000000oooo0?ooo`1e0?ooo`800000PP3oool5000001T0oooo0`00
00030?ooo`<000004@3oool500000480oooo000L0?ooo`<00000M03oool00`000000oooo0?ooo`1m
0?ooo`8000007P3oool3000000<0oooo0`0000060?ooo`030000003oool0oooo01<0oooo0P00000m
0?ooo`00703oool00`000000oooo0?ooo`3a0?ooo`<000007@3oool3000000<0oooo0`00000:0?oo
o`8000005@3oool3000000<0oooo0P00000e0?ooo`00703oool00`000000oooo0?ooo`3]0?ooo`80
0000803oool2000000<0oooo0`00000?0?ooo`8000006`3oool2000000<0oooo0P00000^0?ooo`00
703oool00`000000oooo0?ooo`3[0?ooo`800000803oool200000080oooo0`00000D0?ooo`030000
003oool0oooo01l0oooo0`00000[0?ooo`00703oool00`000000oooo0?ooo`3Z0?ooo`030000003o
ool0oooo01h0oooo0P0000020?ooo`800000603oool2000002D0oooo1@00000S0?ooo`00703oool0
0`000000oooo0?ooo`3U0?ooo`8000008P3oool200000080oooo0P00000L0?ooo`800000:P3oool5
000000<0oooo0P00000G0?ooo`00703oool300000>@0oooo00<000000?ooo`3oool0803oool20000
0080oooo0P00000P0?ooo`800000<P3oool3000000<0oooo1@00000<0?ooo`00703oool00`000000
oooo0?ooo`1Q0?ooo`800000P03oool00`000000oooo0?ooo`0O0?ooo`8000000P3oool2000002@0
oooo00<000000?ooo`3oool0AP3oool001`0oooo00<000000?ooo`3oool0GP3oool3000007h0oooo
00<000000?ooo`3oool08@3oool200000080oooo0P00000W0?ooo`800000AP3oool001`0oooo00<0
00000?ooo`3oool0G03oool2000007l0oooo0P00000R0?ooo`8000000P3oool2000002/0oooo0P00
00140?ooo`00703oool00`000000oooo0?ooo`1I0?ooo`<00000P03oool00`000000oooo0?ooo`0P
0?ooo`8000000P3oool2000002l0oooo00<000000?ooo`3oool0@@3oool001`0oooo00<000000?oo
o`3oool0E`3oool200000:D0oooo00<000000?ooo`3oool00P00000C0?ooo`@000000P3oool20000
00<0oooo0P00001E0?ooo`00703oool00`000000oooo0?ooo`1D0?ooo`<00000P03oool2000002<0
oooo0P0000000`3oool000000000000=0?ooo`D00000403oool2000000<0oooo1@0000030?ooo`<0
0000A@3oool001`0oooo0`00001B0?ooo`800000P@3oool2000002@0oooo00@000000?ooo`3oool0
00001`3oool5000002P0oooo0P0000030?ooo`800000?P3oool001`0oooo00<000000?ooo`3oool0
D03oool200000:L0oooo0P0000000`3oool00000000000030?ooo`8000005@3oool500000080oooo
100000030?ooo`8000004P3oool2000000<0oooo1@00000d0?ooo`00703oool00`000000oooo0?oo
o`3A0?ooo`800000903oool200000080oooo00@000000?ooo`3oool0oooo0P00000:0?ooo`800000
0`3oool5000001<0oooo0`0000030?ooo`D00000503oool5000002`0oooo000L0?ooo`030000003o
ool0oooo0<l0oooo0P00000U0?ooo`030000003oool0oooo00<00000303oool3000002/0oooo1@00
00020?ooo`@000003P3oool500000080oooo00<000000?ooo`3oool07`3oool001`0oooo00<00000
0?ooo`3oool0cP3oool00`000000oooo0?ooo`0S0?ooo`80000000<0oooo000000000000203oool4
000003`0oooo00@000000?ooo`3oool0oooo1@00000=0?ooo`@000000`3oool5000000<0oooo1@00
000=0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo10000002
0?ooo`<000001P3oool00`000000oooo0?ooo`3b0?ooo`8000000P3oool00`000000oooo0?ooo`03
0?ooo`800000A`3oool00`000000oooo0?ooo`050?ooo`D000000P3oool200000280oooo00030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0</0oooo00<000000?ooo`3oool08P3oool3000000030?ooo`0000000000
00<0oooo0`00001:0?ooo`8000003P3oool3000000<0oooo1@0000030?ooo`050000003oool0oooo
0?ooo`0000003`3oool000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo100000380?ooo`8000008@3oool01@000000oooo0?ooo`3oool0
00000080oooo00@000000?ooo`0000000000D@3oool2000001/0oooo100000030?ooo`8000002P3o
ool000<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000H0oooo00<0
00000?ooo`3oool0?@3oool2000008T0oooo00<000000?ooo`3oool07`3oool200000080oooo0P00
00000`3oool0000000000002000005D0oooo0`00000[0?ooo`000`3oool00`000000oooo0?ooo`0:
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0>P3oool300000:`0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo05X0oooo0`00000X0?ooo`0000@0
oooo00000000000000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0=P3oool4000008X0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`030?ooo`D00000H03oool4000002@0oooo00030?ooo`030000003oool0oooo00P0oooo
0P0000030?ooo`@000001@3oool00`000000oooo0?ooo`0b0?ooo`@00000S@3oool00`000000oooo
0?ooo`0M0?ooo`8000001@3oool5000006D0oooo0P00000R0?ooo`00703oool00`000000oooo0?oo
o`0^0?ooo`@00000T03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo0P00
00000`3oool000000000001Y0?ooo`800000803oool001`0oooo00<000000?ooo`3oool0;03oool2
000009<0oooo00<000000?ooo`3oool08P3oool200000080oooo0P00002<0?ooo`00703oool30000
02/0oooo00<000000?ooo`3oool0[`3oool2000000@0oooo10000000103oool0000000000000001o
0?ooo`@000002P3oool001`0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P00002?0?ooo`00703oool00`000000
oooo0?ooo`2l0?ooo`8000007@3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`00
00000P00002@0?ooo`00703oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo01h0oooo
0P0000040?ooo`030000003oool0000000800000T@3oool001`0oooo00<000000?ooo`3oool04P3o
ool700000;h0oooo0P0000070?ooo`80000000<0oooo000000000000T`3oool001`0oooo00<00000
0?ooo`3oool01`3oool;00000:D0oooo00<000000?ooo`3oool06`3oool2000000030?ooo`000000
000000D0oooo00<000000?ooo`3oool00P00002D0?ooo`00703oool3000000D0oooo0P00002^0?oo
o`8000007@3oool010000000oooo0000000000060?ooo`030000003oool0000000800000U@3oool0
01`0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`0000000P00002F0?ooo`00703oool00`000000oooo0?ooo`3A0?ooo`80
00002@3oool010000000oooo00000000002H0?ooo`00703oool00`000000oooo0?ooo`2a0?ooo`03
0000003oool0oooo01/0oooo0`0000090?ooo`040000003oool00000000009T0oooo000L0?ooo`03
0000003oool0oooo0;00oooo00<000000?ooo`3oool06`3oool2000000X0oooo00@000000?ooo`00
00000000VP3oool001`0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0V0?ooo`80
000000<0oooo000000000000V`3oool001`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P00002L0?ooo`00703o
ool300000<T0oooo0P00000;0?ooo`030000003oool0000000800000W@3oool001`0oooo00<00000
0?ooo`3oool0Z`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`0000000P00002N0?ooo`00703oool00`000000oooo0?ooo`2Y0?ooo`800000:@3oool01000
0000oooo00000000002P0?ooo`00703oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool02`3oool010000000oooo00000000002Q0?ooo`00703oool00`00
0000oooo0?ooo`340?ooo`030000003oool0oooo00/0oooo00@000000?ooo`0000000000XP3oool0
01`0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0J0?ooo`8000003@3oool01000
0000oooo0000000000070?ooo`H00000UP3oool001`0oooo00<000000?ooo`3oool0X`3oool20000
01`0oooo0P00000=0?ooo``00000603oool300000840oooo000L0?ooo`<00000XP3oool00`000000
oooo0?ooo`0Z0?ooo`@00000903oool6000007/0oooo000L0?ooo`030000003oool0oooo0:40oooo
00<000000?ooo`3oool06P3oool2000000d0oooo0`0000000`3oool000000?ooo`0Z0?ooo`D00000
MP3oool001`0oooo00<000000?ooo`3oool0_03oool2000000h0oooo00D000000?ooo`000000oooo
0000000a0?ooo`@00000LP3oool001`0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`000000oooo0000000f0?ooo`800000
L03oool000L0oooo100000030?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003o
ool0oooo09`0oooo0P00000/0?ooo`030000003oool0000000800000Z@3oool000T0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo09/0oooo00<0
00000?ooo`3oool06@3oool200000100oooo00@000000?ooo`0000000000Z`3oool000T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`@00000]03oool7000000`0oooo1000
002/0?ooo`002@3oool00`000000oooo0?ooo`080?ooo`8000001P3oool00`000000oooo0?ooo`2b
0?ooo`D00000403oool2000000030?ooo`000000oooo0:`0oooo00090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo
01@0oooo0`0000030?ooo`030000003oool0oooo00h0oooo0P0000000`3oool000000?ooo`2]0?oo
o`001`3oool3000000T0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2F0?oo
o`800000603oool2000001<0oooo0P0000000`3oool000000?ooo`1?0?ooo`800000G@3oool000T0
oooo00<000000?ooo`3oool0203oool2000000H0oooo00<000000?ooo`3oool0U@3oool00`000000
oooo0?ooo`0F0?ooo`8000000P3oool00`000000oooo0?ooo`0?0?ooo`80000000<0oooo0000003o
ool08@3ooolD000001d0oooo0`00001J0?ooo`00703oool00`000000oooo0?ooo`2]0?ooo`050000
003oool0oooo0?ooo`0000004@3oool2000000030?ooo`000000oooo03P0oooo1P00000H0?ooo`<0
0000E`3oool001`0oooo00<000000?ooo`3oool0V`3oool2000001<0oooo00<000000?ooo`3oool0
3`3oool2000000030?ooo`000000oooo03l0oooo0`00000H0?ooo`800000E@3oool001`0oooo0`00
002B0?ooo`030000003oool0oooo00@0oooo0P00000?0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03`3oool2000000030?ooo`000000oooo00h0oooo0`00001<0?ooo`800000D`3o
ool001`0oooo00<000000?ooo`3oool0T03oool2000000D0oooo0P00000?0?ooo`8000005P3oool2
000000030?ooo`000000oooo00/0oooo1000001A0?ooo`<00000D03oool001`0oooo00<000000?oo
o`3oool0S`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool05@3oool2000000030?ooo`000000oooo00P0oooo1000001H0?ooo`800000CP3oool001`0
oooo00<000000?ooo`3oool0U03oool2000001L0oooo00<000000?ooo`3oool03@3oool300000003
0?ooo`000000oooo00D0oooo1000001?0?ooo`@000002`3oool2000004`0oooo000L0?ooo`030000
003oool0oooo08`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00@0oooo0P00000?0?ooo`050000003oool000000?ooo`000000103oool3000005L0
oooo1@00001D0?ooo`00703oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo00<0oooo
0P00000@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool01@000000oooo
0000003oool0000000@0oooo00<000000?ooo`3oool0G@3oool300000540oooo000L0?ooo`030000
003oool0oooo08X0oooo00<000000?ooo`3oool00P3oool200000140oooo00<000000?ooo`3oool0
5@3oool01@000000oooo0000003oool0000006P0oooo0P00001?0?ooo`00703oool3000008T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01D0oooo
00D000000?ooo`000000oooo0000001[0?ooo`<00000C03oool001`0oooo00<000000?ooo`3oool0
S03oool2000001P0oooo0P00000@0?ooo`050000003oool000000?ooo`000000K`3oool2000004X0
oooo000L0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool01@000000oooo
0000003oool000000;`0oooo000L0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0
4`3oool2000000L0oooo00<000000?ooo`3oool03`3oool01@000000oooo0000003oool000000880
oooo0`00000h0?ooo`00703oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0603oool01@000000oooo0000003oool0000008H0oooo0P00000f0?ooo`00
703oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo02h0oooo00D000000?ooo`000000
oooo000000290?ooo`800000=03oool001`0oooo0`00002G0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool03P3oool2000000040?ooo`000000oooo000008P0oooo0`0000000`3oool0
00000000000200000300oooo000L0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`060?ooo`8000003`3oool3000000040?ooo`000000oooo000008`0
oooo100000000`3oool0000000000002000002`0oooo000L0?ooo`030000003oool0oooo07l0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo
00L000000?ooo`000000oooo0000003oool000000940oooo2P00000W0?ooo`00703oool00`000000
oooo0?ooo`1n0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05P3oool200000006
0?ooo`000000oooo0000003oool00000V03oool5000002H0oooo000L0?ooo`030000003oool0oooo
07d0oooo00<000000?ooo`3oool0:`3oool200000080oooo00D000000?ooo`000000oooo0000002N
0?ooo`8000000P3oool5000001d0oooo000L0?ooo`030000003oool0oooo07T0oooo0P00000F0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool02@000000oooo0?ooo`3oool0
00000?ooo`000000oooo0000002c0?ooo`P000002P3oool001`0oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0000000E0?ooo`030000003oool0oooo00H0oooo0P00000=0?ooo`8000000`3o
ool01@000000oooo0000003oool000000<H0oooo000L0?ooo`<00000MP3oool4000001D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`000000oooo000000370?ooo`00703oool00`000000oooo0?ooo`1c0?ooo`<0000000<0
oooo0000003oool05@3oool00`000000oooo0?ooo`0D0?ooo`800000103oool01@000000oooo0000
003oool000000<P0oooo000L0?ooo`030000003oool0oooo06l0oooo1000000`0?ooo`8000001@3o
ool01@000000oooo0000003oool000000<T0oooo000L0?ooo`030000003oool0oooo06/0oooo1000
000L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`050000003oool000000?ooo`000000bP3oool001`0oooo00<000000?ooo`3oool0J@3o
ool2000000T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`8000004`3o
ool01@000000oooo0000003oool000000</0oooo00000`3oool0000000000002000000<0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo0`0000060?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool01`3oool2000001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0B0?ooo`050000003oool000000?ooo`000000c03oool000<0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
L@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01/0oooo00D000000?ooo`000000
oooo0000003=0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool400000:@0oooo00D000000?ooo`000000oooo0000003>0?ooo`00
0`3oool00`000000oooo0?ooo`080?ooo`8000000`3oool3000000H0oooo00<000000?ooo`3oool0
KP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
4P3oool01@000000oooo0000003oool000000<l0oooo00030?ooo`030000003oool0oooo00X0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool01@3oool2000001@0oooo00D000000?ooo`000000oooo0000003@0?oo
o`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool04`3oool01@000000oooo0000003oool000000=40oooo0003
0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@000001@3oool00`000000oooo0?ooo`1E
0?ooo`800000503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01/0oooo00D00000
0?ooo`000000oooo0000003B0?ooo`00703oool00`000000oooo0?ooo`1C0?ooo`800000=03oool0
0`000000oooo0?ooo`0D0?ooo`050000003oool000000?ooo`000000d`3oool001`0oooo00<00000
0?ooo`3oool0D03oool3000001D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool01@000000oooo0000003o
ool000000=@0oooo000L0?ooo`<00000CP3oool2000001H0oooo0P00000G0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool2000000h0oooo0P0000000`3oool000000?ooo`3D
0?ooo`00703oool00`000000oooo0?ooo`1<0?ooo`8000005`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool2000000l0oooo0P0000000`3o
ool000000?ooo`3E0?ooo`00703oool00`000000oooo0?ooo`190?ooo`<00000<@3oool00`000000
oooo0?ooo`0;0?ooo`800000403oool010000000oooo00000000003G0?ooo`00703oool00`000000
oooo0?ooo`170?ooo`800000603oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00<0
oooo0P00000A0?ooo`040000003oool0000000000=P0oooo000L0?ooo`030000003oool0oooo04D0
oooo0P00000I0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00@000000?ooo`0000000000f@3oool001`0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`8000004P3oool010000000
oooo00000000003J0?ooo`00703oool3000005h0oooo00<000000?ooo`3oool05P3oool2000000L0
oooo00@000000?ooo`3oool0oooo0P00000C0?ooo`040000003oool0000000000=/0oooo000L0?oo
o`030000003oool0oooo07H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?oo
o`040000003oool0000000000=`0oooo000L0?ooo`030000003oool0oooo05/0oooo00<000000?oo
o`3oool07`3oool010000000oooo0?ooo`3oool2000001@0oooo00@000000?ooo`0000000000g@3o
ool001`0oooo00<000000?ooo`3oool0F@3oool2000001P0oooo00<000000?ooo`3oool01@3oool2
000000<0oooo00<000000?ooo`3oool04`3oool010000000oooo00000000003N0?ooo`00703oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo01H0oooo0P0000070?ooo`030000003oool0
oooo01P0oooo00@000000?ooo`0000000000g`3oool001`0oooo00<000000?ooo`3oool0L03oool0
0`000000oooo0?ooo`0Q0?ooo`040000003oool0000000000>00oooo000L0?ooo`030000003oool0
oooo0340oooo0P00000Q0?ooo`800000?@3oool010000000oooo00000000003Q0?ooo`00703oool3
000002h0oooo0`00000Q0?ooo`8000008`3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0
000000000>80oooo000L0?ooo`030000003oool0oooo02X0oooo1000000S0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool01@3oool2000001T0oooo0P0000000`3oool000000?ooo`3S
0?ooo`00703oool00`000000oooo0?ooo`0V0?ooo`@00000@@3oool2000000L0oooo00<000000?oo
o`3oool0603oool010000000oooo0?ooo`00003U0?ooo`00703oool00`000000oooo0?ooo`0R0?oo
o`@00000:03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0240oooo00@000000?oo
o`3oool00000iP3oool001`0oooo00<000000?ooo`3oool0803oool2000002X0oooo0P00000o0?oo
o`040000003oool0oooo00000>L0oooo000L0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo00@000000?oo
o`3oool00000j03oool001`0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`060?oo
o`8000006P3oool010000000oooo0?ooo`00003Y0?ooo`00703oool3000000/0oooo0`00000i0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool2000001X0oooo00@000000?oo
o`0000000000jP3oool001`0oooo3P00000j0?ooo`8000007@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01T0oooo00@000000?ooo`0000000000j`3oool001`0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`0T0?ooo`8000006`3oool010000000oooo00000000003/
0?ooo`00703oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool06P3oool010000000oooo00000000003]0?ooo`001`3oool4000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0400oooo0P00000M0?oo
o`8000001`3oool2000001`0oooo00@000000?ooo`0000000000kP3oool000T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03h0oooo0P00000N0?oo
o`030000003oool0oooo00H0oooo0P00000L0?ooo`040000003oool0000000000>l0oooo00090?oo
o`030000003oool0oooo00H0oooo1@0000050?ooo`@00000?03oool00`000000oooo0?ooo`0U0?oo
o`8000007@3oool010000000oooo00000000003`0?ooo`002@3oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0>@3oool2000001l0oooo0P000008
0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`0000000000l@3oool000T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo000000060?ooo`030000003oool0oooo03L0oooo0P00000O
0?ooo`800000203oool2000001h0oooo00@000000?ooo`0000000000lP3oool000L0oooo0`00000:
0?ooo`8000001P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool01`3oool2000001h0oooo00@000000?ooo`0000000000l`3oool000T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0380oooo0P00000/
0?ooo`030000003oool0oooo01h0oooo0`00003d0?ooo`00703oool00`000000oooo0?ooo`0`0?oo
o`800000;03oool00`000000oooo0?ooo`0O0?ooo`<00000m@3oool001`0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00D0oooo0P00000Q0?ooo`03
0000003oool000000?H0oooo000L0?ooo`<00000DP3oool2000000L0oooo00<000000?ooo`3oool0
803oool010000000oooo00000000003f0?ooo`00703oool00`000000oooo0?ooo`0Z0?ooo`<00000
903oool00`000000oooo0?ooo`0Y0?ooo`040000003oool0000000000?L0oooo000L0?ooo`030000
003oool0oooo02P0oooo0P00001B0?ooo`040000003oool0000000000?P0oooo000L0?ooo`030000
003oool0oooo02<0oooo0P00000X0?ooo`800000203oool200000280oooo00@000000?ooo`000000
0000n@3oool001`0oooo00<000000?ooo`3oool08@3oool2000002P0oooo0P0000080?ooo`800000
8`3oool010000000oooo00000000003j0?ooo`00703oool00`000000oooo0?ooo`0K0?ooo`<00000
;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0280oooo00@000000?ooo`000000
0000n`3oool001`0oooo00<000000?ooo`3oool06@3oool2000003@0oooo00<000000?ooo`3oool0
9P3oool010000000oooo00000000003l0?ooo`00703oool3000001@0oooo0P00000a0?ooo`030000
003oool0oooo00<0oooo0P0000020?ooo`030000003oool0oooo02<0oooo00@000000?ooo`000000
0000o@3oool001`0oooo00<000000?ooo`3oool02`3oool4000000<0oooo0P00000a0?ooo`800000
103oool200000080oooo0P00000T0?ooo`80000000<0oooo000000000000oP3oool001`0oooo0P00
00030?ooo`D000000`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0080oooo0P00
00030?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool00P00003o0?ooo`00703oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo00@0oooo0P00000Z0?ooo`030000003oool0
oooo00800000o`3oool10?ooo`00703oool00`000000oooo0?ooo`0n0?ooo`800000103oool30000
00<0oooo0P00000V0?ooo`030000003oool0oooo00800000o`3oool20?ooo`00703oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`8000009`3oool010000000
oooo0?ooo`00003o0?ooo`@0oooo000L0?ooo`<00000@03oool2000000D0oooo00<000000?ooo`3o
ool09P3oool010000000oooo0?ooo`00003o0?ooo`D0oooo000L0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool00P3oool2000002l0oooo00@000000?ooo`0000000000o`3oool60?oo
o`00703oool00`000000oooo0?ooo`0g0?ooo`8000002@3oool3000002P0oooo0P0000000`3oool0
00000000003o0?ooo`L0oooo000L0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
1`3oool2000002X0oooo00<000000?ooo`3oool00P00003o0?ooo`P0oooo000L0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0200000?l0oooo2@3o
ool001`0oooo00<000000?ooo`3oool0<03oool2000000X0oooo0P00000/0?ooo`030000003oool0
oooo00800000o`3oool:0?ooo`00703oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0:`3oool010000000oooo0?ooo`00003o0?ooo``0oooo000L0?oo
o`<00000:P3oool2000000h0oooo00<000000?ooo`3oool0:P3oool200000080oooo00<000000?oo
o`3oool0o`3oool;0?ooo`00703oool00`000000oooo0?ooo`0V0?ooo`@00000303oool00`000000
oooo0?ooo`0]0?ooo`050000003oool0oooo0?ooo`000000o`3oool>0?ooo`00703oool00`000000
oooo0?ooo`0S0?ooo`<000003P3oool2000002l0oooo00D000000?ooo`3oool0oooo0000003o0?oo
o`l0oooo000L0?ooo`030000003oool0oooo01l0oooo1000000@0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool00P00003o0?oooa00oooo000L0?ooo`030000003oool0oooo01T0oooo
1P0000000`3oool000000?ooo`0<0?ooo`800000<P3oool200000080oooo00<000000?ooo`3oool0
o`3oool@0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool0oooo0`0000060?ooo`030000003oool0oooo01/0oooo0`00000>0?ooo`800000
<`3oool01@000000oooo0?ooo`3oool000000?l0oooo4`3oool000<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
6@3oool200000100oooo00<000000?ooo`3oool0<P3oool01@000000oooo0?ooo`3oool000000?l0
oooo503oool000<0oooo00<000000?ooo`3oool01P3oool5000000D0oooo00<000000?ooo`3oool0
0`3oool9000000/0oooo1@00000@0?ooo`<00000=P3oool00`000000oooo0?ooo`0200000?l0oooo
5@3oool000<0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000030?ooo`<00000
1P3oool00`000000oooo0?ooo`0:0?ooo`@000005P3oool2000003P0oooo00@000000?ooo`3oool0
0000o`3ooolG0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool01P3oool2000000<0oooo1@00001E0?ooo`8000000P3oool00`000000oooo
0?ooo`3o0?oooaH0oooo0000103oool0000000000000000:0?ooo`8000000`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01l0oooo0P00000j0?ooo`050000003oool0oooo0?ooo`00
0000o`3ooolI0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`@0
00001@3oool00`000000oooo0?ooo`0M0?ooo`800000>`3oool01@000000oooo0?ooo`3oool00000
0?l0oooo6P3oool001`0oooo00<000000?ooo`3oool05@3oool5000003h0oooo0P0000020?ooo`80
0000o`3ooolK0?ooo`00703oool00`000000oooo0?ooo`0@0?ooo`800000A@3oool01@000000oooo
0?ooo`3oool000000?l0oooo7@3oool001`0oooo0`0000070?ooo`@000000`3oool2000004H0oooo
00D000000?ooo`3oool0oooo0000003o0?oooah0oooo000L0?ooo`H000000`3oool00`000000oooo
0?ooo`1;0?ooo`8000000P3oool200000?l0oooo7`3oool001`0oooo00<000000?ooo`3oool0D`3o
ool01@000000oooo0?ooo`3oool000000?l0oooo8@3oool001`0oooo00<000000?ooo`3oool0DP3o
ool01@000000oooo0?ooo`3oool000000?l0oooo8P3oool001`0oooo00<000000?ooo`3oool0D03o
ool200000080oooo0P00003o0?ooob<0oooo000L0?ooo`030000003oool0oooo04l0oooo00D00000
0?ooo`3oool0oooo0000003o0?ooobD0oooo000L0?ooo`<00000CP3oool01@000000oooo0?ooo`3o
ool000000?l0oooo9P3oool001`0oooo00<000000?ooo`3oool0C03oool200000080oooo0P00003o
0?ooobL0oooo000L0?ooo`030000003oool0oooo04/0oooo00D000000?ooo`3oool0oooo0000003o
0?ooobT0oooo000L0?ooo`030000003oool0oooo04X0oooo00D000000?ooo`3oool0oooo0000003o
0?ooobX0oooo000L0?ooo`030000003oool0oooo04P0oooo0P0000020?ooo`800000o`3oool[0?oo
o`00703oool00`000000oooo0?ooo`170?ooo`050000003oool0oooo0?ooo`000000o`3oool]0?oo
o`00703oool00`000000oooo0?ooo`150?ooo`8000000`3oool00`000000oooo0?ooo`3o0?ooob`0
oooo000L0?ooo`<00000A03oool010000000oooo0?ooo`3oool200000?l0oooo;`3oool001`0oooo
00<000000?ooo`3oool0@P3oool200000080oooo0P00003o0?oooc40oooo000L0?ooo`030000003o
ool0oooo0440oooo00D000000?ooo`3oool0oooo0000003o0?oooc<0oooo000L0?ooo`030000003o
ool0oooo03l0oooo0P0000020?ooo`800000o`3ooold0?ooo`00703oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo00800000o`3ooolf0?ooo`00703oool00`000000oooo0?ooo`0l0?oo
o`8000000P3oool00`000000oooo0?ooo`3o0?ooocH0oooo000L0?ooo`030000003oool0oooo03X0
oooo0P0000020?ooo`800000o`3oooli0?ooo`00703oool3000003P0oooo0P0000020?ooo`800000
o`3ooolk0?ooo`00703oool00`000000oooo0?ooo`0f0?ooo`8000000P3oool200000?l0oooo?@3o
ool001`0oooo00<000000?ooo`3oool0<`3oool300000080oooo0P00003o0?ooocl0oooo000L0?oo
o`030000003oool0oooo0340oooo0P0000030?ooo`800000o`3ooom10?ooo`001`3oool4000000<0
oooo00<000000?ooo`3oool00P3oool3000000H0oooo00<000000?ooo`3oool0;`3oool2000000<0
oooo0P00003o0?oood<0oooo00090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0]0?ooo`8000000`3oool200000?l0ooooA@3oool000T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`@00000:@3oool3000000<0oooo0P00
003o0?ooodL0oooo00090?ooo`030000003oool0oooo00L0oooo0`0000060?ooo`030000003oool0
oooo02P0oooo0P0000040?ooo`800000o`3ooom90?ooo`002@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool09P3oool2000000@0oooo0P00003o0?oo
od/0oooo00070?ooo`<000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02<0
oooo0`0000040?ooo`800000o`3ooom=0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`@00000
1@3oool00`000000oooo0?ooo`0Q0?ooo`800000103oool300000?l0ooooC`3oool001`0oooo00<0
00000?ooo`3oool07`3oool2000000<0oooo0`00003o0?oooe80oooo000L0?ooo`030000003oool0
oooo01/0oooo100000030?ooo`800000o`3ooomE0?ooo`00703oool3000001L0oooo100000040?oo
o`<00000o`3ooomG0?ooo`00703oool00`000000oooo0?ooo`0C0?ooo`@00000103oool400000?l0
ooooFP3oool001`0oooo00<000000?ooo`3oool02`3oool8000000@0oooo1000003o0?oooeh0oooo
000L0?ooo`h00000203oool400000?l0ooooHP3oool001`0oooo00<000000?ooo`3oool03`3oool4
00000?l0ooooIP3oool001`0oooo00<000000?ooo`3oool0103oool;00000?l0ooooJP3oool001`0
oooo2`00003o0?ooog40oooo000L0?ooo`<00000o`3ooomi0?ooo`00703oool00`000000oooo0?oo
o`3o0?ooogT0oooo000L0?ooo`030000003oool0oooo0?l0ooooN@3oool001`0oooo00<000000?oo
o`3oool0o`3ooomi0?ooo`00703oool00`000000oooo0?ooo`3o0?ooogT0oooo000L0?ooo`030000
003oool0oooo0?l0ooooN@3oool00?l0ooooV03oool00?l0ooooV03oool00?l0ooooV03oool00?l0
ooooV03oool00?l0ooooV03oool00001\
\>"],
  ImageRangeCache->{{{0, 406}, {250.375, 0}} -> {-0.123076, 1.16242, \
0.00426884, 0.00149222}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(new\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f03m1 = Interpolation[minlistmod["\<0.5\>", 0.05, 1, 1]]; 
    f03h1 = Interpolation[minlistmod["\<0.5\>", 0.05, 1, 2]]; 
    f03d1 = Interpolation[minlistmod["\<0.5\>", 0.05, 1, 1/2]]; 
    f03m2 = Interpolation[minlistmod["\<0.5\>", 0.3, 1, 1]]; 
    f03h2 = Interpolation[minlistmod["\<0.5\>", 0.3, 1, 2]]; 
    f03d2 = Interpolation[minlistmod["\<0.5\>", 0.3, 1, 1/2]]; 
    f03m3 = Interpolation[minlistmod["\<0.5\>", 1, 1, 1]]; 
    f03h3 = Interpolation[minlistmod["\<0.5\>", 1, 1, 2]]; 
    f03d3 = Interpolation[minlistmod["\<0.5\>", 1, 1, 1/2]]; 
    Plot[{f03m1[th], f03h1[th], f03d1[th], f03m2[th], f03h2[th], f03d2[th], 
        f03m3[th], f03h3[th], f03d3[th]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {{}, {}, {}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.01, 
                0.01}]}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.05, 
                0.05}]}, {Dashing[{0.05, 0.05}]}, {Dashing[{0.05, 
                0.05}]}}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.47553497077851453`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.5202746382714625`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.5479252734274778`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -0.971853 1.2022 [
[.17539 .21784 -12 -9 ]
[.17539 .21784 12 0 ]
[.32696 .21784 -9 -9 ]
[.32696 .21784 9 0 ]
[.47854 .21784 -12 -9 ]
[.47854 .21784 12 0 ]
[.63011 .21784 -3 -9 ]
[.63011 .21784 3 0 ]
[.78169 .21784 -12 -9 ]
[.78169 .21784 12 0 ]
[.93327 .21784 -9 -9 ]
[.93327 .21784 9 0 ]
[.01131 .11012 -18 -4.5 ]
[.01131 .11012 0 4.5 ]
[.01131 .35056 -18 -4.5 ]
[.01131 .35056 0 4.5 ]
[.01131 .47078 -18 -4.5 ]
[.01131 .47078 0 4.5 ]
[.01131 .591 -18 -4.5 ]
[.01131 .591 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .23034 m
.17539 .23659 L
s
[(0.25)] .17539 .21784 0 1 Mshowa
.32696 .23034 m
.32696 .23659 L
s
[(0.5)] .32696 .21784 0 1 Mshowa
.47854 .23034 m
.47854 .23659 L
s
[(0.75)] .47854 .21784 0 1 Mshowa
.63011 .23034 m
.63011 .23659 L
s
[(1)] .63011 .21784 0 1 Mshowa
.78169 .23034 m
.78169 .23659 L
s
[(1.25)] .78169 .21784 0 1 Mshowa
.93327 .23034 m
.93327 .23659 L
s
[(1.5)] .93327 .21784 0 1 Mshowa
.125 Mabswid
.05412 .23034 m
.05412 .23409 L
s
.08444 .23034 m
.08444 .23409 L
s
.11476 .23034 m
.11476 .23409 L
s
.14507 .23034 m
.14507 .23409 L
s
.2057 .23034 m
.2057 .23409 L
s
.23602 .23034 m
.23602 .23409 L
s
.26633 .23034 m
.26633 .23409 L
s
.29665 .23034 m
.29665 .23409 L
s
.35728 .23034 m
.35728 .23409 L
s
.38759 .23034 m
.38759 .23409 L
s
.41791 .23034 m
.41791 .23409 L
s
.44822 .23034 m
.44822 .23409 L
s
.50885 .23034 m
.50885 .23409 L
s
.53917 .23034 m
.53917 .23409 L
s
.56948 .23034 m
.56948 .23409 L
s
.5998 .23034 m
.5998 .23409 L
s
.66043 .23034 m
.66043 .23409 L
s
.69074 .23034 m
.69074 .23409 L
s
.72106 .23034 m
.72106 .23409 L
s
.75138 .23034 m
.75138 .23409 L
s
.81201 .23034 m
.81201 .23409 L
s
.84232 .23034 m
.84232 .23409 L
s
.87264 .23034 m
.87264 .23409 L
s
.90295 .23034 m
.90295 .23409 L
s
.96358 .23034 m
.96358 .23409 L
s
.9939 .23034 m
.9939 .23409 L
s
.25 Mabswid
0 .23034 m
1 .23034 L
s
.02381 .11012 m
.03006 .11012 L
s
[(0.9)] .01131 .11012 1 0 Mshowa
.02381 .35056 m
.03006 .35056 L
s
[(1.1)] .01131 .35056 1 0 Mshowa
.02381 .47078 m
.03006 .47078 L
s
[(1.2)] .01131 .47078 1 0 Mshowa
.02381 .591 m
.03006 .591 L
s
[(1.3)] .01131 .591 1 0 Mshowa
.125 Mabswid
.02381 .13417 m
.02756 .13417 L
s
.02381 .15821 m
.02756 .15821 L
s
.02381 .18225 m
.02756 .18225 L
s
.02381 .2063 m
.02756 .2063 L
s
.02381 .25439 m
.02756 .25439 L
s
.02381 .27843 m
.02756 .27843 L
s
.02381 .30247 m
.02756 .30247 L
s
.02381 .32652 m
.02756 .32652 L
s
.02381 .37461 m
.02756 .37461 L
s
.02381 .39865 m
.02756 .39865 L
s
.02381 .42269 m
.02756 .42269 L
s
.02381 .44674 m
.02756 .44674 L
s
.02381 .49482 m
.02756 .49482 L
s
.02381 .51887 m
.02756 .51887 L
s
.02381 .54291 m
.02756 .54291 L
s
.02381 .56696 m
.02756 .56696 L
s
.02381 .08608 m
.02756 .08608 L
s
.02381 .06203 m
.02756 .06203 L
s
.02381 .03799 m
.02756 .03799 L
s
.02381 .01395 m
.02756 .01395 L
s
.02381 .61504 m
.02756 .61504 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .59366 m
.02499 .59366 L
.02605 .59366 L
.02729 .59365 L
.02846 .59364 L
.02954 .59363 L
.03053 .59362 L
.03279 .59358 L
.03506 .59353 L
.03756 .59346 L
.04262 .59328 L
.04755 .59306 L
.05285 .59275 L
.06244 .59204 L
.07373 .59094 L
.08445 .58965 L
.10458 .58655 L
.14277 .57837 L
.18342 .56642 L
.22255 .55203 L
.26413 .53396 L
.3042 .51418 L
.34275 .49344 L
.38375 .47003 L
.42324 .44673 L
.46121 .42417 L
.50163 .40064 L
.54054 .37915 L
.5819 .35816 L
.62175 .34028 L
.66008 .3257 L
.70086 .31326 L
.72111 .30832 L
.74013 .3044 L
.75852 .30127 L
.77788 .29868 L
.79806 .29661 L
.81656 .29521 L
.82611 .29466 L
.83631 .29418 L
.84593 .29383 L
.85467 .29358 L
.85952 .29348 L
.86466 .29338 L
.86904 .29332 L
.87386 .29327 L
.87656 .29325 L
.87904 .29323 L
.8804 .29322 L
.88189 .29321 L
Mistroke
.88332 .29321 L
.8846 .29321 L
.8859 .2932 L
.88713 .2932 L
.88842 .2932 L
.88915 .2932 L
.88982 .2932 L
.89094 .2932 L
.89217 .2932 L
.89346 .29321 L
.89466 .29321 L
.89727 .29322 L
.89968 .29323 L
.90513 .29326 L
.90994 .2933 L
.91505 .29335 L
.93362 .29359 L
.97142 .29414 L
.97619 .29419 L
Mfstroke
.02381 .60037 m
.02499 .60039 L
.02605 .6004 L
.02729 .60041 L
.02846 .60042 L
.02954 .60042 L
.03053 .60042 L
.03163 .60041 L
.03279 .6004 L
.03395 .60039 L
.0352 .60037 L
.03746 .60032 L
.04016 .60025 L
.04262 .60017 L
.04748 .59995 L
.05278 .59964 L
.06244 .59889 L
.07302 .59781 L
.08429 .59637 L
.10458 .5931 L
.14616 .58422 L
.18623 .57416 L
.22478 .56075 L
.26578 .54233 L
.30527 .52243 L
.34324 .5016 L
.38367 .47809 L
.42257 .45474 L
.46394 .42987 L
.50378 .40652 L
.54211 .38521 L
.58289 .36433 L
.62216 .34647 L
.65991 .33163 L
.68088 .32465 L
.70011 .31939 L
.7388 .31175 L
.77842 .30583 L
.79839 .30344 L
.81653 .30166 L
.83614 .30017 L
.84692 .29954 L
.85709 .29906 L
.86681 .29872 L
.87172 .29858 L
.87711 .29847 L
.8817 .2984 L
.88428 .29837 L
.88551 .29836 L
.88664 .29835 L
Mistroke
.88779 .29834 L
.88883 .29834 L
.88999 .29833 L
.89122 .29833 L
.89229 .29833 L
.89345 .29833 L
.89455 .29833 L
.89556 .29833 L
.89683 .29834 L
.89803 .29835 L
.90027 .29836 L
.90269 .29839 L
.90532 .29842 L
.91005 .2985 L
.91442 .2986 L
.92446 .29891 L
.9351 .29936 L
.95461 .30053 L
.9729 .30203 L
.97619 .30234 L
Mfstroke
.02381 .60332 m
.02846 .60323 L
.03279 .60311 L
.03793 .60294 L
.04262 .60275 L
.0522 .60225 L
.06244 .60153 L
.07283 .60061 L
.0841 .59936 L
.10458 .59639 L
.12442 .59256 L
.14545 .58737 L
.18328 .57411 L
.22357 .55804 L
.26234 .54164 L
.30357 .52172 L
.34327 .50073 L
.38147 .47933 L
.42211 .45574 L
.46124 .4327 L
.50282 .40853 L
.54289 .38646 L
.58144 .36689 L
.62244 .34841 L
.66193 .33363 L
.6999 .32148 L
.72105 .31524 L
.74033 .31027 L
.7499 .30811 L
.76031 .30626 L
.77924 .30361 L
.79901 .30163 L
.809 .30089 L
.82002 .30024 L
.83011 .29978 L
.83937 .29945 L
.84953 .29919 L
.86022 .29899 L
.86977 .29886 L
.87996 .29875 L
.89833 .29859 L
.90857 .29847 L
.91968 .29829 L
.93016 .29806 L
.93983 .29776 L
.94877 .2974 L
.95714 .29698 L
.97619 .29566 L
s
[ .01 .01 ] 0 setdash
.02381 .36408 m
.02499 .36408 L
.02605 .36407 L
.02729 .36407 L
.02846 .36406 L
.02954 .36405 L
.03053 .36404 L
.03279 .36402 L
.03506 .36398 L
.03756 .36392 L
.04262 .36378 L
.04755 .3636 L
.05285 .36336 L
.06244 .36279 L
.07373 .36192 L
.08445 .36089 L
.10458 .35844 L
.14277 .35199 L
.18342 .34264 L
.22255 .33146 L
.26413 .31759 L
.3042 .30269 L
.34275 .28743 L
.38375 .27074 L
.42324 .25478 L
.46121 .24011 L
.50163 .22588 L
.54054 .21422 L
.56035 .20918 L
.5819 .20451 L
.60084 .20112 L
.61163 .1995 L
.62175 .19819 L
.63206 .19707 L
.64152 .19626 L
.65163 .1956 L
.65694 .19533 L
.66253 .19511 L
.6651 .19503 L
.66753 .19497 L
.66974 .19492 L
.67208 .19488 L
.67329 .19486 L
.67462 .19484 L
.67583 .19483 L
.67697 .19482 L
.67765 .19482 L
.6783 .19482 L
.67953 .19482 L
.68084 .19482 L
Mistroke
.68158 .19482 L
.68227 .19482 L
.68343 .19483 L
.68468 .19484 L
.68586 .19485 L
.68694 .19486 L
.689 .19489 L
.69117 .19493 L
.69351 .195 L
.69569 .19507 L
.70064 .19526 L
.71112 .1958 L
.72103 .19649 L
.7396 .1982 L
.75955 .20063 L
.77798 .20336 L
.8173 .21004 L
.8551 .21677 L
.89536 .22322 L
.91387 .22563 L
.92436 .22678 L
.9341 .22769 L
.94381 .22842 L
.94879 .22873 L
.95418 .229 L
.95714 .22912 L
.95988 .22922 L
.96243 .22929 L
.96525 .22936 L
.96646 .22938 L
.96777 .2294 L
.9689 .22942 L
.97013 .22943 L
.97085 .22943 L
.97151 .22944 L
.97283 .22944 L
.97402 .22944 L
.97529 .22944 L
.97619 .22943 L
Mfstroke
.02381 .42029 m
.02605 .42036 L
.02729 .42039 L
.02846 .42042 L
.02954 .42044 L
.03072 .42046 L
.0318 .42047 L
.03279 .42047 L
.03396 .42048 L
.03506 .42048 L
.03626 .42047 L
.03756 .42046 L
.03821 .42045 L
.03891 .42044 L
.0402 .42042 L
.04262 .42037 L
.04523 .42029 L
.04759 .4202 L
.0529 .41994 L
.06244 .41929 L
.07287 .41832 L
.08414 .41701 L
.10458 .41411 L
.14558 .40716 L
.166 .40457 L
.18507 .4018 L
.19448 .4002 L
.2034 .39849 L
.21367 .39582 L
.22304 .39302 L
.26137 .37964 L
.30215 .36395 L
.34142 .34779 L
.37917 .33165 L
.41937 .31432 L
.45806 .29809 L
.4992 .28198 L
.53883 .26831 L
.57693 .25737 L
.59819 .25237 L
.61749 .24854 L
.63781 .2453 L
.65654 .24305 L
.66586 .24219 L
.67573 .24146 L
.68563 .24092 L
.69126 .2407 L
.69399 .2406 L
.69652 .24053 L
.69914 .24046 L
Mistroke
.7015 .24041 L
.70413 .24037 L
.70557 .24036 L
.70622 .24035 L
.70693 .24035 L
.70813 .24034 L
.7094 .24034 L
.71058 .24034 L
.71168 .24034 L
.71298 .24035 L
.71416 .24035 L
.71552 .24037 L
.71681 .24038 L
.71905 .24042 L
.72143 .24047 L
.72569 .24059 L
.73029 .24076 L
.73535 .24101 L
.74028 .2413 L
.74547 .24167 L
.75473 .24258 L
.76471 .24394 L
.7756 .24563 L
.81621 .25295 L
.85531 .25965 L
.86558 .26105 L
.8767 .26231 L
.8818 .26278 L
.8872 .26319 L
.8918 .26348 L
.89686 .26371 L
.89937 .26379 L
.90069 .26383 L
.90209 .26386 L
.90332 .26388 L
.90397 .26389 L
.90467 .2639 L
.9059 .2639 L
.90705 .26391 L
.90818 .26391 L
.90941 .2639 L
.9107 .26388 L
.9119 .26386 L
.91405 .26381 L
.91635 .26374 L
.91905 .26363 L
.92198 .26346 L
.9273 .26307 L
.93248 .26257 L
.93725 .26199 L
Mistroke
.94683 .26047 L
.95579 .2586 L
.97619 .25256 L
Mfstroke
.02381 .44926 m
.04262 .44836 L
.06244 .44744 L
.08255 .4462 L
.09396 .44523 L
.10458 .44408 L
.11508 .44266 L
.125 .44102 L
.13384 .43927 L
.13886 .43814 L
.14357 .437 L
.15327 .43368 L
.16355 .42967 L
.18199 .42186 L
.22076 .40622 L
.26198 .39238 L
.30169 .37717 L
.33988 .36142 L
.38053 .34409 L
.41966 .32736 L
.46124 .31018 L
.50131 .29483 L
.53986 .28181 L
.58086 .27024 L
.60128 .26549 L
.62035 .26168 L
.63985 .25846 L
.65832 .25606 L
.66807 .25503 L
.67867 .2541 L
.68335 .25375 L
.68831 .25342 L
.69255 .25319 L
.69723 .25301 L
.70215 .25286 L
.70732 .25274 L
.71174 .25266 L
.71425 .25263 L
.71658 .2526 L
.71788 .25259 L
.71929 .25258 L
.72054 .25257 L
.72186 .25256 L
.72305 .25256 L
.72436 .25256 L
.72555 .25255 L
.72666 .25255 L
.72733 .25255 L
.72805 .25255 L
.72937 .25256 L
Mistroke
.73066 .25256 L
.73185 .25256 L
.73456 .25257 L
.73743 .25259 L
.74281 .25263 L
.74775 .25268 L
.74899 .2527 L
.75033 .25271 L
.7511 .25272 L
.7518 .25272 L
.7525 .25271 L
.75317 .25271 L
.75889 .25265 L
.76358 .2526 L
.76856 .25257 L
.77116 .25255 L
.77254 .25254 L
.77402 .25254 L
.77538 .25253 L
.77663 .25253 L
.77782 .25253 L
.77907 .25253 L
.78031 .25253 L
.78101 .25253 L
.78165 .25253 L
.78283 .25253 L
.78409 .25253 L
.78521 .25253 L
.78625 .25253 L
.78864 .25255 L
.79121 .25256 L
.79356 .25258 L
.79885 .25264 L
.80337 .25271 L
.80828 .2528 L
.81723 .25304 L
.82661 .25339 L
.83698 .2539 L
.84781 .25459 L
.85798 .25541 L
.87814 .25756 L
.89663 .26023 L
.91553 .26376 L
.93623 .26864 L
.97619 .28156 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .06293 m
.02499 .06293 L
.02605 .06293 L
.02729 .06293 L
.02846 .06292 L
.02954 .06292 L
.03053 .06292 L
.03279 .0629 L
.03506 .06288 L
.03756 .06285 L
.04262 .06278 L
.04755 .06268 L
.05285 .06255 L
.06244 .06225 L
.07373 .06178 L
.08445 .06123 L
.10458 .05993 L
.14277 .05656 L
.18342 .05176 L
.22255 .04625 L
.26413 .03979 L
.3042 .03333 L
.34275 .02728 L
.38375 .02155 L
.40417 .01918 L
.42324 .01735 L
.44156 .016 L
.45184 .01544 L
.46121 .01506 L
.46602 .01492 L
.46865 .01486 L
.47112 .01481 L
.4734 .01477 L
.47548 .01475 L
.47659 .01474 L
.4778 .01473 L
.47901 .01472 L
.48029 .01472 L
.48097 .01472 L
.4817 .01472 L
.48238 .01472 L
.48302 .01472 L
.48422 .01472 L
.48549 .01473 L
.48615 .01473 L
.48686 .01474 L
.48814 .01475 L
.49105 .01479 L
.49373 .01484 L
.49628 .0149 L
Mistroke
.50106 .01504 L
.5061 .01523 L
.51067 .01546 L
.5209 .01613 L
.53038 .01694 L
.5393 .01786 L
.55942 .02053 L
.5779 .02375 L
.61744 .03309 L
.65547 .04514 L
.69594 .06078 L
.7349 .07791 L
.77632 .09714 L
.81621 .11527 L
.8546 .1309 L
.87402 .1377 L
.89543 .14407 L
.9052 .14653 L
.91572 .14882 L
.92559 .15061 L
.93475 .15195 L
.94435 .15299 L
.94942 .15339 L
.95223 .15356 L
.95483 .15369 L
.95756 .15379 L
.959 .15383 L
.95974 .15385 L
.96053 .15386 L
.96122 .15387 L
.96185 .15388 L
.96309 .15389 L
.96378 .1539 L
.96453 .1539 L
.96524 .1539 L
.9659 .15389 L
.96709 .15388 L
.96821 .15386 L
.96944 .15384 L
.97077 .1538 L
.97346 .1537 L
.97594 .15358 L
.97619 .15356 L
Mfstroke
.02381 .2841 m
.02846 .28354 L
.03279 .28309 L
.03793 .28264 L
.04262 .28231 L
.04754 .28205 L
.0522 .28185 L
.05475 .28177 L
.05711 .28171 L
.0597 .28166 L
.06111 .28164 L
.06244 .28162 L
.06369 .28161 L
.06505 .2816 L
.06628 .28159 L
.06743 .28159 L
.06813 .28158 L
.06879 .28158 L
.07003 .28158 L
.07072 .28159 L
.07136 .28159 L
.07206 .28159 L
.0728 .28159 L
.07519 .28161 L
.07742 .28163 L
.0825 .2817 L
.09315 .2819 L
.10458 .28213 L
.10951 .28221 L
.11222 .28224 L
.11475 .28227 L
.11618 .28228 L
.11749 .28229 L
.11818 .28229 L
.11894 .2823 L
.1197 .2823 L
.1205 .2823 L
.1212 .2823 L
.12183 .2823 L
.12257 .2823 L
.12326 .2823 L
.12449 .2823 L
.12518 .28229 L
.12582 .28229 L
.12698 .28228 L
.12822 .28227 L
.13047 .28224 L
.13315 .28218 L
.13559 .28212 L
.13813 .28205 L
Mistroke
.1409 .28194 L
.14217 .28189 L
.14352 .28182 L
.14479 .28176 L
.14594 .28165 L
.15599 .28036 L
.16523 .27895 L
.18606 .2751 L
.2256 .26608 L
.2455 .2614 L
.25419 .25949 L
.26362 .25757 L
.26493 .25732 L
.26616 .25709 L
.26743 .25695 L
.26884 .25681 L
.27367 .25638 L
.28317 .25565 L
.3041 .25421 L
.31396 .25345 L
.31933 .25296 L
.32195 .25271 L
.32432 .25246 L
.32532 .25235 L
.32638 .25223 L
.32754 .25204 L
.3286 .25182 L
.33095 .25132 L
.33317 .25084 L
.34284 .24859 L
.38078 .23837 L
.42117 .22831 L
.46005 .21998 L
.47983 .21638 L
.50138 .21306 L
.5114 .21177 L
.52205 .21061 L
.53203 .2097 L
.54119 .20902 L
.55054 .20849 L
.55546 .20827 L
.56064 .2081 L
.56282 .20804 L
.56515 .20799 L
.56717 .20795 L
.56823 .20793 L
.56936 .20792 L
.56999 .20791 L
.5707 .20791 L
.57193 .2079 L
Mistroke
.57318 .2079 L
.57436 .2079 L
.5755 .2079 L
.57655 .2079 L
.57776 .20791 L
.57891 .20792 L
.58015 .20793 L
.5815 .20795 L
.58394 .208 L
.5885 .20811 L
.59383 .20829 L
.59873 .20851 L
.60767 .20903 L
.61712 .20975 L
.63677 .21186 L
.65511 .21457 L
.69404 .22227 L
.73542 .23295 L
.77529 .24466 L
.81364 .25618 L
.85444 .26745 L
.87471 .27227 L
.89372 .27613 L
.91191 .2791 L
.92206 .2804 L
.93149 .28136 L
.93652 .28177 L
.94108 .28208 L
.94614 .28235 L
.94892 .28246 L
.95155 .28254 L
.95411 .2826 L
.9554 .28262 L
.95614 .28263 L
.95682 .28264 L
.95803 .28265 L
.95933 .28265 L
.96054 .28265 L
.96168 .28265 L
.963 .28263 L
.96374 .28263 L
.96441 .28262 L
.96693 .28256 L
.96835 .28252 L
.96988 .28247 L
.97265 .28236 L
.97619 .28217 L
Mfstroke
.02381 .39673 m
.02846 .39757 L
.03279 .39816 L
.03527 .39842 L
.03754 .39861 L
.03879 .39869 L
.04015 .39877 L
.04142 .39883 L
.04262 .39887 L
.04376 .3989 L
.045 .39891 L
.0457 .39892 L
.04637 .39892 L
.04762 .39891 L
.04894 .39889 L
.05016 .39886 L
.0515 .39881 L
.05293 .39874 L
.0555 .39858 L
.05792 .39839 L
.06244 .39792 L
.06757 .39724 L
.07299 .39634 L
.08269 .39434 L
.10458 .3884 L
.14255 .37593 L
.16206 .37122 L
.18298 .3667 L
.22434 .35734 L
.24503 .35157 L
.25414 .34858 L
.26418 .34489 L
.27377 .34001 L
.28277 .33486 L
.30251 .32303 L
.32099 .3121 L
.3412 .30312 L
.36124 .29625 L
.38234 .28986 L
.4229 .27701 L
.46195 .26554 L
.50344 .25517 L
.52425 .25091 L
.54343 .2476 L
.5633 .24482 L
.58189 .24286 L
.59094 .24214 L
.60065 .24153 L
.60619 .24126 L
.61144 .24106 L
Mistroke
.61615 .24092 L
.61882 .24086 L
.62129 .24082 L
.62259 .2408 L
.62395 .24078 L
.62511 .24077 L
.62639 .24076 L
.62711 .24076 L
.62776 .24076 L
.62852 .24076 L
.62923 .24075 L
.63051 .24076 L
.63123 .24076 L
.63189 .24077 L
.63419 .24079 L
.6355 .24081 L
.63673 .24083 L
.64186 .24094 L
.64654 .24109 L
.65082 .24125 L
.66048 .24175 L
.67031 .24242 L
.67944 .24319 L
.70015 .24547 L
.73925 .25151 L
.7808 .2597 L
.82083 .26829 L
.85935 .27612 L
.87888 .27962 L
.90032 .2829 L
.91016 .28417 L
.92072 .28533 L
.92985 .28615 L
.93466 .28652 L
.93978 .28685 L
.94439 .2871 L
.94948 .28731 L
.95171 .28739 L
.95412 .28745 L
.95639 .2875 L
.95847 .28753 L
.9595 .28755 L
.9606 .28756 L
.96164 .28756 L
.96259 .28756 L
.9637 .28757 L
.96491 .28756 L
.96605 .28756 L
.9671 .28755 L
.96818 .28753 L
Mistroke
.9692 .28752 L
.97151 .28747 L
.97377 .28742 L
.97619 .28734 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000
L03oool?000000H0oooo0P0000220?ooo`005@3oool00`000000oooo0?ooo`1Q0?ooo`8000008`3o
ool6000007`0oooo000E0?ooo`030000003oool0oooo05X0oooo1`00000[0?ooo`L00000M@3oool0
01D0oooo00<000000?ooo`3oool0E03oool600000:h0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0A@3oool3000005L0oooo0P00001W0?ooo`005@3o
ool200000480oooo1000001L0?ooo`<00000I03oool001D0oooo00<000000?ooo`3oool0?03oool5
000006<0oooo1000001P0?ooo`005@3oool00`000000oooo0?ooo`0j0?ooo`800000K03oool30000
05d0oooo000E0?ooo`030000003oool0oooo0:/0oooo0P00001K0?ooo`005@3oool00`000000oooo
0?ooo`0T0?ooo`T00000f`3oool001D0oooo00<000000?ooo`3oool07`3oool500000>@0oooo000E
0?ooo`030000003oool0oooo00l0oooo0`00003f0?ooo`005@3oool2000000D0oooo2`00003i0?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0;P0oooo
0P00001>0?ooo`005@3oool00`000000oooo0?ooo`2j0?ooo`<00000B`3oool001D0oooo00<00000
0?ooo`3oool0_@3oool3000004P0oooo000E0?ooo`030000003oool0oooo0<00oooo0P0000160?oo
o`005@3oool200000<<0oooo0P0000140?ooo`005@3oool00`000000oooo0?ooo`340?ooo`800000
@P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool00080oooo0P0000040?ooo`03
0000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo0?l0oooo2@3oool000050?oo
o`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0
oooo2@3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`<0
0000d@3oool2000003D0oooo00001@3oool000000?ooo`3oool0000000T0oooo0`0000040?ooo`03
0000003oool0oooo0=<0oooo0`00000b0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0eP3oool200000300oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3H
0?ooo`<00000;@3oool00080oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3K0?oo
o`800000:`3oool001D0oooo00<000000?ooo`3oool0g@3oool2000002T0oooo000E0?ooo`800000
o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`0J0?oo
o`005@3oool00`000000oooo0?ooo`3/0?ooo`D000005`3oool001D0oooo00<000000?ooo`3oool0
l@3oool500000180oooo000E0?ooo`030000003oool0oooo0?H0oooo0`00000?0?ooo`005@3oool2
00000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0703oool2000000@0oooo00<0
00000?ooo`3oool00P3oool400000080oooo0`00000H0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`<000006@3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`<000007@3oool4000001`0oooo100000030?ooo`030000003oool0oooo0080oooo1000
00020?ooo`<000005`3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000000d0oooo000E
0?ooo`030000003oool0oooo01/0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`0E0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool000000080000000<0oooo0000000000000P0000020?ooo`@0
00000P3oool400000080oooo0P0000060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool001D0oooo00<000000?ooo`3oool06`3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo01D0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01P0oooo0`0000000`3oool000000000000H0?ooo`030000003oool0
oooo00@0000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`005@3oool00`00
0000oooo0?ooo`0K0?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`00
000G0?ooo`040000003oool0oooo000000P0oooo0`00000H0?ooo`040000003oool0oooo000000X0
oooo00@000000?ooo`3oool0oooo0`00000C0?ooo`030000003oool0000000<000001P3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00<000000P3oool01@000000oooo0?ooo`3oool0
000000<0oooo0`00000I0?ooo`030000003oool0oooo00L0oooo0`00000=0?ooo`005@3oool20000
01`0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`00000I0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`00000;0?ooo`04
0000003oool0oooo00000180oooo0`00000<0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool01P3oool200000080oooo0P0000000`3oool000000?ooo`0J0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03@3oool001D0oooo00<000000?ooo`3oool06`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool05`3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<00000203oool3000000d0
oooo1@00000M0?ooo`<000002@3oool01@000000oooo0?ooo`000000oooo008000000P3oool00`00
0000oooo0?ooo`0D0?ooo`<000002@3oool00`000000oooo0?ooo`0=0?ooo`005@3oool00`000000
oooo0?ooo`0L0?ooo`8000002P3oool2000000<0oooo1000000G0?ooo`8000002@3oool4000001P0
oooo0P0000090?ooo`X000001@3oool3000001D0oooo2@00000H0?ooo`030000003oool0oooo00P0
oooo0P0000030?ooo`H000000P3oool400000100oooo00<000000?ooo`3oool01`3oool4000000`0
oooo000E0?ooo`030000003oool0oooo07P0oooo100000090?ooo`80000000<0oooo0000003oool0
803oool2000003<0oooo1000000U0?ooo`005@3oool00`000000oooo0?ooo`230?ooo`800000H03o
ool300000200oooo000E0?ooo`030000003oool0oooo07l0oooo0P00001Y0?ooo`@0000000<0oooo
0000000000005`3oool001D0oooo00<000000?ooo`3oool0J03oool3000001<0oooo00<000000?oo
o`3oool0>03oool3000003D0oooo0P0000020?ooo`@0000000<0oooo0000000000000P00000:0?oo
o`003P3ooooo000001<00000000E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`@00000103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00<0oooo0`0000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo
000E0?ooo`030000003oool0oooo05d0oooo0`00000D0?ooo`<00000?03oool400000080oooo1000
00060?ooo`800000@`3oool001D0oooo00<000000?ooo`3oool0L03oool2000002<0oooo2@000006
0?ooo`l000002`3oool400000080oooo0`0000110?ooo`005@3oool00`000000oooo0?ooo`1_0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool01000000S0?ooo`@00000>`3oool001D0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0H0?ooo`8000005@3oool700000140
oooo00<000000?ooo`3oool00P00000P0?ooo`<000002@3oool00`000000oooo0?ooo`04000003H0
oooo000E0?ooo`800000A`3oool;000001P0oooo0P00000C0?ooo`@000005@3oool3000001<0oooo
100000020?ooo`<000000P3oool4000000030?ooo`00000000000080000000<0oooo000000000000
0P0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`@0000000<0oooo000000000000
0P0000020?ooo`<000007P3oool2000000L0oooo000E0?ooo`030000003oool0oooo04<0oooo0`00
000P0?ooo`800000503oool2000001@0oooo1000000>0?ooo`8000000P3oool3000001/0oooo1000
000:0?ooo`8000000`3oool4000000<0oooo00<000000?ooo`3oool01000000C0?ooo`<000002`3o
ool001D0oooo00<000000?ooo`3oool0I03oool2000001D0oooo00<000000?ooo`3oool0403oool2
000000h0oooo0`0000000`3oool000000000000V0?ooo`<000002@3oool4000000D0oooo0`000002
0?ooo`<000000P3oool300000080oooo00<000000?ooo`3oool00`3oool400000080oooo00<00000
0?ooo`3oool02`3oool001D0oooo00<000000?ooo`3oool0<`3oool3000002/0oooo0P00000Z0?oo
o`030000003oool0oooo00T0oooo0P0000020?ooo`030000003oool0oooo03X0oooo100000090?oo
o`030000003oool0000000<000000P3oool3000001H0oooo000E0?ooo`030000003oool0oooo02l0
oooo1000000/0?ooo`800000:03oool2000000P0oooo0`0000020?ooo`030000003oool0oooo04<0
oooo0`00000B0?ooo`@000004@3oool001D0oooo00<000000?ooo`3oool0:`3oool4000002d0oooo
0P00000=0?ooo`<000005P3oool200000080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`140?ooo`@000006`3oool2000000h0oooo000E0?ooo`030000003oool0oooo02P0oooo0`00
000_0?ooo`800000303oool3000001L0oooo0P00000;0?ooo`800000C03oool6000001L0oooo0P00
000<0?ooo`005@3oool2000005T0oooo00<000000?ooo`3oool02P3oool3000001L0oooo0P000009
0?ooo`80000000<0oooo000000000000E03oool5000000D0oooo1P00000;0?ooo`030000003oool0
oooo00L0oooo000E0?ooo`X000003@3oool9000003T0oooo0P00000:0?ooo`<00000603oool20000
00T0oooo0P00001Y0?ooo`T000000`3oool2000000L0oooo000E0?ooo`030000003oool0oooo05D0
oooo00<000000?ooo`3oool0203oool2000001P0oooo0P0000080?ooo`800000KP3oool;000000T0
oooo000E0?ooo`030000003oool0oooo0580oooo0P00000T0?ooo`8000002@3oool00`000000oooo
0?ooo`220?ooo`005@3oool00`000000oooo0?ooo`1@0?ooo`8000008`3oool2000000P0oooo0P00
001B0?ooobh000001`3oool001D0oooo00<000000?ooo`3oool0C@3oool2000002@0oooo0P000009
0?ooo`030000003oool0oooo04L0oooo2`0000070?ooob@000002P3oool001D0oooo0P00001<0?oo
o`8000001P3oool00`000000oooo0?ooo`0J0?ooo`800000203oool2000004L0oooo1@0000050?oo
o`l00000703oool9000000L0oooo000E0?ooo`030000003oool0oooo04H0oooo100000070?ooo`80
00006`3oool2000000T0oooo00<000000?ooo`3oool0@P3oool5000000030?ooo`000000000000d0
0000=@3oool001D0oooo00<000000?ooo`3oool0@`3oool2000000X0oooo0P00000J0?ooo`800000
1`3oool300000440oooo1P0000000`3oool000000000000700000400oooo000E0?ooo`030000003o
ool0oooo0440oooo0P00000;0?ooo`030000003oool0oooo01P0oooo0P0000080?ooo`030000003o
ool0oooo03h0oooo100000050?ooo`D00000AP3oool001D0oooo00<000000?ooo`3oool0?@3oool2
000000d0oooo0P00000H0?ooo`800000203oool2000003l0oooo0`0000040?ooo`D00000B`3oool0
01D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0;0?ooo`800000603oool20000
00P0oooo0P00000o0?ooo`8000000P3oool500000500oooo000E0?ooo`030000003oool0oooo03P0
oooo0P00000>0?ooo`8000008@3oool2000003l0oooo2000001D0?ooo`005@3oool2000003P0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0G0?ooo`8000001P3oool2000003h0oooo
2@00001F0?ooo`005@3oool00`000000oooo0?ooo`0c0?ooo`800000:P3oool2000000D0oooo0P00
000o0?ooo`D0000000<0oooo000000000000F@3oool001D0oooo00<000000?ooo`3oool0;P3oool2
00000080oooo00<000000?ooo`3oool09`3oool2000000H0oooo0P00000n0?ooo`D0000000@0oooo
0000000000000000F`3oool001D0oooo00<000000?ooo`3oool0;03oool2000002`0oooo0P000005
0?ooo`800000?`3oool8000005h0oooo00000`3oool0000000000002000000<0oooo00<000000?oo
o`3oool00P3oool4000000@0oooo00<000000?ooo`3oool09`3oool4000002`0oooo0P0000060?oo
o`800000?P3oool5000000030?ooo`00000000000640oooo00030?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0S0?ooo`800000<03oool2000000D0
oooo0P00000n0?ooo`T00000H`3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`030?ooo`<000007P3oool200000080oooo00<000000?ooo`3oool05@3oool2000001H0oooo
0P0000060?ooo`800000?P3oool2000000030?ooo`000000000000<00000IP3oool000<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo0P00
00000`3oool000000000000H0?ooo`@000005P3oool2000000D0oooo0P00000n0?ooo`<0000000<0
oooo0000000000000P00001Y0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04`3oool200000080oooo0P00000H0?ooo`D000005`3oool2
000000H0oooo0P00000m0?ooo`<000000P3oool4000006/0oooo0000103oool00000000000000009
0?ooo`<000001@3oool00`000000oooo0?ooo`0<0?ooo`@000000P3oool00`000000oooo0?ooo`0I
0?ooo`<000006P3oool2000000D0oooo0P00000n0?ooo`8000000`3oool4000006d0oooo00030?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool3000000030?ooo`0000000000
008000000P3oool4000003`0oooo0P0000070?ooo`800000?P3oool2000000<0oooo1000001_0?oo
o`005@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00@0oooo0P00000o0?ooo`80
00000`3oool400000740oooo000E0?ooo`030000003oool0oooo01l0oooo0`00000P0?ooo`800000
1`3oool2000003l0oooo0P0000030?ooo`<00000M03oool001D0oooo0P00000M0?ooo`<000008P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03h0oooo0P0000030?ooo`<00000MP3o
ool001D0oooo00<000000?ooo`3oool06@3oool300000240oooo0P0000070?ooo`@00000?`3oool0
10000000oooo0?ooo`3oool3000007P0oooo000E0?ooo`030000003oool0oooo01H0oooo0`00000S
0?ooo`030000003oool0oooo00@0oooo0P0000120?ooo`8000000P3oool3000007X0oooo000E0?oo
o`030000003oool0oooo01@0oooo0P00000R0?ooo`8000001`3oool200000480oooo0P0000030?oo
o`800000O03oool001D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0480oooo00@000000?ooo`3oool0oooo0P00001n0?ooo`005@3oool00`000000
oooo0?ooo`0a0?ooo`@000001`3oool3000004<0oooo0P0000020?ooo`800000P03oool001D0oooo
2`00000U0?ooo`<000002@3oool2000004D0oooo0P0000020?ooo`800000PP3oool001D0oooo00<0
00000?ooo`3oool0:03oool3000000030?ooo`000000oooo00T0oooo0P0000160?ooo`030000003o
ool0oooo00800000Q03oool001D0oooo00<000000?ooo`3oool08@3oool400000080oooo00<00000
0?ooo`3oool0203oool3000004P0oooo0P0000000`3oool00000000000260?ooo`005@3oool00`00
0000oooo0?ooo`0L0?ooo`@000004P3oool00`000000oooo0?ooo`160?ooo`8000000P3oool00`00
0000oooo0?ooo`260?ooo`005@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0
0000503oool2000004T0oooo0P0000020?ooo`800000R@3oool001D0oooo00<000000?ooo`3oool0
3@3oool3000000040?ooo`0000000000000001T0oooo00<000000?ooo`3oool0A`3oool200000080
oooo0P00002;0?ooo`005@3oool200000080oooo100000020?ooo`<000000P3oool00`000000oooo
0?ooo`0J0?ooo`800000BP3oool2000000<0oooo0P00002<0?ooo`005@3oool2000002T0oooo00<0
00000?ooo`3oool0B@3oool010000000oooo0?ooo`3oool2000008h0oooo000E0?ooo`030000003o
ool0oooo02@0oooo0P00001<0?ooo`8000000P3oool200000900oooo000E0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0BP3oool2000000<0oooo0P00002A0?ooo`005@3oool00`00
0000oooo0?ooo`0O0?ooo`800000CP3oool010000000oooo0?ooo`3oool2000009<0oooo000E0?oo
o`030000003oool0oooo01X0oooo0P0000020?ooo`030000003oool0oooo04`0oooo0P0000020?oo
o`<00000U03oool001D0oooo00<000000?ooo`3oool05@3oool2000000030?ooo`00000000000540
oooo0P0000020?ooo`<00000UP3oool001D0oooo00<000000?ooo`3oool03@3oool400000080oooo
0P00001E0?ooo`040000003oool0oooo0?ooo`800000V03oool001D0oooo100000020?ooo`<00000
0P3oool4000005`0oooo0P0000020?ooo`800000VP3oool001D0oooo00<000000?ooo`3oool0I`3o
ool00`000000oooo0?ooo`02000009`0oooo000E0?ooo`030000003oool0oooo06D0oooo0P000002
0?ooo`030000003oool0oooo09`0oooo000E0?ooo`030000003oool0oooo06<0oooo0P0000020?oo
o`800000W`3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`@0
0000103oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00800000X@3oool000<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0600oooo
0P0000000`3oool000000000002S0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo0`00001O0?ooo`030000003oool0000000800000Y03oool000<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05d0oooo1@00002V
0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0F`3oool2000000030?ooo`00000000000:P0oooo0000103oool000000000000000090?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0F@3oool2000000040?ooo`000000
000000000:T0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0
oooo05L0oooo0P000000103oool0000000000000002[0?ooo`005@3oool00`000000oooo0?ooo`1E
0?ooo`8000000P3oool200000:d0oooo000E0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool00P00002_0?ooo`005@3oool2000005<0oooo0P0000000`3oool000000000002a0?ooo`00
5@3oool00`000000oooo0?ooo`1@0?ooo`8000000P3oool00`000000oooo0?ooo`2a0?ooo`005@3o
ool00`000000oooo0?ooo`1>0?ooo`8000000P3oool200000;@0oooo000E0?ooo`030000003oool0
oooo04`0oooo0P0000020?ooo`800000]P3oool001D0oooo00<000000?ooo`3oool0BP3oool20000
0080oooo0P00002h0?ooo`005@3oool00`000000oooo0?ooo`180?ooo`8000000P3oool200000;X0
oooo000E0?ooo`800000A`3oool200000080oooo0P00002l0?ooo`005@3oool00`000000oooo0?oo
o`140?ooo`8000000P3oool200000;h0oooo000E0?ooo`030000003oool0oooo0480oooo0P000002
0?ooo`<00000_`3oool001D0oooo00<000000?ooo`3oool0@03oool200000080oooo0`0000310?oo
o`005@3oool00`000000oooo0?ooo`0m0?ooo`<000000P3oool300000<<0oooo000E0?ooo`030000
003oool0oooo03/0oooo0P0000030?ooo`@00000a03oool001D0oooo00<000000?ooo`3oool0>@3o
ool200000080oooo1@0000360?ooo`005@3oool2000003P0oooo0P0000020?ooo`80000000<0oooo
000000000000b03oool001D0oooo00<000000?ooo`3oool0=@3oool200000080oooo0P0000000`3o
ool000000000003:0?ooo`005@3oool00`000000oooo0?ooo`0b0?ooo`<000000P3oool200000003
0?ooo`00000000000<`0oooo000E0?ooo`030000003oool0oooo02l0oooo0`0000030?ooo`800000
00<0oooo000000000000cP3oool001D0oooo00<000000?ooo`3oool0;@3oool2000000<0oooo0`00
00000`3oool000000000003@0?ooo`005@3oool00`000000oooo0?ooo`0Z0?ooo`<000000P3oool3
000000040?ooo`000000000000000=80oooo000E0?ooo`800000:03oool3000000<0oooo1P00003E
0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`@000000`3oool500000=T0oooo000E0?ooo`03
0000003oool0oooo01l0oooo100000040?ooo`@00000g@3oool001D0oooo00<000000?ooo`3oool0
703oool3000000D0oooo1000003P0?ooo`005@3oool00`000000oooo0?ooo`0H0?ooo`@00000103o
ool500000><0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00`3oool2
000000D0oooo00<000000?ooo`3oool05@3oool3000000@0oooo1P00003V0?ooo`000`3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0303oool9
000000030?ooo`000000000000P00000j03oool000<0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`020?ooo`l00000103oool;00000>d0oooo00030?ooo`030000003oool0oooo00P0
oooo0P0000050?ooo`030000003oool0oooo00`0oooo2P00003b0?ooo`000`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0080oooo4`00003h0?ooo`0000@0oooo0000000000000000
2@3oool010000000oooo0?ooo`0000040?ooo``00000o`3oool000<0oooo00<000000?ooo`3oool0
203oool2000000D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.129741, 0.794963, \
0.00606207, 0.00305728}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(old\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f03m1 = Interpolation[minlistmod["\<0.7\>", 0.05, 1, 1]]; 
    f03h1 = Interpolation[minlistmod["\<0.7\>", 0.05, 1, 2]]; 
    f03d1 = Interpolation[minlistmod["\<0.7\>", 0.05, 1, 1/2]]; 
    f03m2 = Interpolation[minlistmod["\<0.7\>", 0.3, 1, 1]]; 
    f03h2 = Interpolation[minlistmod["\<0.7\>", 0.3, 1, 2]]; 
    f03d2 = Interpolation[minlistmod["\<0.7\>", 0.3, 1, 1/2]]; 
    f03m3 = Interpolation[minlistmod["\<0.7\>", 1, 1, 1]]; 
    f03h3 = Interpolation[minlistmod["\<0.7\>", 1, 1, 2]]; 
    f03d3 = Interpolation[minlistmod["\<0.7\>", 1, 1, 1/2]]; 
    Plot[{f03m1[th], f03h1[th], f03d1[th], f03m2[th], f03h2[th], f03d2[th], 
        f03m3[th], f03h3[th], f03d3[th]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {{}, {}, {}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.01, 
                0.01}]}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.05, 
                0.05}]}, {Dashing[{0.05, 0.05}]}, {Dashing[{0.05, 
                0.05}]}}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.1732050807568877`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.19493257560608454`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.20836090591327872`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -1.81117 1.50311 [
[.17539 -0.01995 -12 -9 ]
[.17539 -0.01995 12 0 ]
[.32696 -0.01995 -9 -9 ]
[.32696 -0.01995 9 0 ]
[.47854 -0.01995 -12 -9 ]
[.47854 -0.01995 12 0 ]
[.63011 -0.01995 -3 -9 ]
[.63011 -0.01995 3 0 ]
[.78169 -0.01995 -12 -9 ]
[.78169 -0.01995 12 0 ]
[.93327 -0.01995 -9 -9 ]
[.93327 -0.01995 9 0 ]
[.01131 .14286 -18 -4.5 ]
[.01131 .14286 0 4.5 ]
[.01131 .29317 -18 -4.5 ]
[.01131 .29317 0 4.5 ]
[.01131 .44348 -18 -4.5 ]
[.01131 .44348 0 4.5 ]
[.01131 .5938 -18 -4.5 ]
[.01131 .5938 0 4.5 ]
[ 0 -0.00745 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 -0.00745 m
.17539 -0.0012 L
s
[(0.25)] .17539 -0.01995 0 1 Mshowa
.32696 -0.00745 m
.32696 -0.0012 L
s
[(0.5)] .32696 -0.01995 0 1 Mshowa
.47854 -0.00745 m
.47854 -0.0012 L
s
[(0.75)] .47854 -0.01995 0 1 Mshowa
.63011 -0.00745 m
.63011 -0.0012 L
s
[(1)] .63011 -0.01995 0 1 Mshowa
.78169 -0.00745 m
.78169 -0.0012 L
s
[(1.25)] .78169 -0.01995 0 1 Mshowa
.93327 -0.00745 m
.93327 -0.0012 L
s
[(1.5)] .93327 -0.01995 0 1 Mshowa
.125 Mabswid
.05412 -0.00745 m
.05412 -0.0037 L
s
.08444 -0.00745 m
.08444 -0.0037 L
s
.11476 -0.00745 m
.11476 -0.0037 L
s
.14507 -0.00745 m
.14507 -0.0037 L
s
.2057 -0.00745 m
.2057 -0.0037 L
s
.23602 -0.00745 m
.23602 -0.0037 L
s
.26633 -0.00745 m
.26633 -0.0037 L
s
.29665 -0.00745 m
.29665 -0.0037 L
s
.35728 -0.00745 m
.35728 -0.0037 L
s
.38759 -0.00745 m
.38759 -0.0037 L
s
.41791 -0.00745 m
.41791 -0.0037 L
s
.44822 -0.00745 m
.44822 -0.0037 L
s
.50885 -0.00745 m
.50885 -0.0037 L
s
.53917 -0.00745 m
.53917 -0.0037 L
s
.56948 -0.00745 m
.56948 -0.0037 L
s
.5998 -0.00745 m
.5998 -0.0037 L
s
.66043 -0.00745 m
.66043 -0.0037 L
s
.69074 -0.00745 m
.69074 -0.0037 L
s
.72106 -0.00745 m
.72106 -0.0037 L
s
.75138 -0.00745 m
.75138 -0.0037 L
s
.81201 -0.00745 m
.81201 -0.0037 L
s
.84232 -0.00745 m
.84232 -0.0037 L
s
.87264 -0.00745 m
.87264 -0.0037 L
s
.90295 -0.00745 m
.90295 -0.0037 L
s
.96358 -0.00745 m
.96358 -0.0037 L
s
.9939 -0.00745 m
.9939 -0.0037 L
s
.25 Mabswid
0 -0.00745 m
1 -0.00745 L
s
.02381 .14286 m
.03006 .14286 L
s
[(1.3)] .01131 .14286 1 0 Mshowa
.02381 .29317 m
.03006 .29317 L
s
[(1.4)] .01131 .29317 1 0 Mshowa
.02381 .44348 m
.03006 .44348 L
s
[(1.5)] .01131 .44348 1 0 Mshowa
.02381 .5938 m
.03006 .5938 L
s
[(1.6)] .01131 .5938 1 0 Mshowa
.125 Mabswid
.02381 .02261 m
.02756 .02261 L
s
.02381 .05268 m
.02756 .05268 L
s
.02381 .08274 m
.02756 .08274 L
s
.02381 .1128 m
.02756 .1128 L
s
.02381 .17293 m
.02756 .17293 L
s
.02381 .20299 m
.02756 .20299 L
s
.02381 .23305 m
.02756 .23305 L
s
.02381 .26311 m
.02756 .26311 L
s
.02381 .32324 m
.02756 .32324 L
s
.02381 .3533 m
.02756 .3533 L
s
.02381 .38336 m
.02756 .38336 L
s
.02381 .41342 m
.02756 .41342 L
s
.02381 .47355 m
.02756 .47355 L
s
.02381 .50361 m
.02756 .50361 L
s
.02381 .53367 m
.02756 .53367 L
s
.02381 .56373 m
.02756 .56373 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .57758 m
.02605 .57766 L
.02729 .57769 L
.02846 .57772 L
.02954 .57775 L
.03072 .57777 L
.0318 .57778 L
.03279 .57779 L
.03396 .5778 L
.03506 .5778 L
.03626 .5778 L
.03756 .57779 L
.03821 .57778 L
.03891 .57778 L
.0402 .57776 L
.04262 .57771 L
.04523 .57763 L
.04759 .57754 L
.0529 .57727 L
.05781 .57693 L
.06244 .57655 L
.07299 .5754 L
.08269 .57403 L
.10458 .56986 L
.1234 .56511 L
.14407 .55871 L
.18449 .54277 L
.2234 .52345 L
.26476 .49903 L
.30461 .47209 L
.34294 .44336 L
.38372 .41012 L
.42298 .37565 L
.46074 .3409 L
.50094 .30267 L
.53963 .26465 L
.58077 .22417 L
.62039 .18625 L
.6585 .15237 L
.69906 .1194 L
.7381 .09096 L
.7796 .06485 L
.81958 .04425 L
.85805 .02917 L
.87793 .02336 L
.88807 .02094 L
.89897 .01877 L
.9092 .01714 L
.91854 .01601 L
.92304 .01559 L
Mistroke
.92794 .01523 L
.93018 .01509 L
.93257 .01497 L
.93461 .01488 L
.93686 .01481 L
.93813 .01478 L
.93933 .01475 L
.94059 .01473 L
.94129 .01473 L
.94193 .01472 L
.94308 .01472 L
.94433 .01472 L
.94551 .01472 L
.9466 .01473 L
.94785 .01475 L
.94903 .01478 L
.95171 .01485 L
.95431 .01495 L
.95712 .0151 L
.96198 .01543 L
.96708 .01588 L
.97619 .01698 L
Mfstroke
.02381 .57974 m
.02605 .57983 L
.02846 .57992 L
.03072 .57998 L
.03172 .58 L
.03279 .58002 L
.03405 .58003 L
.03521 .58004 L
.03646 .58005 L
.03717 .58005 L
.03784 .58005 L
.03904 .58004 L
.04014 .58003 L
.04141 .58001 L
.04262 .57999 L
.045 .57993 L
.04753 .57985 L
.0521 .57964 L
.05752 .57931 L
.06244 .57891 L
.07287 .57781 L
.08414 .57622 L
.10458 .57228 L
.12452 .56719 L
.14558 .56053 L
.18355 .54537 L
.22398 .52513 L
.26289 .50203 L
.30425 .47402 L
.34409 .44409 L
.38242 .41295 L
.42321 .37775 L
.46247 .34218 L
.50022 .30674 L
.54043 .26725 L
.57911 .22896 L
.62025 .18925 L
.65988 .1541 L
.69799 .12335 L
.73855 .09404 L
.77759 .06962 L
.81909 .04823 L
.83989 .03945 L
.85907 .03257 L
.87894 .02674 L
.89754 .02253 L
.90658 .02093 L
.9163 .01955 L
.92183 .01893 L
.92709 .01844 L
Mistroke
.9318 .01809 L
.93694 .01781 L
.93941 .01771 L
.94071 .01767 L
.94208 .01763 L
.94328 .0176 L
.9446 .01758 L
.9458 .01756 L
.94692 .01756 L
.94809 .01755 L
.9492 .01755 L
.9502 .01756 L
.95128 .01757 L
.95246 .01759 L
.95371 .01761 L
.95595 .01767 L
.95834 .01776 L
.96092 .01788 L
.96558 .01816 L
.97112 .01861 L
.97619 .01914 L
Mfstroke
.02381 .58145 m
.02499 .58149 L
.02605 .58151 L
.02721 .58154 L
.02846 .58156 L
.02961 .58157 L
.03068 .58158 L
.0317 .58159 L
.03279 .58159 L
.03395 .58159 L
.0352 .58158 L
.03638 .58157 L
.03746 .58155 L
.03873 .58153 L
.04011 .5815 L
.04262 .58143 L
.04523 .58133 L
.04759 .58123 L
.0529 .58093 L
.06244 .58016 L
.07287 .579 L
.08414 .57736 L
.10458 .57342 L
.12452 .56839 L
.14558 .56185 L
.18355 .54703 L
.22398 .52723 L
.26289 .50455 L
.30425 .47687 L
.34409 .44705 L
.38242 .41573 L
.42321 .37932 L
.46247 .34246 L
.50022 .30602 L
.54043 .26653 L
.57911 .22874 L
.62025 .18972 L
.65988 .15452 L
.69799 .12333 L
.73855 .09347 L
.77759 .06854 L
.81909 .04679 L
.83989 .03794 L
.85907 .03108 L
.87894 .02537 L
.89754 .02138 L
.90658 .01993 L
.9163 .01874 L
.92183 .01823 L
.92456 .01803 L
Mistroke
.92709 .01787 L
.92956 .01775 L
.9318 .01765 L
.93429 .01757 L
.93566 .01754 L
.93694 .01752 L
.93811 .0175 L
.93936 .01749 L
.94054 .01749 L
.94161 .0175 L
.94287 .01751 L
.94358 .01751 L
.94424 .01753 L
.94545 .01755 L
.94673 .01758 L
.94927 .01767 L
.95164 .01777 L
.95706 .01811 L
.96171 .0185 L
.96596 .01895 L
.97554 .02026 L
.97619 .02036 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .54885 m
.02846 .54867 L
.03279 .54846 L
.04262 .5478 L
.0522 .54695 L
.06244 .54579 L
.08451 .54245 L
.10458 .53843 L
.14451 .5277 L
.18292 .514 L
.22379 .4959 L
.26314 .47513 L
.30098 .45216 L
.34126 .42454 L
.38004 .39499 L
.42126 .35896 L
.46097 .32216 L
.49916 .28609 L
.53981 .24819 L
.57894 .21284 L
.62052 .17728 L
.66059 .14684 L
.69914 .12106 L
.74014 .09733 L
.77963 .07831 L
.8176 .06377 L
.83874 .05735 L
.85802 .05257 L
.878 .04873 L
.887 .04738 L
.89693 .04616 L
.90658 .04527 L
.91187 .04489 L
.91684 .04462 L
.91909 .04452 L
.92147 .04443 L
.92352 .04437 L
.92571 .04432 L
.92694 .0443 L
.92807 .04428 L
.9292 .04427 L
.93027 .04426 L
.93152 .04426 L
.93266 .04426 L
.93393 .04426 L
.93456 .04426 L
.93526 .04427 L
.93656 .04429 L
.93776 .0443 L
.94047 .04436 L
Mistroke
.94287 .04443 L
.94542 .04453 L
.9503 .04477 L
.95471 .04505 L
.96547 .046 L
.9756 .04724 L
.97619 .04732 L
Mfstroke
.02381 .56913 m
.04262 .5671 L
.06244 .56436 L
.10458 .5564 L
.14264 .54661 L
.18314 .53331 L
.22214 .51757 L
.26358 .49753 L
.30351 .47484 L
.34193 .44975 L
.38279 .41938 L
.42214 .38403 L
.45998 .34784 L
.50027 .30854 L
.53904 .27166 L
.58026 .23402 L
.61997 .19994 L
.65817 .17123 L
.69881 .14473 L
.73794 .12277 L
.77952 .10325 L
.81959 .08821 L
.85814 .07724 L
.87808 .07293 L
.89914 .06939 L
.90862 .06813 L
.91878 .06702 L
.92837 .0662 L
.93711 .06564 L
.94183 .06541 L
.94441 .06531 L
.94684 .06522 L
.94907 .06516 L
.95111 .06511 L
.95338 .06507 L
.95458 .06506 L
.95583 .06504 L
.95711 .06503 L
.95827 .06503 L
.95891 .06502 L
.9596 .06502 L
.96087 .06502 L
.96205 .06503 L
.96331 .06504 L
.96438 .06505 L
.96555 .06506 L
.9682 .06511 L
.97105 .06517 L
.97619 .06534 L
s
.02381 .58096 m
.02605 .58105 L
.02846 .58113 L
.02962 .58116 L
.03072 .58118 L
.0317 .5812 L
.03279 .58121 L
.03398 .58123 L
.03524 .58123 L
.03641 .58124 L
.0375 .58123 L
.03879 .58122 L
.03997 .58121 L
.04132 .58119 L
.04262 .58117 L
.045 .58111 L
.04753 .58102 L
.0521 .58081 L
.05752 .58047 L
.06244 .58007 L
.07287 .57897 L
.08414 .57739 L
.10458 .5735 L
.12452 .56848 L
.14558 .56193 L
.18355 .54706 L
.22398 .52723 L
.26289 .50463 L
.30425 .47727 L
.34409 .44807 L
.38242 .41772 L
.42321 .383 L
.46247 .34825 L
.50022 .31426 L
.54043 .2779 L
.57911 .24355 L
.62025 .20852 L
.65988 .17752 L
.69799 .15057 L
.73855 .12529 L
.77759 .10476 L
.7975 .09587 L
.81909 .08754 L
.83813 .08137 L
.85907 .07593 L
.87895 .07214 L
.88982 .07065 L
.89999 .06964 L
.90497 .06929 L
.9076 .06914 L
Mistroke
.9104 .06901 L
.91309 .06891 L
.91552 .06885 L
.9167 .06882 L
.91797 .0688 L
.91917 .06879 L
.92028 .06878 L
.92135 .06878 L
.9225 .06879 L
.92359 .06879 L
.92458 .0688 L
.92574 .06882 L
.927 .06885 L
.9293 .06891 L
.9317 .06899 L
.93424 .06911 L
.93881 .06938 L
.94366 .06976 L
.9481 .07019 L
.9581 .07146 L
.96692 .07292 L
.97619 .0748 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .45158 m
.02846 .45141 L
.03279 .4512 L
.04262 .45059 L
.0522 .44978 L
.06244 .44869 L
.08451 .44559 L
.10458 .44187 L
.14451 .43203 L
.18292 .41964 L
.22379 .40348 L
.26314 .38517 L
.30098 .3652 L
.34126 .34154 L
.38004 .3166 L
.42126 .2867 L
.46097 .25664 L
.49916 .22769 L
.53981 .19783 L
.57894 .17074 L
.62052 .14456 L
.66059 .12471 L
.69914 .10981 L
.74014 .09761 L
.76056 .09283 L
.77963 .08911 L
.79913 .08602 L
.8176 .08371 L
.82735 .08274 L
.83795 .08185 L
.84752 .08121 L
.85651 .08074 L
.86591 .08038 L
.8709 .08024 L
.87347 .08018 L
.87628 .08013 L
.87905 .08009 L
.88162 .08007 L
.88304 .08006 L
.88434 .08005 L
.88505 .08005 L
.88583 .08005 L
.88656 .08004 L
.88724 .08004 L
.88844 .08004 L
.88956 .08005 L
.8908 .08005 L
.89149 .08006 L
.89212 .08006 L
.89339 .08007 L
Mistroke
.89477 .08008 L
.89729 .08011 L
.89985 .08015 L
.90262 .0802 L
.90763 .08032 L
.917 .08064 L
.92794 .08114 L
.93799 .08174 L
.95621 .08312 L
.97619 .08505 L
Mfstroke
.02381 .54707 m
.04262 .54497 L
.06244 .54226 L
.10458 .53471 L
.14264 .52574 L
.18314 .51388 L
.22214 .50011 L
.26358 .48288 L
.30351 .46365 L
.34193 .44264 L
.38279 .4175 L
.42214 .38865 L
.45998 .35931 L
.50027 .32762 L
.53904 .29762 L
.58026 .26732 L
.61997 .24073 L
.65817 .22116 L
.69881 .20557 L
.73794 .19417 L
.75791 .18956 L
.77952 .18537 L
.81959 .17951 L
.83953 .17738 L
.86059 .1756 L
.89856 .17332 L
.91807 .17249 L
.93899 .17177 L
.97619 .17064 L
s
.02381 .60262 m
.02846 .60291 L
.03279 .60311 L
.03527 .6032 L
.03754 .60325 L
.03879 .60328 L
.03945 .60329 L
.04015 .6033 L
.04143 .60331 L
.04262 .60332 L
.04384 .60332 L
.04496 .60332 L
.04626 .60331 L
.04749 .60329 L
.04862 .60327 L
.04967 .60325 L
.05205 .60319 L
.05469 .6031 L
.05708 .603 L
.06244 .6027 L
.06787 .6023 L
.07287 .60184 L
.08414 .60051 L
.09408 .599 L
.10458 .59707 L
.14255 .58737 L
.18298 .57275 L
.22188 .55498 L
.26325 .53267 L
.30309 .50836 L
.34142 .48287 L
.3822 .45399 L
.42147 .42487 L
.45922 .39628 L
.49942 .36581 L
.53811 .3371 L
.57925 .3077 L
.61887 .28095 L
.65698 .25744 L
.69754 .23505 L
.73659 .2163 L
.77809 .19971 L
.79889 .19281 L
.81807 .18734 L
.83794 .18261 L
.85653 .17909 L
.8753 .17645 L
.88525 .17544 L
.89079 .175 L
.89594 .17466 L
Mistroke
.90084 .17441 L
.90336 .17431 L
.90607 .17422 L
.90762 .17418 L
.90905 .17415 L
.9104 .17412 L
.91186 .1741 L
.91319 .17409 L
.91442 .17408 L
.91572 .17407 L
.91645 .17407 L
.91711 .17408 L
.91836 .17408 L
.91899 .17409 L
.91969 .17409 L
.92091 .17411 L
.92206 .17413 L
.92465 .17418 L
.92744 .17427 L
.93254 .17448 L
.93721 .17474 L
.94687 .17549 L
.95584 .17645 L
.96569 .17779 L
.97619 .17957 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{404, 249.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006D0000nB000`400?l00000o`00003oo`3ooonE
0?ooo`00o`3ooonE0?ooo`00C03oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080
oooo0`00000X0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000:03oool2000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<00000;@3oool4000002`0
oooo100000030?ooo`030000003oool0oooo0080oooo100000020?ooo`<000009`3oool4000000<0
oooo00<000000?ooo`3oool00P3oool3000001X0oooo001;0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool05`3oool004/0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`0T0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0G0?ooo`00B`3oool010000000oooo0?ooo`00000:0?ooo`040000
003oool0oooo0?ooo`<000009`3oool010000000oooo0?ooo`0000080?ooo`<000009`3oool01000
0000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<00000;`3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000Y0?ooo`030000
003oool0oooo00L0oooo0`00000J0?ooo`00B`3oool010000000oooo0?ooo`00000;0?ooo`040000
003oool0oooo000002T0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0W0?oo
o`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000<@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool00000:`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01X0oooo001;0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0;@3oool3000002d0oooo0`0000090?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool09`3oool3000000T0oooo00<000000?ooo`3oool0
6P3oool004`0oooo0P00000:0?ooo`8000000`3oool4000002L0oooo0P0000090?ooo`@000009`3o
ool2000000T0oooo100000020?ooo`@00000;P3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo00P0oooo0P0000030?ooo`@00000:03oool00`000000oooo0?ooo`070?ooo`@000006@3o
ool00?l0ooooU@3oool00?l0ooooU@3oool00?l0ooooU@3oool00?l0ooooU@3oool00?l0ooooU@3o
ool001@0ooooo`00001j000000L0oooo000X0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool001d0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool07P3oool001d0oooo00<000000?ooo`3oool0
o`3ooome0?ooo`007@3oool00`000000oooo0?ooo`3o0?ooogD0oooo000M0?ooo`030000003oool0
oooo0?l0ooooM@3oool001d0oooo00<000000?ooo`3oool0o`3ooome0?ooo`007@3oool00`000000
oooo0?ooo`3o0?ooogD0oooo000M0?ooo`030000003oool0oooo0?l0ooooC@3ooolE000001<0oooo
000M0?ooo`030000003oool0oooo0?l0ooooA@3ooolP00000100oooo000M0?ooo`030000003oool0
oooo0?l0oooo@@3oool?000000l0oooo1P00000@0?ooo`007@3oool200000?l0oooo?P3oool;0000
02d0oooo000M0?ooo`030000003oool0oooo0?l0oooo>@3oool4000000030?ooo`000000000000<0
0000<P3oool001d0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`<0000000<0oooo000000000000
0P00000g0?ooo`007@3oool00`000000oooo0?ooo`3o0?oooc@0oooo0P0000000`3oool000000000
0003000003T0oooo000M0?ooo`030000003oool0oooo0?l0oooo<P3oool2000000030?ooo`000000
000000<00000>`3oool001d0oooo00<000000?ooo`3oool0o`3oool_0?ooo`<0000000<0oooo0000
000000000P00000n0?ooo`007@3oool00`000000oooo0?ooo`3o0?ooobd0oooo0P000000103oool0
00000000000000120?ooo`007@3oool00`000000oooo0?ooo`3o0?ooob/0oooo1@0000150?ooo`00
7@3oool00`000000oooo0?ooo`3o0?ooobT0oooo1@00000J0?ooo`8000000`3oool4000000<0oooo
0`0000020?ooo`D000005`3oool001d0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`D00000503o
ool2000000<0oooo0`00000H0?ooo`D00000403oool001d0oooo00<000000?ooo`3oool0o`3ooolU
0?ooo`D00000503oool2000003D0oooo000M0?ooo`800000o`3ooolT0?ooo`D000003P3oool50000
03X0oooo000M0?ooo`030000003oool0oooo0?l0oooo8@3oool5000000`0oooo0P0000110?ooo`00
7@3oool00`000000oooo0?ooo`3o0?oooal0oooo1@00000;0?ooo`<00000@`3oool001d0oooo00<0
00000?ooo`3oool0o`3ooolM0?ooo`D00000203oool3000004P0oooo000M0?ooo`030000003oool0
oooo0?l0oooo6`3oool5000000P0oooo0P00001;0?ooo`007@3oool00`000000oooo0?ooo`3o0?oo
oaX0oooo1000000d0?ooo`D000000`3oool4000000<0oooo1000000@0?ooo`007@3oool00`000000
oooo0?ooo`3o0?oooaP0oooo100000070?ooo`800000803oool:000000030?ooo`000000000000<0
0000803oool001d0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`@000001`3oool2000001l0oooo
0`0000020?ooo`030000003oool0oooo00d0oooo1@00000I0?ooo`007@3oool00`000000oooo0?oo
o`3o0?oooaD0oooo100000040?ooo`030000003oool0oooo01X0oooo2000000M0?ooo`D000004@3o
ool001d0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`@00000103oool2000001T0oooo1000000k
0?ooo`007@3oool00`000000oooo0?ooo`3o0?oooa80oooo0`0000050?ooo`030000003oool0oooo
01H0oooo0`00000:0?ooo`H00000;`3oool001d0oooo0P00003o0?oooa40oooo100000020?ooo`80
00005`3oool4000000H0oooo1`00000B0?ooo`L00000703oool001d0oooo00<000000?ooo`3oool0
o`3oool>0?ooo`@000000P3oool2000000h0oooo0`0000050?ooo`<00000:P3oool<00000100oooo
000M0?ooo`030000003oool0oooo0?l0oooo3@3oool3000000<0oooo00<000000?ooo`3oool0203o
ool6000000H0oooo0P0000190?ooo`007@3oool00`000000oooo0?ooo`3o0?ooo`/0oooo10000008
0?ooo`L00000203oool010000000oooo00000000001;0?ooo`007@3oool00`000000oooo0?ooo`3o
0?ooo`X0oooo0`000000103oool000000000000000030?ooo`<000003@3oool4000004d0oooo000M
0?ooo`030000003oool0oooo0?l0oooo203oool3000000030?ooo`000000000001<0oooo0`00001A
0?ooo`007@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0`00000E0?ooo`800000E03oool001d0
oooo00<000000?ooo`3oool0o`3oool60?ooo`80000000<0oooo0000003oool04P3oool2000005H0
oooo000M0?ooo`030000003oool0oooo0?l0oooo103oool500000100oooo1000001H0?ooo`007@3o
ool00`000000oooo0?ooo`3o0?ooo`40oooo1P00000A0?ooo`030000003oool0oooo05X0oooo000M
0?ooo`030000003oool0oooo0?d0oooo1P00000B0?ooo`800000G@3oool001d0oooo00<000000?oo
o`3oool0nP3oool300000080oooo00@000000?ooo`00000000003`3oool3000005l0oooo000M0?oo
o`800000n03oool3000000@0oooo0`00000?0?ooo`800000HP3oool001d0oooo00<000000?ooo`3o
ool0m03oool3000000D0oooo0`00000@0?ooo`<00000HP3oool001d0oooo00<000000?ooo`3oool0
l@3oool3000000L0oooo00<000000?ooo`0000003P3oool3000006D0oooo000M0?ooo`030000003o
ool0oooo0>l0oooo0P0000090?ooo`<000003@3oool2000006P0oooo000M0?ooo`030000003oool0
oooo0?P0oooo0`00000>0?ooo`800000J@3oool001d0oooo00<000000?ooo`3oool0m`3oool30000
00`0oooo00<000000?ooo`000000J`3oool001d0oooo00<000000?ooo`3oool0mP3oool3000000/0
oooo0P0000000`3oool000000?ooo`1[0?ooo`007@3oool00`000000oooo0?ooo`3e0?ooo`800000
303oool00`000000oooo0?ooo`1^0?ooo`007@3oool00`000000oooo0?ooo`3c0?ooo`<000003P3o
ool00`000000oooo0?ooo`1]0?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool00`3oool2
000000L0oooo00<000000?ooo`3oool0lP3oool3000000X0oooo0P0000000`3oool000000000001`
0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`3oool0l@3oool2000000X0oooo0P0000020?ooo`030000003oool0oooo0700oooo00090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool300000=h0oooo00<000000?oo
o`3oool03P3oool3000000X0oooo00<000000?ooo`3oool0M@3oool000T0oooo00<000000?ooo`3o
ool0203oool2000000L0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0=0?ooo`@0
0000303oool00`000000oooo0?ooo`1d0?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0f`3oool2000000l0oooo100000090?ooo`040000
003oool00000000007L0oooo00070?ooo`<000002@3oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo0=T0oooo0P00000A0?ooo`8000002@3oool2000000030?ooo`000000oooo07P0
oooo00090?ooo`030000003oool0oooo00P0oooo0P0000070?ooo`030000003oool0oooo0=P0oooo
00<000000?ooo`3oool03P3oool010000000oooo0000000000090?ooo`030000003oool0oooo07/0
oooo000M0?ooo`030000003oool0oooo0=H0oooo0P00000@0?ooo`040000003oool00000000000/0
oooo00<000000?ooo`3oool0NP3oool001d0oooo00<000000?ooo`3oool0e03oool200000140oooo
00@000000?ooo`0000000000203oool010000000oooo00000000001m0?ooo`007@3oool00`000000
oooo0?ooo`3C0?ooo`030000003oool0oooo0100oooo100000070?ooo`80000000<0oooo0000003o
ool0OP3oool001d0oooo00<000000?ooo`3oool0d@3oool2000001<0oooo0`0000070?ooo`030000
003oool0oooo0840oooo000M0?ooo`030000003oool0oooo0<l0oooo0P00000B0?ooo`030000003o
ool0000000800000S03oool001d0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0@
0?ooo`80000000@0oooo00000000000000001@3oool2000000<0oooo00<000000?ooo`3oool0P03o
ool001d0oooo0P00003Q0?ooo`030000003oool0oooo00<000001@3oool010000000oooo0?ooo`3o
ool200000600oooo4`00000@0?ooo`007@3oool00`000000oooo0?ooo`3R0?ooo`8000001P3oool0
1@000000oooo0?ooo`3oool0000004@0oooo3000000:0?oooa4000006P3oool001d0oooo00<00000
0?ooo`3oool0g@3oool00`000000oooo0?ooo`03000004X0oooo1P0000050?ooo`<000007`3oool2
000001P0oooo000M0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool00`0000050?oo
o`050000003oool0oooo0?ooo`000000?`3oool2000000H0oooo1@00000l0?ooo`007@3oool00`00
0000oooo0?ooo`3K0?ooo`030000003oool0oooo00<000001@3oool00`000000oooo0?ooo`020000
04<0oooo1@0000110?ooo`007@3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo00<0
00001@3oool010000000oooo0?ooo`00000^0?ooo`8000004@3oool4000004H0oooo000M0?ooo`03
0000003oool0oooo0=`0oooo0`0000050?ooo`030000003oool0oooo02`0oooo1000000A0?ooo`80
0000BP3oool001d0oooo00<000000?ooo`3oool0e`3oool010000000oooo0?ooo`3oool3000002l0
oooo1P00001Q0?ooo`007@3oool00`000000oooo0?ooo`3F0?ooo`040000003oool0oooo0?ooo`<0
0000103oool01@000000oooo0?ooo`3oool000000280oooo1@00001W0?ooo`007@3oool00`000000
oooo0?ooo`3E0?ooo`040000003oool0oooo0?ooo`<000000`3oool200000080oooo0P00000Q0?oo
o`800000K03oool001d0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0B0?ooo`04
0000003oool0oooo0?ooo`<000000`3oool01@000000oooo0?ooo`3oool000000940oooo000M0?oo
o`030000003oool0oooo0;d0oooo0P00000H0?ooo`<00000>`3oool2000005d0oooo000M0?ooo`80
0000_@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo0`0000020?ooo`05
0000003oool0oooo0?ooo`000000<`3oool2000005l0oooo000M0?ooo`030000003oool0oooo0;/0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`<000000P3oool01@000000
oooo0?ooo`3oool000000380oooo0P00001Q0?ooo`007@3oool00`000000oooo0?ooo`2i0?ooo`80
0000503oool00`000000oooo0?ooo`020?ooo`<000000P3oool01@000000oooo0?ooo`3oool00000
0340oooo0P00001S0?ooo`007@3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool00P3oool2000000<0oooo00D000000?ooo`3oool0oooo0000000F0?oo
o`800000603oool2000006D0oooo000M0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3o
ool0603oool2000001`0oooo0`00000H0?ooo`800000I`3oool001d0oooo00<000000?ooo`3oool0
]@3oool2000001D0oooo00<000000?ooo`3oool00P3oool200000080oooo00D000000?ooo`3oool0
oooo0000000C0?ooo`<00000603oool3000006T0oooo000M0?ooo`030000003oool0oooo0;@0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo
0?ooo`0200000180oooo0P00000I0?ooo`800000K03oool001d0oooo00<000000?ooo`3oool0/`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo0P0000020?ooo`040000003o
ool0oooo00000180oooo0P00000I0?ooo`800000KP3oool001d0oooo00<000000?ooo`3oool0/@3o
ool2000001H0oooo00<000000?ooo`3oool00P3oool200000080oooo00<000000?ooo`3oool04P3o
ool2000008/0oooo000M0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool06P3oool2
000001L0oooo00<000000?ooo`3oool0R`3oool001d0oooo00<000000?ooo`3oool0aP3oool00`00
0000oooo0?ooo`030?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0=0?oo
o`800000SP3oool001d0oooo0P0000360?ooo`030000003oool0oooo00<0oooo0P0000000`3oool0
00000?ooo`020?ooo`8000003`3oool00`000000oooo0?ooo`2>0?ooo`007@3oool00`000000oooo
0?ooo`340?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`020?ooo`030000
003oool0oooo0:00oooo000M0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool00`3o
ool2000000030?ooo`000000oooo0:H0oooo000M0?ooo`030000003oool0oooo0<P0oooo0P00002Z
0?ooo`007@3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo00@0oooo0P0000000`3o
ool000000?ooo`020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0O@3oool001d0
oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`030?ooo`80000000@0oooo0000003o
ool0oooo0P00000T0?ooo`800000P03oool001d0oooo00<000000?ooo`3oool0_`3oool00`000000
oooo0?ooo`030?ooo`80000000D0oooo0000003oool0oooo0000000T0?ooo`800000PP3oool001d0
oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000003o
ool09@3oool2000008@0oooo000M0?ooo`030000003oool0oooo0<<0oooo0P00000W0?ooo`800000
QP3oool001d0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00@0oooo0`0000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`260?ooo`007@3oool00`000000oooo0?ooo`2O0?ooo`8000006@3oool0
0`000000oooo0?ooo`040?ooo`<000000P3oool2000000X0oooo00<000000?ooo`3oool0503oool2
000008T0oooo000M0?ooo`800000W`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00@0oooo0`0000020?ooo`030000003oool0oooo00P0oooo0P00000F0?ooo`030000003oool0oooo
08T0oooo000M0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`040?ooo`<000003@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08X0
oooo000M0?ooo`030000003oool0oooo09/0oooo0P00000Q0?ooo`8000003P3oool00`000000oooo
0?ooo`0D0?ooo`800000S@3oool001d0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00D0oooo0`0000030?ooo`030000003oool0oooo00H0oooo0P00
000F0?ooo`030000003oool0oooo08d0oooo000M0?ooo`030000003oool0oooo09T0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`<000000P3oool2000000P0oooo00<00000
0?ooo`3oool0YP3oool001d0oooo00<000000?ooo`3oool0U`3oool2000001/0oooo00<000000?oo
o`3oool0103oool300000080oooo00<000000?ooo`3oool01P3oool200000:T0oooo000M0?ooo`03
0000003oool0oooo09H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`040?ooo`<0
00002`3oool00`000000oooo0?ooo`2Y0?ooo`007@3oool00`000000oooo0?ooo`2E0?ooo`030000
003oool0oooo0240oooo0P00000<0?ooo`030000003oool0oooo0:X0oooo000M0?ooo`030000003o
ool0oooo09<0oooo0P00000R0?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`800000[@3o
ool001d0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00<0oooo100000000`3oool00000000000070?ooo`030000003oool0oooo0:d0oooo00070?oo
o`@000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0TP3oool00`000000oooo0?ooo`0I0?ooo`8000001@3oool4000000030?ooo`000000oooo
0;P0oooo00090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2]0?ooo`030000003oool0oooo00@0oooo0`00002m0?ooo`002@3oool00`000000oooo
0?ooo`060?ooo`D000001P3oool300000;<0oooo0`00002n0?ooo`002@3oool00`000000oooo0?oo
o`060?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0/P3oool300000080oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2M0?ooo`002@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?oo
o`040?ooo`@0000000<0oooo0000003oool06P3oool200000:00oooo00070?ooo`<000002P3oool2
000000L0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`040?ooo`@0000000<0oooo
0000003oool06P3oool00`000000oooo0?ooo`2P0?ooo`002@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`040?oo
o`<000007@3oool200000:<0oooo000M0?ooo`030000003oool0oooo0:h0oooo0`00000M0?ooo`03
0000003oool0oooo0:<0oooo000M0?ooo`030000003oool0oooo0:d0oooo0`0000000`3oool00000
0000000I0?ooo`800000YP3oool001d0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?oo
o`040?ooo`<0000000<0oooo0000003oool06@3oool00`000000oooo0?ooo`2V0?ooo`007@3oool0
0`000000oooo0?ooo`2S0?ooo`8000001P3oool3000000030?ooo`000000oooo01P0oooo0P00002Y
0?ooo`007@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool01@3oool4000000L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2Y0?oo
o`007@3oool00`000000oooo0?ooo`200?ooo`8000009P3oool5000000H0oooo0P00000B0?ooo`03
0000003oool0oooo0:X0oooo000M0?ooo`800000P03oool00`000000oooo0?ooo`0U0?ooo`060000
003oool000000000003oool00000103oool200000180oooo0P00002]0?ooo`007@3oool00`000000
oooo0?ooo`1m0?ooo`800000803oool00`000000oooo0?ooo`040?ooo`030000003oool0000000<0
0000103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0:d0oooo000M0?ooo`030000
003oool0oooo07/0oooo0P00000Q0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000
0P0000050?ooo`030000003oool0oooo0<80oooo000M0?ooo`030000003oool0oooo07X0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`030?ooo`040000003oool00000000000D0oooo
0P0000350?ooo`007@3oool00`000000oooo0?ooo`1h0?ooo`8000008`3oool00`000000oooo0?oo
o`030?ooo`040000003oool00000000000D0oooo00<000000?ooo`3oool0a@3oool001d0oooo00<0
00000?ooo`3oool0M`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool000000080oooo00D0
00000?ooo`3oool0oooo000000380?ooo`007@3oool00`000000oooo0?ooo`1e0?ooo`8000008`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0000000<000000`3oool00`000000oooo0?oo
o`370?ooo`007@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0103oool00`000000oooo00000002000000<0oooo0P00003:0?ooo`007@3oool00`00
0000oooo0?ooo`1c0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0103oool01000
0000oooo0000000000040?ooo`030000003oool0oooo0<X0oooo000M0?ooo`030000003oool0oooo
09L0oooo00<000000?ooo`3oool0103oool010000000oooo0000000000040?ooo`030000003oool0
oooo0</0oooo000M0?ooo`030000003oool0oooo09d0oooo0`0000000`3oool000000?ooo`3A0?oo
o`007@3oool2000009D0oooo00<000000?ooo`3oool01@3oool500000=<0oooo000M0?ooo`030000
003oool0oooo09<0oooo00<000000?ooo`3oool0103oool5000001H0oooo00<000000?ooo`3oool0
_03oool001d0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`040?ooo`030000003o
ool00000008000005P3oool00`000000oooo0?ooo`2m0?ooo`007@3oool00`000000oooo0?ooo`2B
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`00000000005P3oool200000<00oooo000M
0?ooo`030000003oool0oooo09L0oooo00D000000?ooo`000000oooo0000000E0?ooo`030000003o
ool0oooo0<00oooo000M0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0000003oool0000001D0oooo00<000000?ooo`3oool0`@3oool001d0oooo00<00000
0?ooo`3oool0HP3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00@0oooo0`000000
0`3oool000000?ooo`0C0?ooo`800000a03oool001d0oooo00<000000?ooo`3oool0H03oool20000
02/0oooo00<000000?ooo`3oool0103oool5000001@0oooo00<000000?ooo`3oool0a03oool001d0
oooo00<000000?ooo`3oool0GP3oool2000002`0oooo00<000000?ooo`3oool0103oool4000001@0
oooo0P0000370?ooo`007@3oool00`000000oooo0?ooo`1L0?ooo`800000=03oool3000000030?oo
o`000000oooo0180oooo00<000000?ooo`3oool0a`3oool001d0oooo00<000000?ooo`3oool0FP3o
ool2000002d0oooo00<000000?ooo`3oool01@3oool5000000030?ooo`000000oooo0100oooo00<0
00000?ooo`3oool0b03oool001d0oooo0P00001I0?ooo`800000;P3oool00`000000oooo0?ooo`04
0?ooo`D0000000<0oooo000000000000403oool200000</0oooo000M0?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`040?ooo`@0000000<0oooo0000
000000004@3oool00`000000oooo0?ooo`3;0?ooo`007@3oool00`000000oooo0?ooo`1E0?ooo`80
0000;`3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000003oool00P00003P0?ooo`00
7@3oool00`000000oooo0?ooo`1C0?ooo`800000=`3oool2000000030?ooo`000000000000800000
h@3oool001d0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo00@0oooo0P000000103oool0000000000000003S0?ooo`007@3oool00`000000oooo0?oo
o`220?ooo`8000001P3oool2000000040?ooo`000000000000000>@0oooo000M0?ooo`030000003o
ool0oooo0840oooo00<000000?ooo`3oool01@3oool600000>D0oooo000M0?ooo`030000003oool0
oooo08L0oooo100000000`3oool000000?ooo`3V0?ooo`007@3oool00`000000oooo0?ooo`260?oo
o`H00000j03oool001d0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`040?ooo`80
000000@0oooo0000000000000000j@3oool001d0oooo00<000000?ooo`3oool0O03oool2000000H0
oooo0P0000000`3oool000000000003[0?ooo`007@3oool00`000000oooo0?ooo`0o0?ooo`800000
>P3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo000000000000k03oool001d0oooo0P00
000n0?ooo`800000@`3oool2000000030?ooo`00000000000100oooo00<000000?ooo`3oool0fP3o
ool001d0oooo00<000000?ooo`3oool0>`3oool2000003/0oooo00<000000?ooo`3oool01@3oool3
000000030?ooo`00000000000100oooo00<000000?ooo`3oool0f`3oool001d0oooo00<000000?oo
o`3oool0>03oool3000003`0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`0000000000
0100oooo0P00003N0?ooo`007@3oool00`000000oooo0?ooo`0d0?ooo`@00000?P3oool00`000000
oooo0?ooo`050?ooo`80000000<0oooo000000000000403oool00`000000oooo0?ooo`3N0?ooo`00
7@3oool00`000000oooo0?ooo`0a0?ooo`<00000@@3oool00`000000oooo0?ooo`050?ooo`800000
00<0oooo000000000000403oool00`000000oooo0?ooo`3O0?ooo`007@3oool00`000000oooo0?oo
o`0_0?ooo`800000B`3oool400000140oooo00<000000?ooo`3oool0h03oool001d0oooo00<00000
0?ooo`3oool0L@3oool2000000P0oooo00@000000?ooo`0000000000403oool200000><0oooo000M
0?ooo`030000003oool0oooo06l0oooo0P0000090?ooo`030000003oool000000140oooo00<00000
0?ooo`3oool0h`3oool001d0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`070?oo
o`@000004@3oool00`000000oooo0?ooo`3T0?ooo`001`3oool4000000<0oooo00<000000?ooo`3o
ool00P3oool3000000L0oooo00<000000?ooo`3oool0M`3oool400000140oooo00<000000?ooo`3o
ool0i@3oool000T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01X0oooo1000001=0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`000000
0000403oool200000>P0oooo00090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
103oool3000001H0oooo1000001?0?ooo`8000002@3oool500000100oooo00<000000?ooo`3oool0
j03oool000T0oooo00<000000?ooo`3oool01`3oool3000000L0oooo00<000000?ooo`3oool0403o
ool600000580oooo00<000000?ooo`3oool01`3oool500000140oooo00<000000?ooo`3oool0j@3o
ool000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00X0oooo1P00001P0?ooo`H00000oP3oool000L0oooo0`0000090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`060?ooo`80000000@0oooo0000
000000000000o`3oool10?ooo`002@3oool00`000000oooo0?ooo`070?ooo`@000001P3oool00`00
0000oooo0?ooo`1S0?ooo`8000001`3oool2000000030?ooo`000000000000800000o`3oool20?oo
o`007@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`@0
0000o`3oool30?ooo`007@3oool00`000000oooo0?ooo`1X0?ooo`8000000`3oool400000?l0oooo
103oool001d0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`090?ooo`<00000o`3o
ool70?ooo`007@3oool00`000000oooo0?ooo`1M0?ooo`8000002`3oool400000?l0oooo1`3oool0
01d0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0:0?ooo`@00000o`3oool80?oo
o`007@3oool00`000000oooo0?ooo`1W0?ooo`@00000o`3oool:0?ooo`007@3oool2000005T0oooo
00<000000?ooo`3oool02`3oool300000100oooo00<000000?ooo`3oool0n03oool001d0oooo00<0
00000?ooo`3oool0EP3oool2000000`0oooo1000000@0?ooo`030000003oool0oooo0?T0oooo000M
0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool02`3oool4000000l0oooo0P00003l
0?ooo`007@3oool00`000000oooo0?ooo`1Q0?ooo`@00000403oool00`000000oooo0?ooo`3l0?oo
o`007@3oool00`000000oooo0?ooo`1@0?ooo`<000000`3oool2000000P0oooo0`00000A0?ooo`03
0000003oool0oooo0?d0oooo000M0?ooo`030000003oool0oooo04h0oooo0P0000040?ooo`800000
2@3oool300000100oooo0P00003o0?ooo`40oooo000M0?ooo`030000003oool0oooo0540oooo0`00
00090?ooo`@00000403oool00`000000oooo0?ooo`3o0?ooo`40oooo000M0?ooo`030000003oool0
oooo04/0oooo00@000000?ooo`3oool0oooo0P00000:0?ooo`@00000403oool200000?l0oooo103o
ool001d0oooo00<000000?ooo`3oool0B@3oool2000000040?ooo`0000000000000000/0oooo1000
000?0?ooo`800000o`3oool60?ooo`007@3oool00`000000oooo0?ooo`180?ooo`040000003oool0
0000000000d0oooo0`00000@0?ooo`030000003oool0oooo0?l0oooo1P3oool001d0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`03000000/0oooo0P000000103oool0000000000000
000?0?ooo`800000o`3oool90?ooo`007@3oool00`000000oooo0?ooo`120?ooo`8000000P3oool0
0`000000oooo0?ooo`0:0?ooo`80000000<0oooo0000000000000P00000?0?ooo`030000003oool0
oooo0?l0oooo2@3oool001d0oooo0P0000120?ooo`030000003oool0oooo0100oooo1000003o0?oo
oad0oooo000M0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool03P3oool300000003
0?ooo`000000000000<00000o`3ooolN0?ooo`007@3oool00`000000oooo0?ooo`0k0?ooo`800000
3`3oool200000080oooo1@00003o0?ooob00oooo000M0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool04P3oool400000?l0oooo8P3oool001d0oooo00<000000?ooo`3oool0=P3oool2
00000140oooo00@000000?ooo`3oool0oooo1000003o0?ooob@0oooo000M0?ooo`030000003oool0
oooo03<0oooo0`00000A0?ooo`8000000P3oool400000?l0oooo9P3oool001d0oooo00<000000?oo
o`3oool0;`3oool500000180oooo00<000000?ooo`3oool01000003o0?ooobP0oooo000M0?ooo`03
0000003oool0oooo02`0oooo1000000A0?ooo`800000103oool400000?l0oooo:P3oool001d0oooo
00<000000?ooo`3oool0:03oool600000140oooo0P0000040?ooo`@00000o`3oool/0?ooo`007@3o
ool00`000000oooo0?ooo`0T0?ooo`D000006P3oool500000140oooo0P00003o0?oooaX0oooo000M
0?ooo`030000003oool0oooo0280oooo0P0000000`3oool000000000000C0?ooo`8000001@3oool6
00000100oooo0P00003o0?oooa`0oooo000M0?ooo`800000803oool3000001H0oooo0P0000050?oo
o`H00000403oool200000?l0oooo7P3oool001d0oooo00<000000?ooo`3oool07@3oool2000001<0
oooo0`0000080?ooo`D000004@3oool200000?l0oooo803oool001d0oooo00<000000?ooo`3oool0
3P3oool3000000L0oooo0`00000E0?ooo`8000002@3oool500000140oooo0P00003o0?ooob80oooo
000M0?ooo`030000003oool0oooo00P0oooo1P0000030?ooo`8000000`3oool200000200oooo1P00
000B0?ooo`030000003oool0oooo0?l0oooo8P3oool001d0oooo00@000000?ooo`3oool0oooo1`00
00020?ooo`8000000`3oool2000001/0oooo0P0000080?ooo`H000004P3oool200000?l0oooo9@3o
ool001d0oooo200000020?ooo`<000007`3oool3000000L0oooo2000000A0?ooo`800000o`3ooolW
0?ooo`007@3oool00`000000oooo0?ooo`0T0?ooo`<000002P3oool2000000030?ooo`0000000000
008000004P3oool200000?l0oooo:@3oool001d0oooo00<000000?ooo`3oool08P3oool2000000X0
oooo1`00000D0?ooo`030000003oool0oooo0?l0oooo:@3oool001d0oooo00<000000?ooo`3oool0
6`3oool4000000d0oooo0P000000103oool0000000000000003o0?oood<0oooo000M0?ooo`030000
003oool0oooo01D0oooo0`00000A0?ooo`<0000000@0oooo0000000000000000o`3ooom50?ooo`00
7@3oool00`000000oooo0?ooo`0C0?ooo`8000004@3oool700000?l0ooooB03oool001d0oooo0P00
000=0?ooo`D000004`3oool600000?l0ooooB`3oool001d0oooo00<000000?ooo`3oool01@3oool4
000001H0oooo2000003o0?ooodh0oooo000M0?ooo`D000005`3oool<00000?l0ooooD03oool001d0
oooo00<000000?ooo`3oool05@3oool4000000030?ooo`000000000000D00000o`3ooomD0?ooo`00
7@3oool00`000000oooo0?ooo`0>0?ooo`L0000000<0oooo0000000000001@00000J0?ooo`800000
o`3oooll0?ooo`007@3ooolK000001`0oooo0`00003o0?oooch0oooo000M0?oooaD000007`3oool3
00000?l0oooo@@3oool001d0oooo3@00000U0?ooo`800000o`3ooom40?ooo`007@3oool00`000000
oooo0?ooo`0/0?ooo`<00000o`3ooom60?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool0
0`3oool2000000L0oooo00<000000?ooo`3oool0:03oool400000?l0ooooB@3oool000T0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo02H0oooo
0P00003o0?ooodd0oooo00090?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
1P3oool300000?l0ooooM@3oool000T0oooo00<000000?ooo`3oool01`3oool3000000L0oooo00<0
00000?ooo`3oool0o`3ooome0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3ooome0?ooo`001`3oool3000000T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`H00000o`3ooomP0?ooo`002@3oool00`000000
oooo0?ooo`080?ooo`<000001P3oool010000000oooo0?ooo`3oool>00000?l0ooooIP3oool001d0
oooo00<000000?ooo`3oool0o`3ooome0?ooo`007@3oool00`000000oooo0?ooo`3o0?ooogD0oooo
000M0?ooo`030000003oool0oooo0?l0ooooM@3oool001d0oooo00<000000?ooo`3oool0o`3ooome
0?ooo`007@3oool00`000000oooo0?ooo`3o0?ooogD0oooo0000\
\>"],
  ImageRangeCache->{{{0, 403}, {248.562, 0}} -> {-0.129875, 1.17573, \
0.0043924, 0.00177175}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(new\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f03m1 = Interpolation[minlistmod["\<0.7\>", 0.05, 1, 1]]; 
    f03h1 = Interpolation[minlistmod["\<0.7\>", 0.05, 1, 2]]; 
    f03d1 = Interpolation[minlistmod["\<0.7\>", 0.05, 1, 1/2]]; 
    f03m2 = Interpolation[minlistmod["\<0.7\>", 0.3, 1, 1]]; 
    f03h2 = Interpolation[minlistmod["\<0.7\>", 0.3, 1, 2]]; 
    f03d2 = Interpolation[minlistmod["\<0.7\>", 0.3, 1, 1/2]]; 
    f03m3 = Interpolation[minlistmod["\<0.7\>", 1, 1, 1]]; 
    f03h3 = Interpolation[minlistmod["\<0.7\>", 1, 1, 2]]; 
    f03d3 = Interpolation[minlistmod["\<0.7\>", 1, 1, 1/2]]; 
    Plot[{f03m1[th], f03h1[th], f03d1[th], f03m2[th], f03h2[th], f03d2[th], 
        f03m3[th], f03h3[th], f03d3[th]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {{}, {}, {}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.01, 
                0.01}]}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.05, 
                0.05}]}, {Dashing[{0.05, 0.05}]}, {Dashing[{0.05, 
                0.05}]}}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5035605347274232`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5001299554300638`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.501917799373515`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -1.25376 1.32744 [
[.17539 .06118 -12 -9 ]
[.17539 .06118 12 0 ]
[.32696 .06118 -9 -9 ]
[.32696 .06118 9 0 ]
[.47854 .06118 -12 -9 ]
[.47854 .06118 12 0 ]
[.63011 .06118 -3 -9 ]
[.63011 .06118 3 0 ]
[.78169 .06118 -12 -9 ]
[.78169 .06118 12 0 ]
[.93327 .06118 -9 -9 ]
[.93327 .06118 9 0 ]
[.01131 .20643 -18 -4.5 ]
[.01131 .20643 0 4.5 ]
[.01131 .33917 -18 -4.5 ]
[.01131 .33917 0 4.5 ]
[.01131 .47192 -18 -4.5 ]
[.01131 .47192 0 4.5 ]
[.01131 .60466 -18 -4.5 ]
[.01131 .60466 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .07368 m
.17539 .07993 L
s
[(0.25)] .17539 .06118 0 1 Mshowa
.32696 .07368 m
.32696 .07993 L
s
[(0.5)] .32696 .06118 0 1 Mshowa
.47854 .07368 m
.47854 .07993 L
s
[(0.75)] .47854 .06118 0 1 Mshowa
.63011 .07368 m
.63011 .07993 L
s
[(1)] .63011 .06118 0 1 Mshowa
.78169 .07368 m
.78169 .07993 L
s
[(1.25)] .78169 .06118 0 1 Mshowa
.93327 .07368 m
.93327 .07993 L
s
[(1.5)] .93327 .06118 0 1 Mshowa
.125 Mabswid
.05412 .07368 m
.05412 .07743 L
s
.08444 .07368 m
.08444 .07743 L
s
.11476 .07368 m
.11476 .07743 L
s
.14507 .07368 m
.14507 .07743 L
s
.2057 .07368 m
.2057 .07743 L
s
.23602 .07368 m
.23602 .07743 L
s
.26633 .07368 m
.26633 .07743 L
s
.29665 .07368 m
.29665 .07743 L
s
.35728 .07368 m
.35728 .07743 L
s
.38759 .07368 m
.38759 .07743 L
s
.41791 .07368 m
.41791 .07743 L
s
.44822 .07368 m
.44822 .07743 L
s
.50885 .07368 m
.50885 .07743 L
s
.53917 .07368 m
.53917 .07743 L
s
.56948 .07368 m
.56948 .07743 L
s
.5998 .07368 m
.5998 .07743 L
s
.66043 .07368 m
.66043 .07743 L
s
.69074 .07368 m
.69074 .07743 L
s
.72106 .07368 m
.72106 .07743 L
s
.75138 .07368 m
.75138 .07743 L
s
.81201 .07368 m
.81201 .07743 L
s
.84232 .07368 m
.84232 .07743 L
s
.87264 .07368 m
.87264 .07743 L
s
.90295 .07368 m
.90295 .07743 L
s
.96358 .07368 m
.96358 .07743 L
s
.9939 .07368 m
.9939 .07743 L
s
.25 Mabswid
0 .07368 m
1 .07368 L
s
.02381 .20643 m
.03006 .20643 L
s
[(1.1)] .01131 .20643 1 0 Mshowa
.02381 .33917 m
.03006 .33917 L
s
[(1.2)] .01131 .33917 1 0 Mshowa
.02381 .47192 m
.03006 .47192 L
s
[(1.3)] .01131 .47192 1 0 Mshowa
.02381 .60466 m
.03006 .60466 L
s
[(1.4)] .01131 .60466 1 0 Mshowa
.125 Mabswid
.02381 .10023 m
.02756 .10023 L
s
.02381 .12678 m
.02756 .12678 L
s
.02381 .15333 m
.02756 .15333 L
s
.02381 .17988 m
.02756 .17988 L
s
.02381 .23298 m
.02756 .23298 L
s
.02381 .25953 m
.02756 .25953 L
s
.02381 .28608 m
.02756 .28608 L
s
.02381 .31262 m
.02756 .31262 L
s
.02381 .36572 m
.02756 .36572 L
s
.02381 .39227 m
.02756 .39227 L
s
.02381 .41882 m
.02756 .41882 L
s
.02381 .44537 m
.02756 .44537 L
s
.02381 .49847 m
.02756 .49847 L
s
.02381 .52502 m
.02756 .52502 L
s
.02381 .55156 m
.02756 .55156 L
s
.02381 .57811 m
.02756 .57811 L
s
.02381 .04714 m
.02756 .04714 L
s
.02381 .02059 m
.02756 .02059 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .59806 m
.02605 .59811 L
.02729 .59813 L
.02846 .59815 L
.02954 .59816 L
.03072 .59817 L
.0318 .59818 L
.03279 .59818 L
.03396 .59818 L
.03506 .59818 L
.03626 .59817 L
.03756 .59816 L
.03891 .59814 L
.0402 .59812 L
.04262 .59807 L
.045 .59801 L
.04753 .59792 L
.0521 .59773 L
.05752 .59743 L
.06244 .5971 L
.07287 .5962 L
.08414 .59492 L
.10458 .59183 L
.12452 .58789 L
.14558 .58276 L
.18355 .57113 L
.22398 .5556 L
.26289 .53782 L
.30425 .51616 L
.34409 .49285 L
.38242 .46842 L
.42321 .44011 L
.46247 .41151 L
.50022 .38327 L
.54043 .35267 L
.57911 .32345 L
.62025 .2934 L
.65988 .26662 L
.69799 .24312 L
.73855 .22079 L
.77759 .20231 L
.81909 .18633 L
.83989 .17988 L
.85907 .17492 L
.87776 .17106 L
.88729 .16946 L
.89754 .16804 L
.90777 .16693 L
.91711 .1662 L
.92161 .16594 L
Mistroke
.92398 .16583 L
.92651 .16573 L
.92894 .16565 L
.93113 .1656 L
.9322 .16558 L
.93335 .16556 L
.93443 .16555 L
.93543 .16554 L
.93669 .16553 L
.93789 .16553 L
.93897 .16554 L
.94014 .16554 L
.94141 .16556 L
.94276 .16558 L
.94519 .16563 L
.94742 .16569 L
.94952 .16576 L
.95429 .16599 L
.95949 .16632 L
.96424 .1667 L
.97496 .16784 L
.97619 .16799 L
Mfstroke
.02381 .60229 m
.02605 .60234 L
.02729 .60236 L
.02846 .60237 L
.02954 .60239 L
.03072 .6024 L
.0318 .6024 L
.03279 .6024 L
.03396 .6024 L
.03506 .6024 L
.03626 .60239 L
.03756 .60238 L
.03891 .60236 L
.0402 .60234 L
.04262 .60229 L
.045 .60223 L
.04753 .60214 L
.0521 .60195 L
.05752 .60165 L
.06244 .60131 L
.07287 .60041 L
.08414 .59913 L
.10458 .59603 L
.12452 .59208 L
.14558 .58694 L
.18355 .57529 L
.22398 .55973 L
.26289 .54192 L
.30425 .52022 L
.34409 .49688 L
.38242 .47241 L
.42321 .44397 L
.46247 .41529 L
.50022 .38707 L
.54043 .35683 L
.57911 .3281 L
.62025 .29855 L
.65988 .27174 L
.69799 .24795 L
.73855 .22525 L
.77759 .20647 L
.81909 .19035 L
.83989 .18395 L
.85907 .17912 L
.87776 .17547 L
.88718 .17404 L
.89754 .17279 L
.90275 .1723 L
.9077 .17191 L
.91214 .17164 L
Mistroke
.91699 .17141 L
.91974 .17132 L
.92224 .17126 L
.92362 .17124 L
.92435 .17123 L
.92512 .17122 L
.92579 .17121 L
.92653 .17121 L
.92783 .1712 L
.92914 .17121 L
.93034 .17121 L
.931 .17122 L
.93172 .17123 L
.93303 .17125 L
.93425 .17128 L
.93555 .17131 L
.93788 .17138 L
.94278 .1716 L
.94727 .17188 L
.9522 .17227 L
.95739 .17278 L
.96613 .17387 L
.97568 .17539 L
.97619 .17549 L
Mfstroke
.02381 .6032 m
.02605 .60325 L
.02729 .60327 L
.02846 .60329 L
.02954 .6033 L
.03072 .60331 L
.0318 .60332 L
.03279 .60332 L
.03396 .60332 L
.03506 .60332 L
.03626 .60331 L
.03756 .6033 L
.03891 .60328 L
.0402 .60326 L
.04262 .60321 L
.045 .60315 L
.04753 .60306 L
.0521 .60287 L
.05752 .60258 L
.06244 .60225 L
.07287 .60135 L
.08414 .60007 L
.10458 .59699 L
.12452 .59306 L
.14558 .58794 L
.18355 .57633 L
.22398 .56084 L
.26289 .5431 L
.30425 .52149 L
.34409 .49826 L
.38242 .4739 L
.42321 .4458 L
.46247 .41734 L
.50022 .38912 L
.54043 .35818 L
.57911 .32849 L
.62025 .29792 L
.65988 .27117 L
.69799 .24797 L
.73855 .22599 L
.77759 .20776 L
.81909 .19182 L
.83989 .18526 L
.85907 .1801 L
.87894 .1757 L
.89754 .17247 L
.90734 .17113 L
.9163 .17012 L
.92625 .16925 L
.93174 .16889 L
Mistroke
.93694 .16862 L
.93954 .16852 L
.94199 .16843 L
.94421 .16837 L
.94655 .16832 L
.94778 .16831 L
.94912 .16829 L
.95034 .16828 L
.95147 .16827 L
.95216 .16827 L
.95282 .16827 L
.95404 .16827 L
.95536 .16828 L
.9561 .16828 L
.95679 .16829 L
.95784 .16831 L
.95898 .16832 L
.96103 .16837 L
.96348 .16843 L
.96571 .16851 L
.97033 .16871 L
.97519 .16899 L
.97619 .16905 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .46013 m
.02605 .46019 L
.02729 .46021 L
.02846 .46023 L
.02954 .46025 L
.03072 .46026 L
.0318 .46027 L
.03279 .46028 L
.03396 .46028 L
.03506 .46028 L
.03626 .46028 L
.03756 .46027 L
.03821 .46027 L
.03891 .46026 L
.0402 .46024 L
.04262 .4602 L
.04523 .46014 L
.04759 .46007 L
.0529 .45986 L
.05781 .45961 L
.06244 .45931 L
.07299 .45845 L
.08269 .45742 L
.10458 .45429 L
.1234 .45075 L
.14407 .44599 L
.18449 .43418 L
.2234 .41994 L
.26476 .40203 L
.30461 .38236 L
.34294 .36149 L
.38372 .33749 L
.42298 .31249 L
.46074 .28761 L
.50094 .26079 L
.53963 .23506 L
.58077 .20848 L
.62039 .18432 L
.6585 .16374 L
.69906 .14466 L
.7381 .12898 L
.7796 .1154 L
.8004 .10985 L
.81958 .10551 L
.83946 .10182 L
.85805 .09913 L
.86785 .09802 L
.87681 .09719 L
.88676 .09648 L
.89225 .09618 L
Mistroke
.89745 .09597 L
.90005 .09588 L
.9025 .09582 L
.90469 .09577 L
.90707 .09573 L
.9083 .09572 L
.90966 .0957 L
.91034 .0957 L
.91108 .0957 L
.9124 .09569 L
.91372 .09569 L
.91496 .0957 L
.91608 .09571 L
.9173 .09572 L
.91844 .09573 L
.91951 .09575 L
.92194 .09579 L
.92431 .09585 L
.92686 .09593 L
.93147 .09611 L
.9357 .09632 L
.94553 .09698 L
.95466 .0978 L
.97537 .10043 L
.97619 .10056 L
Mfstroke
.02381 .49596 m
.02605 .49601 L
.02729 .49604 L
.02846 .49606 L
.02954 .49607 L
.03072 .49609 L
.0318 .4961 L
.03279 .4961 L
.03396 .4961 L
.03506 .4961 L
.03626 .4961 L
.03756 .49609 L
.03821 .49609 L
.03891 .49608 L
.0402 .49606 L
.04262 .49602 L
.04523 .49595 L
.04759 .49588 L
.0529 .49567 L
.05781 .49541 L
.06244 .49511 L
.07299 .49424 L
.08269 .49321 L
.10458 .49007 L
.1234 .4865 L
.14407 .48172 L
.18449 .46985 L
.2234 .45554 L
.26476 .43752 L
.30461 .41771 L
.34294 .39668 L
.38372 .37245 L
.42298 .34698 L
.46074 .32173 L
.50094 .29474 L
.53963 .26956 L
.58077 .2439 L
.62039 .22059 L
.6585 .20006 L
.69906 .18046 L
.7381 .16402 L
.7796 .14946 L
.8004 .1434 L
.81958 .13858 L
.83946 .13442 L
.85805 .13132 L
.87681 .12899 L
.88676 .1281 L
.89231 .12771 L
.89745 .12741 L
Mistroke
.90236 .12719 L
.90487 .1271 L
.90758 .12702 L
.90914 .12698 L
.91057 .12695 L
.91191 .12693 L
.91338 .12691 L
.9147 .1269 L
.91593 .12689 L
.91723 .12689 L
.91796 .12689 L
.91863 .12689 L
.91988 .12689 L
.92051 .12689 L
.9212 .1269 L
.92243 .12691 L
.92358 .12693 L
.92617 .12698 L
.92896 .12705 L
.93406 .12723 L
.93873 .12746 L
.94801 .12809 L
.95663 .12888 L
.9661 .12999 L
.97619 .13145 L
Mfstroke
.02381 .50475 m
.02605 .50481 L
.02729 .50483 L
.02846 .50485 L
.02954 .50487 L
.03072 .50488 L
.0318 .50489 L
.03279 .5049 L
.03396 .5049 L
.03506 .5049 L
.03626 .5049 L
.03756 .50489 L
.03821 .50489 L
.03891 .50488 L
.0402 .50486 L
.04262 .50482 L
.04523 .50476 L
.04759 .50469 L
.0529 .50448 L
.05781 .50423 L
.06244 .50394 L
.07299 .50308 L
.08269 .50207 L
.10458 .49898 L
.1234 .49548 L
.14407 .49077 L
.18449 .47912 L
.2234 .46507 L
.26476 .44741 L
.30461 .42804 L
.34294 .4075 L
.38372 .3839 L
.42298 .35971 L
.46074 .33544 L
.50094 .3088 L
.53963 .28204 L
.58077 .25368 L
.62039 .22757 L
.6585 .20581 L
.69906 .18594 L
.7381 .16962 L
.7796 .15539 L
.81958 .1448 L
.8379 .141 L
.85805 .13758 L
.87793 .13502 L
.8888 .13396 L
.89897 .13319 L
.90395 .13289 L
.90938 .13262 L
Mistroke
.9145 .13242 L
.91695 .13235 L
.91926 .13229 L
.92152 .13224 L
.92271 .13222 L
.92397 .1322 L
.92503 .13219 L
.92619 .13218 L
.92725 .13217 L
.92823 .13217 L
.92948 .13216 L
.93065 .13216 L
.93171 .13217 L
.93285 .13217 L
.9341 .13218 L
.93542 .13219 L
.93779 .13222 L
.94018 .13227 L
.9427 .13233 L
.94719 .13247 L
.95202 .13267 L
.9573 .13294 L
.96679 .13359 L
.9756 .13436 L
.97619 .13442 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .26794 m
.02605 .268 L
.02846 .26806 L
.02962 .26808 L
.03072 .2681 L
.0317 .26811 L
.03279 .26812 L
.03398 .26813 L
.03524 .26814 L
.03641 .26814 L
.0375 .26814 L
.03879 .26813 L
.03997 .26813 L
.04062 .26812 L
.04132 .26811 L
.04262 .2681 L
.04523 .26805 L
.04759 .268 L
.0529 .26783 L
.05781 .26762 L
.06244 .26737 L
.07299 .26662 L
.08269 .26571 L
.10458 .26294 L
.1234 .25979 L
.14407 .25555 L
.18449 .24509 L
.2234 .2326 L
.26476 .21707 L
.30461 .20029 L
.34294 .18277 L
.38372 .16302 L
.42298 .14289 L
.46074 .12337 L
.50094 .10301 L
.53963 .08445 L
.58077 .06625 L
.62039 .05061 L
.6585 .03877 L
.69906 .02916 L
.7381 .02234 L
.75945 .01957 L
.7796 .01755 L
.78932 .01678 L
.79962 .01609 L
.80926 .01558 L
.81807 .01522 L
.82258 .01507 L
.8275 .01494 L
.8302 .01488 L
Mistroke
.83271 .01483 L
.83525 .01479 L
.83764 .01476 L
.83988 .01474 L
.84114 .01473 L
.8423 .01473 L
.84328 .01472 L
.84435 .01472 L
.84547 .01472 L
.84651 .01472 L
.84774 .01472 L
.8489 .01472 L
.84994 .01472 L
.85107 .01473 L
.8523 .01473 L
.85361 .01474 L
.85596 .01477 L
.85835 .0148 L
.86086 .01484 L
.86535 .01492 L
.87019 .01504 L
.87547 .01521 L
.88495 .01558 L
.89376 .01601 L
.91426 .01735 L
.93286 .01895 L
.97289 .02353 L
.97619 .02398 L
Mfstroke
.02381 .41544 m
.02605 .4155 L
.02846 .41555 L
.02962 .41557 L
.03072 .41559 L
.0317 .4156 L
.03279 .41561 L
.03398 .41562 L
.03524 .41562 L
.03641 .41562 L
.0375 .41562 L
.03879 .41561 L
.03997 .4156 L
.04132 .41559 L
.04262 .41557 L
.045 .41552 L
.04753 .41546 L
.0521 .41531 L
.05752 .41507 L
.06244 .41479 L
.07287 .41402 L
.08414 .41292 L
.10458 .41022 L
.12452 .40676 L
.14558 .40226 L
.18355 .3921 L
.22398 .37864 L
.26289 .36343 L
.30425 .34516 L
.34409 .32583 L
.38242 .30593 L
.42321 .28295 L
.46247 .26053 L
.50022 .2395 L
.54043 .21896 L
.57911 .2009 L
.62025 .18363 L
.65988 .16965 L
.69799 .15848 L
.73855 .1488 L
.77759 .14158 L
.7975 .13867 L
.81909 .13609 L
.83989 .13416 L
.8498 .13343 L
.85907 .13286 L
.86888 .13237 L
.87783 .13203 L
.88294 .13188 L
.88779 .13176 L
Mistroke
.8929 .13167 L
.89579 .13163 L
.8971 .13162 L
.89847 .13161 L
.89974 .1316 L
.90113 .13159 L
.90239 .13158 L
.90357 .13158 L
.90428 .13158 L
.90496 .13158 L
.90622 .13158 L
.90693 .13158 L
.90759 .13158 L
.90831 .13158 L
.90907 .13158 L
.91025 .13159 L
.91152 .1316 L
.91381 .13162 L
.91654 .13165 L
.91904 .13168 L
.92337 .13176 L
.92811 .13188 L
.93766 .13218 L
.94743 .1326 L
.9563 .13308 L
.97619 .13447 L
Mfstroke
.02381 .49396 m
.02605 .49401 L
.02729 .49403 L
.02846 .49405 L
.02954 .49407 L
.03072 .49408 L
.0318 .49409 L
.03279 .49409 L
.03396 .4941 L
.03506 .4941 L
.03626 .49409 L
.03756 .49408 L
.03821 .49408 L
.03891 .49407 L
.0402 .49406 L
.04262 .49402 L
.04523 .49396 L
.04759 .49389 L
.0529 .49369 L
.05781 .49345 L
.06244 .49317 L
.07299 .49236 L
.08269 .49139 L
.10458 .48846 L
.1234 .48514 L
.14407 .48069 L
.18449 .46967 L
.2234 .45642 L
.26476 .43977 L
.30461 .42155 L
.34294 .40225 L
.38372 .38012 L
.42298 .35769 L
.46074 .3351 L
.50094 .31008 L
.53963 .28433 L
.58077 .25673 L
.62039 .23116 L
.6585 .2099 L
.69906 .19056 L
.7381 .17479 L
.7796 .16126 L
.8004 .15577 L
.81958 .15149 L
.83946 .14788 L
.85805 .14527 L
.86785 .14419 L
.87681 .14339 L
.88676 .14271 L
.89225 .14243 L
Mistroke
.89493 .14232 L
.89745 .14223 L
.89988 .14216 L
.9025 .1421 L
.90488 .14205 L
.90707 .14202 L
.90829 .14201 L
.90944 .142 L
.9107 .142 L
.9114 .142 L
.91204 .14199 L
.91334 .142 L
.91407 .142 L
.91474 .142 L
.91598 .14201 L
.9173 .14203 L
.91947 .14206 L
.92182 .14211 L
.92605 .14223 L
.93109 .14242 L
.9357 .14265 L
.94553 .14331 L
.95466 .14413 L
.97537 .14672 L
.97619 .14685 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{409, 252.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006I0000o2000`400?l00000o`00003oo`3ooonJ
0?ooo`00o`3ooonJ0?ooo`00o`3ooonJ0?ooo`00o`3ooonJ0?ooo`005P3oool00`000000oooo0?oo
o`3o0?oooh40oooo000F0?ooo`030000003oool0oooo0?l0ooooP@3oool001H0oooo00<000000?oo
o`3oool0o`3ooon10?ooo`005P3oool00`000000oooo0?ooo`3o0?oooh40oooo000F0?ooo`030000
003oool0oooo0?l0ooooP@3oool001H0oooo00<000000?ooo`3oool0o`3ooon10?ooo`005P3oool0
0`000000oooo0?ooo`3o0?ooocT0oooo1@00000@0?ooo``000009`3oool001H0oooo00<000000?oo
o`3oool0o`3ooolO0?ooo`L00000=03oool9000001h0oooo000F0?ooo`<00000o`3ooolK0?ooo`@0
0000HP3oool001H0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`H00000IP3oool001H0oooo00<0
00000?ooo`3oool0o`3ooolB0?ooo`<00000K03oool001H0oooo00<000000?ooo`3oool0o`3ooon1
0?ooo`005P3oool00`000000oooo0?ooo`3o0?oooh40oooo000F0?ooo`030000003oool0oooo0?l0
ooooP@3oool001H0oooo00<000000?ooo`3oool0n`3oool300000880oooo000F0?ooo`030000003o
ool0oooo0?L0oooo100000250?ooo`005P3oool00`000000oooo0?ooo`3c0?ooo`@00000R@3oool0
01H0oooo00<000000?ooo`3oool0;`3oool2000000@0oooo00<000000?ooo`3oool00P3oool40000
0080oooo0`00000[0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000:`3oool20000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<00000<03oool40000
00040?ooo`0000000000000002X0oooo100000030?ooo`030000003oool0oooo0080oooo10000002
0?ooo`<00000:P3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000001D0oooo000F0?oo
o`<00000;P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool09`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02L0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02h0oooo
1000000_0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04P3oool001H0oooo00<0
00000?ooo`3oool0;P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool09`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02L0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02`0oooo0P0000000`3oool000000?ooo`0`0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool04P3oool001H0oooo00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`00000:0?oo
o`040000003oool0oooo0?ooo`<00000:P3oool010000000oooo0?ooo`0000080?ooo`<00000:P3o
ool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<00000<P3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000/0?oo
o`030000003oool0oooo00L0oooo0`00000E0?ooo`005P3oool00`000000oooo0?ooo`0^0?ooo`04
0000003oool0oooo000000/0oooo00@000000?ooo`3oool00000;03oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000002`3oool010000000oooo
0?ooo`00000d0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02P3oool010000000
oooo0?ooo`00000^0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05@3oool001H0
oooo00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo02X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo0300oooo0`00000_0?ooo`<000002@3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo02X0oooo0`0000090?ooo`030000003oool0oooo01D0oooo000F0?ooo`03
0000003oool0oooo02l0oooo0P00000:0?ooo`8000000`3oool4000002X0oooo0P0000090?ooo`@0
0000:P3oool2000000T0oooo100000020?ooo`@00000<@3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo00P0oooo0P0000030?ooo`@00000:`3oool00`000000oooo0?ooo`070?ooo`@0
0000503oool001H0oooo00<000000?ooo`3oool0o`3ooon10?ooo`005P3oool00`000000oooo0?oo
o`3o0?oooh40oooo000F0?ooo`030000003oool0oooo0=L0oooo0P00002W0?ooo`005P3oool00`00
0000oooo0?ooo`3E0?ooo`800000Z@3oool001H0oooo00<000000?ooo`3oool0d`3oool200000:/0
oooo000=0?ooool00000S@00000001H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`010?ooo`005P3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0I
0?ooo`8000007P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool06@3oool001H0oooo00<000000?ooo`3oool0b`3oool200000;<0oooo000F0?ooo`03
0000003oool0oooo0<P0oooo0`00002e0?ooo`005P3oool00`000000oooo0?ooo`360?ooo`800000
^03oool001H0oooo00<000000?ooo`3oool0o`3ooon10?ooo`005P3oool00`000000oooo0?ooo`3o
0?oooh40oooo000F0?ooo`030000003oool0oooo0?l0ooooP@3oool001H0oooo00<000000?ooo`3o
ool0o`3ooom:0?ooo`<000000`3oool500000080oooo1@0000020?ooo`D000000`3oool5000000<0
oooo0P00000A0?ooo`005P3oool300000?l0oooo@`3oool300000080oooo0P00000V0?ooo`<00000
3P3oool001H0oooo00<000000?ooo`3oool0o`3ooom10?ooo`800000?P3oool001H0oooo00<00000
0?ooo`3oool0o`3oooli0?ooo`D00000@`3oool001H0oooo00<000000?ooo`3oool0o`3ooolc0?oo
o`<00000B`3oool001H0oooo00<000000?ooo`3oool0/`3oool2000007/0oooo0P00001>0?ooo`00
5P3oool00`000000oooo0?ooo`2a0?ooo`800000N03oool2000005<0oooo000F0?ooo`030000003o
ool0oooo0:l0oooo0P00001h0?ooo`800000E@3oool001H0oooo00<000000?ooo`3oool0[@3oool2
000007@0oooo0`00001J0?ooo`005P3oool00`000000oooo0?ooo`2[0?ooo`800000M03oool20000
05d0oooo000F0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0d`3oool001H0oooo
00<000000?ooo`3oool0Z03oool200000780oooo0P00001R0?ooo`005P3oool300000:H0oooo0P00
001b0?ooo`800000<`3oool2000000<0oooo1P0000030?ooo`D000000`3oool5000001H0oooo000F
0?ooo`030000003oool0oooo0:@0oooo0P00001_0?ooo`800000<@3oool2000000<0oooo0P00000N
0?ooo`D000003P3oool001H0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`1]0?oo
o`800000;P3ooolN000000<0oooo1@0000030?ooo`D000003`3oool001H0oooo00<000000?ooo`3o
ool0o`3ooolC0?ooo`030000003oool0oooo02P0oooo1P00000;0?ooo`D000007P3oool5000000X0
oooo000F0?ooo`030000003oool0oooo0?l0oooo3`3oool2000002H0oooo1000000<0?ooo`D00000
=@3oool001H0oooo00<000000?ooo`3oool0o`3oool=0?ooo`8000007@3oool4000000H0oooo00<0
00000?ooo`3oool01`3oool5000003`0oooo000F0?ooo`030000003oool0oooo0?l0oooo303oool0
0`000000oooo0?ooo`0F0?ooo`L00000103oool3000000L0oooo0`00000G0?ooo`8000004P3oool4
000001D0oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`0D0?oo
o`H000002P3oool00`000000oooo0?ooo`060?ooo`800000<P3oool6000000l0oooo000F0?ooo`03
0000003oool0oooo0?l0oooo1P3oool2000001@0oooo0`00000;0?ooo`8000001P3oool3000000T0
oooo1000000`0?ooo`D000002P3oool001H0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000
003oool0oooo01l0oooo0`0000060?ooo`800000203oool4000004<0oooo000F0?ooo`<00000o`3o
ool10?ooo`030000003oool0oooo02L0oooo0P0000080?ooo`D00000A`3oool001H0oooo00<00000
0?ooo`3oool0T03oool2000006`0oooo0P00000Q0?ooo`8000001@3oool2000000D0oooo1@00001<
0?ooo`005P3oool00`000000oooo0?ooo`2>0?ooo`800000K@3oool00`000000oooo0?ooo`060?oo
o`<000005P3oool200000080oooo0P0000080?ooo`800000D@3oool001H0oooo00<000000?ooo`3o
ool0S03oool2000007D0oooo0`00000C0?ooo`<000001@3oool2000005d0oooo000F0?ooo`030000
003oool0oooo08X0oooo0P00001/0?ooo`8000001P3oool3000001@0oooo0P0000070?ooo`030000
003oool0oooo05d0oooo000F0?ooo`030000003oool0oooo08P0oooo0P00001/0?ooo`8000001@3o
ool3000001/0oooo0P00000o0?oooa@00000403oool001H0oooo00<000000?ooo`3oool0QP3oool2
000006d0oooo00<000000?ooo`3oool00P3oool3000001H0oooo0P0000040?ooo`800000>@3oool8
000000L0oooo4`00000:0?ooo`005P3oool00`000000oooo0?ooo`240?ooo`800000L@3oool30000
01L0oooo0P00000j0?ooo`L00000103ooolA000001L0oooo000F0?ooo`030000003oool0oooo0880
oooo0P00001]0?ooo`8000000P3oool2000001T0oooo00<000000?ooo`3oool00`0000030?ooo`80
0000;P3oool4000000<0oooo2`00000>0?ooo`X000003@3oool001H0oooo00<000000?ooo`3oool0
P03oool2000006d0oooo0P00000K0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`<00000
;03oool400000080oooo2000000P0?ooo`<000002P3oool001H0oooo00<000000?ooo`3oool0O`3o
ool00`000000oooo0?ooo`280?ooo`800000203oool2000002/0oooo3000000c0?ooo`005P3oool3
00000>X0oooo0P00000M0?ooo`030000003oool0oooo00<000000P3oool3000002T0oooo3000000g
0?ooo`005P3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool00P3oool2000000<0oooo0P00000X0?ooo`@0000000<0oooo0000000000001@00000k0?oo
o`005P3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo01P0oooo0P0000070?ooo`<0
00009`3oool300000080oooo1P00000o0?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00<000000?ooo`3oool00`0000020?ooo`800000:03oool2000000<0oooo100000130?ooo`005P3o
ool00`000000oooo0?ooo`3Q0?ooo`80000000<0oooo0000003oool07@3oool200000080oooo0`00
000X0?ooo`8000000P3oool3000004L0oooo000F0?ooo`030000003oool0oooo0=l0oooo0P000000
0`3oool000000000000H0?ooo`<00000<03oool3000000040?ooo`0000000000000004X0oooo000F
0?ooo`030000003oool0oooo0=`0oooo0`0000020?ooo`030000003oool0oooo01H0oooo0P000003
0?ooo`030000003oool0oooo02/0oooo0P0000020?ooo`<00000C03oool001H0oooo00<000000?oo
o`3oool0K@3oool2000006/0oooo0P00000Q0?ooo`800000;03oool2000000030?ooo`0000000000
00800000CP3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`@0
00001@3oool00`000000oooo0?ooo`1[0?ooo`800000JP3oool3000000<0oooo00<000000?ooo`3o
ool05P3oool2000000@0oooo00<000000?ooo`3oool0:P3oool600000540oooo00030?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1X0?ooo`<00000
JP3oool2000000@0oooo0P00000G0?ooo`800000<03oool7000005<0oooo00030?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103oool4000006D0oooo0P00001[0?ooo`8000001@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:@3o
ool7000005D0oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1S0?ooo`<00000J`3oool2000002<0oooo0P00000Z0?ooo`L00000E`3oool0
00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0600oooo0`00001]0?ooo`030000003oool0oooo01`0oooo0P0000040?ooo`030000003oool0oooo
02L0oooo1`00001J0?ooo`0000@0oooo00000000000000002@3oool3000000H0oooo00<000000?oo
o`3oool0GP3oool2000007H0oooo0P00000E0?ooo`8000001`3oool00`000000oooo0?ooo`0T0?oo
o`80000000<0oooo0000000000000P00001L0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0G03oool2000007H0oooo0P00000F0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P00000U0?ooo`80000000<0oooo00000000
00000P00001N0?ooo`005P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo07D0oooo
00<000000?ooo`3oool06@3oool2000000030?ooo`000000000002D0oooo0P000000103oool00000
00000000001Q0?ooo`005P3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo0080oooo
00@000000?ooo`00000000009@3oool2000000040?ooo`0000000000000006<0oooo000F0?ooo`03
0000003oool0oooo0=00oooo00<000000?ooo`3oool0503oool200000080oooo00<000000?ooo`3o
ool00P00000U0?ooo`80000000@0oooo0000000000000000I@3oool001H0oooo00<000000?ooo`3o
ool0cP3oool2000001H0oooo00H000000?ooo`3oool0oooo0000003oool2000002D0oooo0P000002
0?ooo`800000I`3oool001H0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0H0?oo
o`@000009@3oool200000080oooo0P00001Y0?ooo`005P3oool00`000000oooo0?ooo`3R0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000009@3oool200000080oooo0P00001[0?ooo`00
5P3oool300000;d0oooo0P00000:0?ooo`8000005@3oool2000000D0oooo0P00000U0?ooo`030000
003oool0oooo00800000K@3oool001H0oooo00<000000?ooo`3oool0A`3oool300000740oooo0P00
000:0?ooo`8000005P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000002D0oooo0P00
00000`3oool000000000001_0?ooo`005P3oool00`000000oooo0?ooo`130?ooo`@00000LP3oool2
000000/0oooo00<000000?ooo`3oool06@3oool2000000030?ooo`000000oooo02<0oooo0P000002
0?ooo`030000003oool0oooo06l0oooo000F0?ooo`030000003oool0oooo03l0oooo1000001d0?oo
o`8000008@3oool2000000D0oooo00<000000?ooo`3oool0903oool200000080oooo0P00001b0?oo
o`005P3oool00`000000oooo0?ooo`0l0?ooo`<00000MP3oool2000000`0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00800000M03oool001H0oooo
00<000000?ooo`3oool0>03oool4000007L0oooo0P00000=0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`80000000<0oooo000000000000
MP3oool001H0oooo00<000000?ooo`3oool0=P3oool2000007X0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0G0?ooo`8000009P3oool200000080oooo00<000000?ooo`3oool0MP3o
ool001H0oooo00<000000?ooo`3oool0/03oool2000000h0oooo00<000000?ooo`3oool04@3oool2
000000@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`02000007T0oooo000F0?oo
o`030000003oool0oooo0:h0oooo0P00000R0?ooo`800000;03oool2000000030?ooo`0000000000
07/0oooo000F0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0903oool200000080
oooo00<000000?ooo`3oool0N`3oool001H0oooo0`00002k0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`02000007h0oooo000F0?ooo`030000003o
ool0oooo01/0oooo2@00002E0?ooo`8000004`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02<0oooo0P0000000`3oool00000000000200?ooo`005P3oool00`000000oooo0?ooo`0G
0?ooo`@00000/@3oool2000000H0oooo00<000000?ooo`3oool08P3oool200000080oooo00<00000
0?ooo`3oool0P03oool001H0oooo00<000000?ooo`3oool03`3oool8000009l0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`040?ooo`800000903oool00`000000oooo0?ooo`020000
08<0oooo000F0?ooo`030000003oool0oooo0;@0oooo0P00000J0?ooo`800000903oool200000003
0?ooo`000000000008D0oooo000F0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`040?ooo`<00000903oool010000000oooo0?ooo`0000270?ooo`00
5P3oool00`000000oooo0?ooo`350?ooo`8000001P3oool3000002<0oooo0P0000000`3oool00000
000000280?ooo`005P3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool08P3oool010000000oooo0?ooo`00002:0?ooo`005P3oool00`000000oooo0?oo
o`2_0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`0000008`3oool2000000030?ooo`00
0000000008/0oooo000F0?ooo`030000003oool0oooo09/0oooo0P00000@0?ooo`8000004P3oool0
0`000000oooo0?ooo`050?ooo`<000008`3oool00`000000oooo0?ooo`02000008`0oooo000F0?oo
o`030000003oool0oooo09T0oooo0P00000A0?ooo`030000003oool0oooo0100oooo0P0000070?oo
o`8000008`3oool2000000030?ooo`000000000008h0oooo000F0?ooo`<00000U`3oool2000002D0
oooo00<000000?ooo`3oool01P3oool2000002<0oooo00<000000?ooo`3oool00P00002?0?ooo`00
5P3oool00`000000oooo0?ooo`2E0?ooo`8000004@3oool2000001<0oooo00<000000?ooo`3oool0
1@3oool2000002<0oooo0P000000103oool0000000000000002@0?ooo`005P3oool00`000000oooo
0?ooo`2C0?ooo`8000004@3oool2000001/0oooo0P00000T0?ooo`030000003oool0oooo00800000
TP3oool001H0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0103oool2000002@0oooo0P000000103oool000000000
0000002C0?ooo`005P3oool00`000000oooo0?ooo`2@0?ooo`8000009P3oool2000000H0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`03000009@0oooo000F0?ooo`030000003oool0
oooo08h0oooo0P00000B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo00000002000009H0oooo000F0?ooo`030000003oool0oooo08`0oooo0P00000B0?oo
o`8000006`3oool00`000000oooo0?ooo`0S0?ooo`80000000@0oooo0000000000000000U`3oool0
01H0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0140oooo0P0000070?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool00P00002I0?oo
o`005P3oool00`000000oooo0?ooo`2a0?ooo`8000001`3oool2000002@0oooo0P000000103oool0
000000000000002J0?ooo`005P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`02000009`0oooo000F0?ooo`<00000
V`3oool200000400oooo0P000000103oool0000000000000002M0?ooo`005P3oool00`000000oooo
0?ooo`2I0?ooo`8000006`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00800000
W`3oool001H0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00@0oooo0P00000U0?ooo`040000003oool0000000000:40oooo000F0?ooo`030000003o
ool0oooo0:/0oooo0P0000060?ooo`030000003oool0oooo02<0oooo0P0000000`3oool000000000
002R0?ooo`005P3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0103oool2000002D0oooo00@000000?ooo`3oool00000Y03oool001H0oooo00<00000
0?ooo`3oool0T`3oool2000001X0oooo0P00000V0?ooo`040000003oool0000000000:D0oooo000F
0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`04
0?ooo`<000009@3oool2000000030?ooo`000000oooo0:H0oooo000F0?ooo`030000003oool0oooo
07P0oooo0P00000Z0?ooo`8000001P3oool2000002H0oooo00@000000?ooo`3oool00000Z03oool0
01H0oooo00<000000?ooo`3oool0MP3oool2000001H0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`050?ooo`8000009P3oool010000000oooo00000000002Y0?ooo`0000<0oooo0000
000000000P0000030?ooo`030000003oool0oooo0080oooo100000050?ooo`030000003oool0oooo
07@0oooo0P00000F0?ooo`8000006`3oool2000002L0oooo00<000000?ooo`000000Z`3oool000<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0780
oooo0P00000G0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0103oool2000002L0
oooo0P0000000`3oool000000?ooo`2[0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo1000001_0?ooo`800000;@3oool00`000000oooo0?ooo`030?ooo`<00000
9`3oool010000000oooo0?ooo`00002]0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0KP3oool2000001L0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool09P3oool010000000oooo
00000000002^0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0J`3oool3000001L0oooo0P00000F0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0:03oool00`000000oooo0000002`0?ooo`0000@0oooo0000000000000000
2@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo06T0oooo0P00000I0?ooo`03
0000003oool0oooo01/0oooo0P00000W0?ooo`80000000<0oooo0000003oool0/03oool000<0oooo
00<000000?ooo`3oool0203oool2000000H0oooo00<000000?ooo`3oool0I`3oool200000300oooo
00<000000?ooo`3oool0103oool2000002P0oooo00@000000?ooo`3oool00000/P3oool001H0oooo
00<000000?ooo`3oool0P03oool2000001D0oooo0P0000060?ooo`030000003oool0oooo02L0oooo
00@000000?ooo`0000000000/`3oool001H0oooo00<000000?ooo`3oool0OP3oool2000001H0oooo
00<000000?ooo`3oool0;P3oool2000000030?ooo`000000oooo0;@0oooo000F0?ooo`030000003o
ool0oooo07d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0W0?ooo`040000003o
ool0oooo00000;H0oooo000F0?ooo`030000003oool0oooo0980oooo0P0000060?ooo`800000:@3o
ool010000000oooo00000000002g0?ooo`005P3oool00`000000oooo0?ooo`1i0?ooo`8000005@3o
ool2000000L0oooo00<000000?ooo`3oool09`3oool2000000030?ooo`000000oooo0;P0oooo000F
0?ooo`<00000M`3oool2000001H0oooo00<000000?ooo`3oool0<03oool010000000oooo00000000
002j0?ooo`005P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0:@3oool010000000oooo00000000002k0?ooo`005P3oool00`000000oooo0?ooo`1D
0?ooo`800000=P3oool00`000000oooo0?ooo`020?ooo`040000003oool00000000002X0oooo1000
002m0?ooo`005P3oool00`000000oooo0?ooo`1A0?ooo`<000007P3oool2000001H0oooo0P000003
0?ooo`80000000<0oooo0000003oool0:P3oool010000000oooo00000000002n0?ooo`005P3oool0
0`000000oooo0?ooo`1>0?ooo`<000007`3oool2000001L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0/0?ooo`040000003oool0000000000;l0oooo000F0?ooo`030000003oool0
oooo04/0oooo0`00000Q0?ooo`030000003oool0oooo01X0oooo0`00000/0?ooo`@00000`@3oool0
01H0oooo00<000000?ooo`3oool0B03oool3000003X0oooo00<000000?ooo`3oool00`3oool30000
02`0oooo00@000000?ooo`0000000000`P3oool001H0oooo00<000000?ooo`3oool0A@3oool30000
0280oooo0`00000F0?ooo`800000103oool3000002d0oooo100000330?ooo`005P3oool00`000000
oooo0?ooo`130?ooo`8000008`3oool2000001P0oooo00<000000?ooo`3oool00P3oool2000002h0
oooo100000350?ooo`005P3oool00`000000oooo0?ooo`250?ooo`@00000;@3oool010000000oooo
0000000000360?ooo`005P3oool3000006@0oooo0P00000H0?ooo`8000000`3oool4000002h0oooo
100000370?ooo`005P3oool00`000000oooo0?ooo`1R0?ooo`800000603oool2000000<0oooo0P00
00000`3oool000000?ooo`0]0?ooo`@00000b@3oool001H0oooo00<000000?ooo`3oool0H@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;`3oool0
10000000oooo00000000003:0?ooo`005P3oool00`000000oooo0?ooo`200?ooo`800000;`3oool0
10000000oooo00000000003;0?ooo`005P3oool00`000000oooo0?ooo`0[0?ooo`H00000:P3oool4
000001P0oooo0P0000050?ooo`800000;`3oool400000<d0oooo000F0?ooo`030000003oool0oooo
02L0oooo1000000_0?ooo`030000003oool0oooo01P0oooo0P0000060?ooo`030000003oool0oooo
02h0oooo00@000000?ooo`0000000000cP3oool001H0oooo00<000000?ooo`3oool08`3oool40000
04d0oooo00<000000?ooo`3oool0=P3oool010000000oooo00000000003?0?ooo`005P3oool00`00
0000oooo0?ooo`0O0?ooo`@00000<P3oool300000280oooo00<000000?ooo`3oool0;P3oool20000
00030?ooo`000000oooo0=00oooo000F0?ooo`030000003oool0oooo01d0oooo0P00000d0?ooo`80
00006`3oool2000000H0oooo0P00000`0?ooo`040000003oool0000000000=80oooo000F0?ooo`03
0000003oool0oooo06h0oooo0P0000070?ooo`030000003oool0oooo02h0oooo0P0000000`3oool0
00000000003C0?ooo`005P3oool=000004@0oooo0P00000M0?ooo`030000003oool0oooo03L0oooo
00@000000?ooo`3oool00000e@3oool001H0oooo0`00001<0?ooo`8000007`3oool2000000@0oooo
00<000000?ooo`3oool0<03oool010000000oooo00000000003F0?ooo`005P3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo01X0oooo100000040?ooo`800000<@3oool2000000030?oo
o`00000000000=L0oooo000F0?ooo`030000003oool0oooo04H0oooo0`00000N0?ooo`@000001@3o
ool00`000000oooo0?ooo`0`0?ooo`040000003oool0oooo00000=T0oooo000F0?ooo`030000003o
ool0oooo04@0oooo0P00000P0?ooo`<00000>@3oool010000000oooo00000000003J0?ooo`005P3o
ool00`000000oooo0?ooo`1R0?ooo`80000000<0oooo000000000000103oool2000003<0oooo0P00
00000`3oool000000000003K0?ooo`005P3oool00`000000oooo0?ooo`0o0?ooo`<000007P3oool2
000000030?ooo`000000000000@0oooo0P00000d0?ooo`030000003oool0oooo00800000g03oool0
01H0oooo00<000000?ooo`3oool0?@3oool200000200oooo00@000000?ooo`0000000000>`3oool0
10000000oooo00000000003N0?ooo`005P3oool00`000000oooo0?ooo`0g0?ooo`<000009@3oool2
000000<0oooo0P00000f0?ooo`80000000<0oooo000000000000g`3oool001H0oooo00<000000?oo
o`3oool0=@3oool2000002<0oooo1@0000030?ooo`800000=`3oool00`000000oooo0?ooo`020000
0>00oooo000F0?ooo`030000003oool0oooo0300oooo0`00000U0?ooo`8000001`3oool00`000000
oooo0?ooo`0e0?ooo`80000000@0oooo0000000000000000h@3oool001H0oooo0`00000^0?ooo`80
0000J03oool00`000000oooo0?ooo`0200000><0oooo000F0?ooo`030000003oool0oooo02P0oooo
0`00000X0?ooo`8000001P3oool4000003P0oooo00<000000?ooo`0000000P00003T0?ooo`005P3o
ool00`000000oooo0?ooo`0V0?ooo`800000:@3oool2000000L0oooo00<000000?ooo`3oool0>03o
ool2000000040?ooo`000000000000000>D0oooo000F0?ooo`030000003oool0oooo0200oooo0`00
001a0?ooo`030000003oool0000000800000i`3oool001H0oooo00<000000?ooo`3oool06@3oool3
00000080oooo0P00000[0?ooo`<000001`3oool3000003/0oooo00<000000?ooo`0000000P00003X
0?ooo`005P3oool00`000000oooo0?ooo`0B0?ooo`8000000`3oool200000300oooo0P0000080?oo
o`800000?03oool500000>X0oooo000F0?ooo`030000003oool0000000@000000`3oool5000000<0
oooo0`00000e0?ooo`800000A`3oool00`000000oooo0000000200000>/0oooo000F0?ooo`030000
003oool0oooo04@0oooo0`0000070?ooo`800000?`3oool010000000oooo00000000003]0?ooo`00
5P3oool00`000000oooo0?ooo`110?ooo`<00000203oool2000003l0oooo1@00003^0?ooo`0000<0
oooo0000000000000P0000030?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003o
ool0oooo03l0oooo0P00001;0?ooo`030000003oool0000000800000k`3oool000<0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo03/0oooo1000
00070?ooo`<00000@P3oool400000?40oooo00030?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00`3oool4000003L0oooo100000080?ooo`800000@`3oool500000?80oooo00030?oo
o`030000003oool0oooo00P0oooo0P0000060?ooo`030000003oool0oooo03D0oooo0`0000080?oo
o`800000A@3oool500000?@0oooo00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0c0?ooo`8000002@3oool2000004H0oooo00<000000?ooo`00
00000P00003e0?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo02h0oooo0P00000=0?ooo`030000003oool0oooo04@0oooo1@00003g0?oo
o`000`3oool00`000000oooo0?ooo`080?ooo`8000001P3oool00`000000oooo0?ooo`0[0?ooo`<0
00002@3oool3000004P0oooo0P0000000`3oool000000000003i0?ooo`005P3oool00`000000oooo
0?ooo`0Q0?ooo`@000000P3oool2000000`0oooo0P00001:0?ooo`030000003oool0000000800000
nP3oool001H0oooo00<000000?ooo`3oool06`3oool6000000<0oooo0`0000090?ooo`<00000C03o
ool2000000030?ooo`00000000000?`0oooo000F0?ooo`030000003oool0oooo01L0oooo10000000
0`3oool0000000000003000000d0oooo0P00001=0?ooo`80000000<0oooo000000000000oP3oool0
01H0oooo00<000000?ooo`3oool04@3oool8000000l0oooo0`00001A0?ooo`030000003oool0oooo
00800000o`3oool001H0oooo1@0000020?ooo`D000000`3oool5000001D0oooo0P00001B0?ooo`80
000000<0oooo000000000000o`3oool20?ooo`005P3oool3000001h0oooo1@00001E0?ooo`800000
0P3oool00`000000oooo0?ooo`3o0?ooo`80oooo000F0?ooo`030000003oool0oooo01T0oooo0P00
001K0?ooo`8000000P3oool200000?l0oooo1@3oool001H0oooo00<000000?ooo`3oool03`3oool5
000000<0oooo0P00001K0?ooo`8000000P3oool200000?l0oooo1`3oool001H0oooo00<000000?oo
o`000000100000030?ooo`D00000I`3oool00`000000oooo0?ooo`0200000?l0oooo2@3oool001H0
oooo00<000000?ooo`3oool0L@3oool2000000030?ooo`00000000000?l0oooo2`3oool001H0oooo
00<000000?ooo`3oool0K`3oool200000080oooo00<000000?ooo`3oool0o`3oool;0?ooo`005P3o
ool00`000000oooo0?ooo`1]0?ooo`8000000P3oool200000?l0oooo3P3oool001H0oooo00<00000
0?ooo`3oool0K03oool00`000000oooo0?ooo`0200000?l0oooo403oool001H0oooo00<000000?oo
o`3oool0JP3oool2000000030?ooo`00000000000?l0oooo4P3oool001H0oooo00<000000?ooo`3o
ool0J03oool200000080oooo00<000000?ooo`3oool0o`3ooolB0?ooo`005P3oool00`000000oooo
0?ooo`1V0?ooo`8000000P3oool200000?l0oooo5@3oool001H0oooo0`00001T0?ooo`8000000P3o
ool200000?l0oooo5`3oool001H0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`02
00000?l0oooo6@3oool001H0oooo00<000000?ooo`3oool0H@3oool2000000030?ooo`0000000000
0?l0oooo6`3oool001H0oooo00<000000?ooo`3oool0G`3oool200000080oooo00<000000?ooo`3o
ool0o`3ooolK0?ooo`005P3oool00`000000oooo0?ooo`1M0?ooo`8000000P3oool200000?l0oooo
7P3oool001H0oooo00<000000?ooo`3oool0F`3oool200000080oooo0P00003o0?ooob00oooo000F
0?ooo`030000003oool0oooo05T0oooo0P0000020?ooo`800000o`3ooolR0?ooo`005P3oool00`00
0000oooo0?ooo`1G0?ooo`8000000P3oool200000?l0oooo903oool001H0oooo00<000000?ooo`3o
ool0E03oool300000080oooo0P00003o0?ooobH0oooo000F0?ooo`030000003oool0oooo0580oooo
0P0000030?ooo`800000o`3ooolX0?ooo`005P3oool300000500oooo0P0000020?ooo`<00000o`3o
oolZ0?ooo`005P3oool00`000000oooo0?ooo`1>0?ooo`8000000P3oool200000?l0oooo;@3oool0
01H0oooo00<000000?ooo`3oool0B`3oool300000080oooo0P00003o0?ooobl0oooo000F0?ooo`03
0000003oool0oooo04P0oooo0`0000030?ooo`800000o`3ooola0?ooo`005P3oool00`000000oooo
0?ooo`160?ooo`8000000`3oool300000?l0oooo<`3oool001H0oooo00<000000?ooo`3oool0@`3o
ool300000080oooo0`00003o0?ooocH0oooo000F0?ooo`030000003oool0oooo0400oooo0`000003
0?ooo`800000o`3oooli0?ooo`005P3oool00`000000oooo0?ooo`0n0?ooo`8000000`3oool30000
0?l0oooo>`3oool001H0oooo00<000000?ooo`3oool0>`3oool300000080oooo0`00003o0?oooch0
oooo000F0?ooo`030000003oool0oooo03P0oooo0`0000030?ooo`800000o`3ooom10?ooo`005P3o
ool00`000000oooo0?ooo`0e0?ooo`<000000`3oool300000?l0oooo@`3oool001H0oooo0`00000b
0?ooo`<000000P3oool400000?l0ooooAP3oool001H0oooo00<000000?ooo`3oool0;`3oool30000
00030?ooo`000000000000<00000o`3ooom90?ooo`005P3oool00`000000oooo0?ooo`0[0?ooo`X0
0000o`3ooom<0?ooo`005P3oool00`000000oooo0?ooo`0W0?ooo`/00000o`3ooom?0?ooo`005P3o
ool00`000000oooo0?ooo`0Q0?ooo`h00000o`3ooomB0?ooo`005P3oool00`000000oooo0?ooo`0I
0?ooo`P000000P3oool800000?l0ooooEP3oool001H0oooo00<000000?ooo`3oool04`3oool60000
00H0oooo2000003o0?oooeX0oooo000F0?ooo`030000003oool0oooo00X0oooo2@0000060?ooo`P0
0000o`3ooomP0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool=000000T0oooo1P00003o0?ooofP0oooo00030?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103ooolF00000?l0ooooKP3oool000<0oooo00<00000
0?ooo`3oool01P3oool5000000D0oooo3@00003o0?ooogL0oooo00030?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`3o0?oooh40oooo00030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`3o0?oo
oh40oooo0000103oool0000000000000000:0?ooo`8000001P3oool00`000000oooo0?ooo`3o0?oo
oh40oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3o0?oooh40oooo000F0?ooo`030000003oool0oooo0?l0ooooP@3oool001H0oooo00<0
00000?ooo`3oool0o`3ooon10?ooo`00o`3ooonJ0?ooo`00o`3ooonJ0?ooo`00o`3ooonJ0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 408}, {251.688, 0}} -> {-0.095887, 0.93695, \
0.00418128, 0.00190979}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(minlist[thisv_, gg_, verbose_] := 
      Module[{lth, reslist, fs, fh, ftotal, gtemp, ls, lh}, \ reslist = {}; \ 
        lth = {}; \[IndentingNewLine] (*\(Print["\<v:\>", 
              thisv];\)*) \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.3 || 
            ToExpression[thisv] \[Equal] 0.7, 
          lth = thlistV3]; \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.5, lth = thlistV5]; 
        If[lth == {}, 
          Print["\<thlist error!\>"]]; \[IndentingNewLine] (*\(Print[
              lth];\)*) \[IndentingNewLine]Do[\[IndentingNewLine]lh = \
"\<EHV\>" <> thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]ls = "\<ESV\>" <> 
              thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<th:\>", lth[\([i]\)], "\<h:\>", lh, "\<s:\>", 
              ls]]; \[IndentingNewLine]fs = 
            Interpolation[Import[header <> ls]]; 
          fh = Interpolation[
              Import[header <> lh]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, 
              md_] := fs[qs/md] + fh[qs]; 
          gtemp = qs /. \(FindMinimum[\(ftotal[i]\)[qs, gg/Sqrt[3]], {qs, 
                    0.5, 5}]\)[\([2]\)]; \[IndentingNewLine]gtemp = \(ftotal[
                i]\)[2*gtemp, gg/Sqrt[3]]; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[lth[\([i]\)]], gtemp}], {i, 1, 
            Length[lth]}]; \[IndentingNewLine]reslist]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f05 = Interpolation[minlist["\<0.5\>", 0.3, 1]]; 
    f03 = Interpolation[minlist["\<0.3\>", 0.3, 1]]; 
    f07 = Interpolation[minlist["\<0.7\>", 0.3, 1]]; 
    Plot[{f05[th]/f05[0], f03[th]/f03[0], f07[th]/f07[0]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {{}, Dashing[{0.01, 0.01}], 
          Dashing[{0.05, 0.05}]}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5113593822367617`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5400962121315125`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -7.2927 7.8693 [
[.17539 .5641 -12 -9 ]
[.17539 .5641 12 0 ]
[.32696 .5641 -9 -9 ]
[.32696 .5641 9 0 ]
[.47854 .5641 -12 -9 ]
[.47854 .5641 12 0 ]
[.63011 .5641 -3 -9 ]
[.63011 .5641 3 0 ]
[.78169 .5641 -12 -9 ]
[.78169 .5641 12 0 ]
[.93327 .5641 -9 -9 ]
[.93327 .5641 9 0 ]
[.01131 .02575 -24 -4.5 ]
[.01131 .02575 0 4.5 ]
[.01131 .10444 -24 -4.5 ]
[.01131 .10444 0 4.5 ]
[.01131 .18314 -24 -4.5 ]
[.01131 .18314 0 4.5 ]
[.01131 .26183 -24 -4.5 ]
[.01131 .26183 0 4.5 ]
[.01131 .34052 -24 -4.5 ]
[.01131 .34052 0 4.5 ]
[.01131 .41922 -24 -4.5 ]
[.01131 .41922 0 4.5 ]
[.01131 .49791 -24 -4.5 ]
[.01131 .49791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .5766 m
.17539 .58285 L
s
[(0.25)] .17539 .5641 0 1 Mshowa
.32696 .5766 m
.32696 .58285 L
s
[(0.5)] .32696 .5641 0 1 Mshowa
.47854 .5766 m
.47854 .58285 L
s
[(0.75)] .47854 .5641 0 1 Mshowa
.63011 .5766 m
.63011 .58285 L
s
[(1)] .63011 .5641 0 1 Mshowa
.78169 .5766 m
.78169 .58285 L
s
[(1.25)] .78169 .5641 0 1 Mshowa
.93327 .5766 m
.93327 .58285 L
s
[(1.5)] .93327 .5641 0 1 Mshowa
.125 Mabswid
.05412 .5766 m
.05412 .58035 L
s
.08444 .5766 m
.08444 .58035 L
s
.11476 .5766 m
.11476 .58035 L
s
.14507 .5766 m
.14507 .58035 L
s
.2057 .5766 m
.2057 .58035 L
s
.23602 .5766 m
.23602 .58035 L
s
.26633 .5766 m
.26633 .58035 L
s
.29665 .5766 m
.29665 .58035 L
s
.35728 .5766 m
.35728 .58035 L
s
.38759 .5766 m
.38759 .58035 L
s
.41791 .5766 m
.41791 .58035 L
s
.44822 .5766 m
.44822 .58035 L
s
.50885 .5766 m
.50885 .58035 L
s
.53917 .5766 m
.53917 .58035 L
s
.56948 .5766 m
.56948 .58035 L
s
.5998 .5766 m
.5998 .58035 L
s
.66043 .5766 m
.66043 .58035 L
s
.69074 .5766 m
.69074 .58035 L
s
.72106 .5766 m
.72106 .58035 L
s
.75138 .5766 m
.75138 .58035 L
s
.81201 .5766 m
.81201 .58035 L
s
.84232 .5766 m
.84232 .58035 L
s
.87264 .5766 m
.87264 .58035 L
s
.90295 .5766 m
.90295 .58035 L
s
.96358 .5766 m
.96358 .58035 L
s
.9939 .5766 m
.9939 .58035 L
s
.25 Mabswid
0 .5766 m
1 .5766 L
s
.02381 .02575 m
.03006 .02575 L
s
[(0.93)] .01131 .02575 1 0 Mshowa
.02381 .10444 m
.03006 .10444 L
s
[(0.94)] .01131 .10444 1 0 Mshowa
.02381 .18314 m
.03006 .18314 L
s
[(0.95)] .01131 .18314 1 0 Mshowa
.02381 .26183 m
.03006 .26183 L
s
[(0.96)] .01131 .26183 1 0 Mshowa
.02381 .34052 m
.03006 .34052 L
s
[(0.97)] .01131 .34052 1 0 Mshowa
.02381 .41922 m
.03006 .41922 L
s
[(0.98)] .01131 .41922 1 0 Mshowa
.02381 .49791 m
.03006 .49791 L
s
[(0.99)] .01131 .49791 1 0 Mshowa
.125 Mabswid
.02381 .04149 m
.02756 .04149 L
s
.02381 .05723 m
.02756 .05723 L
s
.02381 .07297 m
.02756 .07297 L
s
.02381 .08871 m
.02756 .08871 L
s
.02381 .12018 m
.02756 .12018 L
s
.02381 .13592 m
.02756 .13592 L
s
.02381 .15166 m
.02756 .15166 L
s
.02381 .1674 m
.02756 .1674 L
s
.02381 .19888 m
.02756 .19888 L
s
.02381 .21461 m
.02756 .21461 L
s
.02381 .23035 m
.02756 .23035 L
s
.02381 .24609 m
.02756 .24609 L
s
.02381 .27757 m
.02756 .27757 L
s
.02381 .29331 m
.02756 .29331 L
s
.02381 .30905 m
.02756 .30905 L
s
.02381 .32478 m
.02756 .32478 L
s
.02381 .35626 m
.02756 .35626 L
s
.02381 .372 m
.02756 .372 L
s
.02381 .38774 m
.02756 .38774 L
s
.02381 .40348 m
.02756 .40348 L
s
.02381 .43495 m
.02756 .43495 L
s
.02381 .45069 m
.02756 .45069 L
s
.02381 .46643 m
.02756 .46643 L
s
.02381 .48217 m
.02756 .48217 L
s
.02381 .51365 m
.02756 .51365 L
s
.02381 .52939 m
.02756 .52939 L
s
.02381 .54513 m
.02756 .54513 L
s
.02381 .56086 m
.02756 .56086 L
s
.02381 .01001 m
.02756 .01001 L
s
.02381 .59234 m
.02756 .59234 L
s
.02381 .60808 m
.02756 .60808 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .5766 m
.02499 .5766 L
.02605 .57659 L
.02729 .57658 L
.02846 .57657 L
.03053 .57654 L
.03279 .5765 L
.03527 .57643 L
.0379 .57635 L
.04262 .57616 L
.05205 .57562 L
.06244 .57478 L
.07293 .57368 L
.0842 .57222 L
.10458 .56883 L
.1458 .55914 L
.18551 .54626 L
.22371 .53104 L
.26435 .51224 L
.30348 .49203 L
.34506 .46902 L
.38513 .44591 L
.42368 .42309 L
.46468 .39908 L
.50417 .37685 L
.54214 .3566 L
.58257 .33648 L
.62148 .31878 L
.66284 .30233 L
.70268 .28878 L
.74101 .27776 L
.78179 .26813 L
.82106 .26081 L
.85881 .25548 L
.87816 .25337 L
.89901 .25155 L
.91905 .25023 L
.92913 .24972 L
.94015 .24927 L
.94928 .249 L
.95758 .24881 L
.96217 .24874 L
.96459 .24871 L
.96715 .24869 L
.96939 .24867 L
.97058 .24866 L
.97185 .24865 L
.97302 .24865 L
.97409 .24865 L
.97517 .24864 L
Mistroke
.97619 .24864 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .5766 m
.02605 .57662 L
.02846 .57663 L
.03072 .57665 L
.03279 .57665 L
.03405 .57666 L
.03521 .57666 L
.03649 .57666 L
.03713 .57666 L
.03784 .57666 L
.03903 .57666 L
.04031 .57666 L
.04151 .57666 L
.04262 .57665 L
.04514 .57665 L
.04748 .57663 L
.05004 .57662 L
.05278 .5766 L
.05785 .57655 L
.06244 .57649 L
.07287 .57632 L
.08414 .57608 L
.10458 .57551 L
.14558 .57388 L
.18507 .57188 L
.22304 .56972 L
.26347 .56735 L
.30238 .56518 L
.34374 .56317 L
.36443 .56234 L
.37353 .56203 L
.38358 .56172 L
.39317 .56149 L
.40217 .56132 L
.41167 .56119 L
.41701 .56113 L
.42191 .56109 L
.42665 .56106 L
.4293 .56104 L
.43056 .56104 L
.43171 .56104 L
.43279 .56103 L
.43397 .56103 L
.43515 .56103 L
.43641 .56103 L
.43751 .56103 L
.43869 .56103 L
.43981 .56103 L
.44083 .56103 L
.44211 .56103 L
Mistroke
.44347 .56103 L
.44475 .56104 L
.44592 .56104 L
.44877 .56105 L
.45145 .56107 L
.4563 .5611 L
.46154 .56116 L
.47107 .56129 L
.48151 .56149 L
.49242 .56176 L
.50259 .56208 L
.51307 .5625 L
.52298 .56302 L
.54155 .56414 L
.57993 .56697 L
.62077 .57064 L
.66009 .57473 L
.69789 .57897 L
.73814 .58363 L
.77688 .58805 L
.81808 .5925 L
.85775 .59635 L
.89591 .59945 L
.91721 .60086 L
.93653 .60192 L
.94619 .60236 L
.95665 .60277 L
.97562 .60331 L
.97619 .60332 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .5766 m
.02499 .57663 L
.02605 .57666 L
.02729 .57668 L
.02846 .57669 L
.02954 .5767 L
.03053 .5767 L
.03163 .5767 L
.03279 .5767 L
.03395 .57669 L
.0352 .57667 L
.03638 .57665 L
.03746 .57663 L
.04011 .57655 L
.04262 .57645 L
.04753 .57619 L
.0521 .57586 L
.06244 .57485 L
.07314 .57338 L
.08284 .57171 L
.10458 .56678 L
.12383 .56111 L
.14465 .55367 L
.18565 .53529 L
.22514 .51333 L
.26311 .48873 L
.30353 .45927 L
.34244 .42818 L
.3838 .39271 L
.42365 .35631 L
.46198 .32028 L
.50276 .28159 L
.54203 .24477 L
.57978 .21029 L
.61998 .17519 L
.65867 .14427 L
.69981 .11455 L
.73943 .08904 L
.77754 .06763 L
.8181 .04848 L
.85715 .03384 L
.87706 .02789 L
.89864 .02264 L
.90875 .02062 L
.91945 .0188 L
.92947 .0174 L
.93863 .01636 L
.94798 .01556 L
.95314 .01524 L
.95803 .015 L
Mistroke
.96022 .01491 L
.96254 .01484 L
.96473 .01479 L
.96672 .01475 L
.96794 .01474 L
.96907 .01472 L
.9703 .01472 L
.9716 .01472 L
.97273 .01472 L
.97379 .01472 L
.97495 .01473 L
.97619 .01475 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0kP3oool=000000L0oooo00020?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`<00000103oool2000000D0oooo00<000000?ooo`3oool0k@3oool00`00
0000oooo0?ooo`0B0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00001@3o
ool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`800000h03oool200000240oooo00001@3oool000000?ooo`3oool0000000T0oooo0`000003
0?ooo`8000001@3oool00`000000oooo0?ooo`3M0?ooo`8000008`3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0fP3oool3000002D0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0=H0
oooo1000000X0?ooo`000P3oool2000000X0oooo0P0000040?ooo`8000001@3oool200000=D0oooo
0P00000/0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0
oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`370?ooo`800000>@3oool001/0oooo00<000000?ooo`3oool0a@3oool2000003/0oooo000K0?oo
o`800000a03oool2000003d0oooo000K0?ooo`030000003oool0oooo0<40oooo0P00000o0?ooo`00
6`3oool00`000000oooo0?ooo`2o0?ooo`800000@@3oool001/0oooo00<000000?ooo`3oool0_@3o
ool2000004<0oooo000K0?ooo`800000_@3oool00`000000oooo0?ooo`130?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool00080oooo
0P0000040?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0o`3oool30?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`000000100000040?ooo`800000
o`3oool40?ooo`0000D0oooo0000003oool0oooo000000090?ooo`<0000000D0oooo0000003oool0
oooo000000050?ooo`030000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo0?ooo`00
0000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool0/@3oool00`000000oooo0?ooo`1>0?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`040000003oool0oooo000000<0oooo0P0000050?ooo`030000003oool0oooo0:l0oooo0P00001A
0?ooo`000P3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P00002_0?oo
o`030000003oool0oooo0540oooo000K0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3o
ool0DP3oool001/0oooo00<000000?ooo`3oool0Z`3oool2000005D0oooo000K0?ooo`030000003o
ool0oooo0:X0oooo00<000000?ooo`3oool0E@3oool001/0oooo0P00002Z0?ooo`030000003oool0
oooo05H0oooo000K0?ooo`030000003oool0oooo0:L0oooo0P00001I0?ooo`006`3oool00`000000
oooo0?ooo`2V0?ooo`030000003oool0oooo05T0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo09/0oooo0P00001U0?ooo`000P3oool2000000@0oooo00<000000?oo
o`3oool00P3oool3000000<0oooo0`0000050?ooo`030000003oool0oooo09X0oooo00<000000?oo
o`3oool0I@3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`1V0?oo
o`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool2000009T0oooo00<000000?ooo`3oool0I`3oool000050?ooo`000000oooo0?oo
o`0000002@3oool300000080oooo0`0000050?ooo`030000003oool0oooo09H0oooo0P00001Z0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo06X0oooo00001@3o
ool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0J`3oool00080oooo0P00000:
0?ooo`8000000`3oool4000000@0oooo0P00002D0?ooo`030000003oool0oooo06`0oooo000K0?oo
o`030000003oool0oooo0980oooo00<000000?ooo`3oool0K@3oool001/0oooo00<000000?ooo`3o
ool0T@3oool00`000000oooo0?ooo`1^0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo08P0oooo00<000000?oo
o`3oool0M`3oool001/0oooo0P0000280?ooo`030000003oool0oooo07P0oooo000K0?ooo`030000
003oool0oooo08H0oooo00<000000?ooo`3oool0H03ooolB000000L0oooo00020?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`<00000103oool2000000D0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`1F0?ooo`/000006@3oool000050?ooo`000000oooo0?ooo`0000002`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
Q03oool00`000000oooo0?ooo`1?0?ooo`P00000903oool000050?ooo`000000oooo0?ooo`000000
2`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P0000230?ooo`80
0000B`3oool7000002`0oooo00001@3oool000000?ooo`3oool0000000T0oooo0`0000020?ooo`<0
00001@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo04D0oooo1P00000c0?ooo`00
00D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0480oooo1000000i0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo03l0oooo1000000m
0?ooo`000P3oool2000000X0oooo0P0000040?ooo`<00000103oool00`000000oooo0?ooo`1n0?oo
o`030000003oool0oooo03d0oooo0`0000110?ooo`006`3oool200000;`0oooo0`0000140?ooo`00
6`3oool00`000000oooo0?ooo`2g0?ooo`@00000A`3oool001/0oooo00<000000?ooo`3oool0/`3o
ool4000004/0oooo000K0?ooo`030000003oool0oooo0;00oooo0`00001?0?ooo`006`3oool20000
0:d0oooo1000001B0?ooo`006`3oool00`000000oooo0?ooo`2Y0?ooo`<00000EP3oool001/0oooo
00<000000?ooo`3oool0YP3oool3000005T0oooo000K0?ooo`030000003oool0oooo0:@0oooo0P00
001L0?ooo`006`3oool2000007D0oooo00<000000?ooo`3oool0:`3oool2000005h0oooo000K0?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool0:P3oool200000600oooo000K0?ooo`03
0000003oool0oooo0780oooo00<000000?ooo`3oool0:@3oool200000680oooo000K0?ooo`030000
003oool0oooo0740oooo00<000000?ooo`3oool09`3oool3000006@0oooo000K0?ooo`800000L@3o
ool00`000000oooo0?ooo`0U0?ooo`<00000I`3oool001/0oooo00<000000?ooo`3oool0K`3oool0
0`000000oooo0?ooo`0T0?ooo`800000JP3oool00080oooo0P0000040?ooo`030000003oool0oooo
0080oooo0`0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0KP3oool00`00
0000oooo0?ooo`0R0?ooo`<00000K03oool000050?ooo`000000oooo0?ooo`0000002`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0Q
0?ooo`800000K`3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo0P00001]0?ooo`030000003oool0oooo0200oooo0P00001a
0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`<00000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool07`3oool2000007<0oooo00001@3o
ool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0L`3oool000050?ooo`000000
oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0RP3oool2000007H0oooo00020?ooo`8000002P3oool2000000<0oooo
100000040?ooo`030000003oool0oooo08P0oooo0P00001h0?ooo`006`3oool2000008L0oooo0P00
001j0?ooo`006`3oool00`000000oooo0?ooo`240?ooo`800000O03oool001/0oooo00<000000?oo
o`3oool0PP3oool2000007h0oooo000K0?ooo`030000003oool0oooo0800oooo0P0000200?ooo`00
6`3oool2000007l0oooo0P0000220?ooo`006`3oool00`000000oooo0?ooo`1Q0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0PP3oool001/0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`0H0?ooo`800000Q@3oool001/0oooo00<000000?ooo`3oool0G`3oool00`00
0000oooo0?ooo`0G0?ooo`800000Q`3oool001/0oooo0P00001O0?ooo`030000003oool0oooo01H0
oooo0P0000290?ooo`006`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01D0oooo
0P00002;0?ooo`006`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01@0oooo0P00
002=0?ooo`006`3oool00`000000oooo0?ooo`1J0?ooo`8000005P3oool00`000000oooo0?ooo`2=
0?ooo`006`3oool2000005X0oooo00<000000?ooo`3oool0503oool200000900oooo000K0?ooo`03
0000003oool0oooo05P0oooo00<000000?ooo`3oool04`3oool200000980oooo00020?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`<00000103oool2000000D0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`0B0?ooo`800000U03oool000050?ooo`000000oooo0?ooo`000000
2`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0JP3oool2000009H0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`020?ooo`800000J@3oool2000009P0oooo00001@3oool0
00000?ooo`3oool0000000T0oooo0`0000030?ooo`8000001@3oool00`000000oooo0?ooo`1W0?oo
o`030000003oool0oooo09P0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo06D0oooo0P00
002K0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1S0?ooo`800000W@3oool00080oooo
0P00000:0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0HP3oool00`000000oooo
0?ooo`2M0?ooo`006`3oool200000640oooo0P00002P0?ooo`006`3oool00`000000oooo0?ooo`1N
0?ooo`800000XP3oool001/0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0:80oooo000K0?ooo`030000003oool0oooo04/0oooo0P00000>0?ooo`80
0000Y@3oool001/0oooo0P00001;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
Y@3oool001/0oooo00<000000?ooo`3oool0B03oool2000000h0oooo0P00002X0?ooo`006`3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo00`0oooo0P00002Z0?ooo`006`3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0ZP3oool001/0
oooo0P0000150?ooo`8000003@3oool200000:d0oooo000K0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2]0?ooo`006`3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo00/0oooo0P00002`0?ooo`006`3oool00`000000oooo0?ooo`1>
0?ooo`800000/P3oool001/0oooo0P00001=0?ooo`800000]03oool001/0oooo00<000000?ooo`3o
ool0BP3oool200000;H0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000
0`3oool3000000D0oooo00<000000?ooo`3oool0B03oool200000;P0oooo00001@3oool000000?oo
o`3oool0000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo04H0oooo0P00002j0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000004D0oooo0P00002l0?ooo`0000D0
oooo0000003oool0oooo000000090?ooo`<000000`3oool3000000@0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`080?ooo`800000_P3oool000050?ooo`000000oooo0?ooo`000000
203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0=@3oool2000000T0oooo0P0000300?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0c0?ooo`8000002@3oool200000<80oooo00020?ooo`8000002P3oool2000000@0oooo0P000005
0?ooo`800000<`3oool00`000000oooo0?ooo`070?ooo`800000a03oool001/0oooo00<000000?oo
o`3oool0<03oool2000000P0oooo0P0000360?ooo`006`3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo00H0oooo0P0000380?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`800000
1`3oool200000<X0oooo000K0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool01@3o
ool200000<`0oooo000K0?ooo`800000<P3oool300000<h0oooo000K0?ooo`030000003oool0oooo
02l0oooo0P00003A0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`@000000P3oool3000001L0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`00000H0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo0`00000L0?ooo`@000006`3oool4000000<0oooo00<000000?ooo`3oool00P3oool400000080
oooo0`00000G0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<00000303oool001/0oooo
00<000000?ooo`3oool06P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0?oo
o`8000000`3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool0503oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool001/0oooo0P00000K0?ooo`040000003oool0oooo000000T0oooo0`00
00050?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`0D0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0000003o
ool00P0000030?ooo`<0000000<0oooo0000003oool00P3oool3000001H0oooo00@000000?ooo`3o
ool00000203oool3000001L0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3o
ool3000001h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`090?ooo`040000003o
ool0oooo0?ooo`<000006@3oool00`000000oooo0?ooo`070?ooo`<00000303oool001/0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo00000002000000<0oooo0P0000050?ooo`040000003o
ool0oooo000001P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0G0?ooo`04
0000003oool0oooo000000/0oooo00@000000?ooo`3oool00000803oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000006`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo01T0oooo0`000000
0`3oool000000?ooo`03000000@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0F0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool05`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0703oool30000
01`0oooo0`0000090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool05`3oool3
000000T0oooo00<000000?ooo`3oool0303oool001/0oooo0P00000F0?ooo`@000000P3oool40000
00P0oooo0P0000030?ooo`@000005P3oool2000000T0oooo100000030?ooo`<000000P3oool40000
00030?ooo`00000000000080000000<0oooo0000000000000P0000000`3oool00000000000020000
0080oooo0`0000020?ooo`@0000000<0oooo0000000000000`00000M0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0203oool2000000<0oooo1000000H0?ooo`030000003oool0oooo
00L0oooo1000000;0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`P000009`3oool400000080
oooo0`0000020?ooo`@0000000<0oooo0000000000000P00000Y0?ooo`030000003oool0oooo00<0
00000P3oool4000000030?ooo`000000000007@0oooo000K0?ooo`030000003oool0oooo0100oooo
1@00000M0?ooo`@000000P3oool300000080oooo1000001=0?ooo`8000000P3oool300000080oooo
1000001W0?ooo`006`3oool00`000000oooo0?ooo`090?ooo`L000003@3oool4000000030?ooo`00
00000000008000000P3oool300000080oooo1000001[0?ooo`@000000P3oool00`000000oooo0?oo
o`1M0?ooo`00503ooooo000000d00000000K0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P0000000`3o
ool0000000000002000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`4000000@3oool10?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo01H0oooo0`0000020?ooo`800000203oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo0100oooo000K0?ooo`030000003oool0oooo0;h0oooo0P0000000`3oool00000
0000000200000080oooo00<000000?ooo`3oool0>03oool001/0oooo0P0000390?ooo`8000000P3o
ool3000003<0oooo000K0?ooo`030000003oool0oooo0=40oooo100000000`3oool0000000000002
000002P0oooo000K0?ooo`030000003oool0oooo0=`0oooo0`0000020?ooo`@0000000<0oooo0000
000000006P3oool001/0oooo00<000000?ooo`3oool0j03oool200000080oooo0`0000020?ooo`@0
000000<0oooo0000000000000P0000080?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, 0.923733, \
0.00620037, 0.000477719}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %195]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -6.56434 7.08494 [
[.17539 .5081 -12 -9 ]
[.17539 .5081 12 0 ]
[.32696 .5081 -9 -9 ]
[.32696 .5081 9 0 ]
[.47854 .5081 -12 -9 ]
[.47854 .5081 12 0 ]
[.63011 .5081 -3 -9 ]
[.63011 .5081 3 0 ]
[.78169 .5081 -12 -9 ]
[.78169 .5081 12 0 ]
[.93327 .5081 -9 -9 ]
[.93327 .5081 9 0 ]
[.01131 .0955 -24 -4.5 ]
[.01131 .0955 0 4.5 ]
[.01131 .2372 -24 -4.5 ]
[.01131 .2372 0 4.5 ]
[.01131 .3789 -24 -4.5 ]
[.01131 .3789 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .5206 m
.17539 .52685 L
s
[(0.25)] .17539 .5081 0 1 Mshowa
.32696 .5206 m
.32696 .52685 L
s
[(0.5)] .32696 .5081 0 1 Mshowa
.47854 .5206 m
.47854 .52685 L
s
[(0.75)] .47854 .5081 0 1 Mshowa
.63011 .5206 m
.63011 .52685 L
s
[(1)] .63011 .5081 0 1 Mshowa
.78169 .5206 m
.78169 .52685 L
s
[(1.25)] .78169 .5081 0 1 Mshowa
.93327 .5206 m
.93327 .52685 L
s
[(1.5)] .93327 .5081 0 1 Mshowa
.125 Mabswid
.05412 .5206 m
.05412 .52435 L
s
.08444 .5206 m
.08444 .52435 L
s
.11476 .5206 m
.11476 .52435 L
s
.14507 .5206 m
.14507 .52435 L
s
.2057 .5206 m
.2057 .52435 L
s
.23602 .5206 m
.23602 .52435 L
s
.26633 .5206 m
.26633 .52435 L
s
.29665 .5206 m
.29665 .52435 L
s
.35728 .5206 m
.35728 .52435 L
s
.38759 .5206 m
.38759 .52435 L
s
.41791 .5206 m
.41791 .52435 L
s
.44822 .5206 m
.44822 .52435 L
s
.50885 .5206 m
.50885 .52435 L
s
.53917 .5206 m
.53917 .52435 L
s
.56948 .5206 m
.56948 .52435 L
s
.5998 .5206 m
.5998 .52435 L
s
.66043 .5206 m
.66043 .52435 L
s
.69074 .5206 m
.69074 .52435 L
s
.72106 .5206 m
.72106 .52435 L
s
.75138 .5206 m
.75138 .52435 L
s
.81201 .5206 m
.81201 .52435 L
s
.84232 .5206 m
.84232 .52435 L
s
.87264 .5206 m
.87264 .52435 L
s
.90295 .5206 m
.90295 .52435 L
s
.96358 .5206 m
.96358 .52435 L
s
.9939 .5206 m
.9939 .52435 L
s
.25 Mabswid
0 .5206 m
1 .5206 L
s
.02381 .0955 m
.03006 .0955 L
s
[(0.94)] .01131 .0955 1 0 Mshowa
.02381 .2372 m
.03006 .2372 L
s
[(0.96)] .01131 .2372 1 0 Mshowa
.02381 .3789 m
.03006 .3789 L
s
[(0.98)] .01131 .3789 1 0 Mshowa
.125 Mabswid
.02381 .13093 m
.02756 .13093 L
s
.02381 .16635 m
.02756 .16635 L
s
.02381 .20177 m
.02756 .20177 L
s
.02381 .27262 m
.02756 .27262 L
s
.02381 .30805 m
.02756 .30805 L
s
.02381 .34347 m
.02756 .34347 L
s
.02381 .41432 m
.02756 .41432 L
s
.02381 .44975 m
.02756 .44975 L
s
.02381 .48517 m
.02756 .48517 L
s
.02381 .06008 m
.02756 .06008 L
s
.02381 .02465 m
.02756 .02465 L
s
.02381 .55602 m
.02756 .55602 L
s
.02381 .59145 m
.02756 .59145 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .5206 m
.02499 .52059 L
.02605 .52059 L
.02729 .52058 L
.02846 .52057 L
.03053 .52054 L
.03279 .5205 L
.03527 .52044 L
.0379 .52037 L
.04262 .5202 L
.05205 .51971 L
.06244 .51896 L
.07293 .51797 L
.0842 .51665 L
.10458 .5136 L
.1458 .50488 L
.18551 .49328 L
.22371 .47958 L
.26435 .46265 L
.30348 .44446 L
.34506 .42374 L
.38513 .40293 L
.42368 .38239 L
.46468 .36077 L
.50417 .34075 L
.54214 .32253 L
.58257 .30441 L
.62148 .28847 L
.66284 .27367 L
.70268 .26146 L
.74101 .25154 L
.78179 .24287 L
.82106 .23628 L
.85881 .23149 L
.87816 .22959 L
.89901 .22794 L
.91905 .22675 L
.92913 .22629 L
.94015 .22589 L
.94928 .22564 L
.95758 .22548 L
.96217 .22542 L
.96459 .22539 L
.96715 .22536 L
.96939 .22535 L
.97058 .22534 L
.97185 .22534 L
.97302 .22533 L
.97409 .22533 L
.97517 .22533 L
Mistroke
.97619 .22533 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .5206 m
.02605 .52061 L
.02846 .52063 L
.03072 .52064 L
.03279 .52064 L
.03405 .52065 L
.03521 .52065 L
.03649 .52065 L
.03713 .52065 L
.03784 .52065 L
.03903 .52065 L
.04031 .52065 L
.04151 .52065 L
.04262 .52064 L
.04514 .52064 L
.04748 .52063 L
.05004 .52061 L
.05278 .52059 L
.05785 .52055 L
.06244 .5205 L
.07287 .52035 L
.08414 .52013 L
.10458 .51961 L
.14558 .51815 L
.18507 .51635 L
.22304 .5144 L
.26347 .51227 L
.30238 .51031 L
.34374 .5085 L
.36443 .50776 L
.37353 .50747 L
.38358 .50719 L
.39317 .50699 L
.40217 .50684 L
.41167 .50672 L
.41701 .50667 L
.42191 .50663 L
.42665 .5066 L
.4293 .50659 L
.43056 .50659 L
.43171 .50658 L
.43279 .50658 L
.43397 .50658 L
.43515 .50657 L
.43641 .50657 L
.43751 .50657 L
.43869 .50657 L
.43981 .50657 L
.44083 .50657 L
.44211 .50658 L
Mistroke
.44347 .50658 L
.44475 .50658 L
.44592 .50658 L
.44877 .5066 L
.45145 .50661 L
.4563 .50664 L
.46154 .50669 L
.47107 .50681 L
.48151 .50699 L
.49242 .50724 L
.50259 .50752 L
.51307 .5079 L
.52298 .50837 L
.54155 .50937 L
.57993 .51193 L
.62077 .51523 L
.66009 .51891 L
.69789 .52273 L
.73814 .52692 L
.77688 .53091 L
.81808 .53491 L
.85775 .53837 L
.89591 .54117 L
.91721 .54244 L
.93653 .54339 L
.94619 .54379 L
.95665 .54416 L
.97562 .54464 L
.97619 .54465 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .5206 m
.02499 .52062 L
.02605 .52065 L
.02729 .52066 L
.02846 .52068 L
.02954 .52069 L
.03053 .52069 L
.03163 .52069 L
.03279 .52068 L
.03395 .52068 L
.0352 .52066 L
.03638 .52064 L
.03746 .52062 L
.04011 .52055 L
.04262 .52046 L
.04753 .52022 L
.0521 .51993 L
.06244 .51902 L
.07314 .5177 L
.08284 .51619 L
.10458 .51175 L
.12383 .50665 L
.14465 .49995 L
.18565 .4834 L
.22514 .46363 L
.26311 .44149 L
.30353 .41496 L
.34244 .38697 L
.3838 .35504 L
.42365 .32227 L
.46198 .28982 L
.50276 .25499 L
.54203 .22184 L
.57978 .1908 L
.61998 .1592 L
.65867 .13136 L
.69981 .10459 L
.73943 .08163 L
.77754 .06236 L
.8181 .04512 L
.85715 .03194 L
.87706 .02658 L
.89864 .02185 L
.90875 .02003 L
.91945 .0184 L
.92947 .01713 L
.93863 .0162 L
.94798 .01548 L
.95314 .01518 L
.95803 .01497 L
Mistroke
.96022 .01489 L
.96254 .01483 L
.96473 .01478 L
.96672 .01475 L
.96794 .01473 L
.96907 .01472 L
.9703 .01472 L
.9716 .01472 L
.97273 .01472 L
.97379 .01472 L
.97495 .01473 L
.97619 .01474 L
Mfstroke
[ ] 0 setdash
.02381 .5206 m
.02499 .5206 L
.02605 .5206 L
.02729 .52059 L
.02846 .52058 L
.02954 .52057 L
.03053 .52056 L
.03279 .52053 L
.03506 .52048 L
.03756 .52042 L
.04262 .52026 L
.04755 .52004 L
.05285 .51976 L
.06244 .5191 L
.07373 .51808 L
.08445 .51689 L
.10458 .51403 L
.14277 .50653 L
.18342 .4957 L
.22255 .48281 L
.26413 .46686 L
.3042 .44972 L
.34275 .43206 L
.38375 .41252 L
.42324 .39346 L
.46121 .37536 L
.50163 .35681 L
.54054 .34027 L
.5819 .32403 L
.62175 .3097 L
.66008 .29777 L
.70086 .28701 L
.74013 .27841 L
.77788 .27169 L
.81808 .26608 L
.85677 .26208 L
.87681 .2605 L
.89791 .25917 L
.91765 .25823 L
.93602 .2576 L
.94654 .25734 L
.95171 .25724 L
.95647 .25716 L
.96072 .2571 L
.96539 .25705 L
.97009 .25701 L
.97266 .25699 L
.97506 .25698 L
.97619 .25698 L
s
[ .01 .01 ] 0 setdash
.02381 .5206 m
.02846 .52062 L
.03279 .52063 L
.03754 .52064 L
.0402 .52065 L
.04262 .52065 L
.04385 .52065 L
.04516 .52066 L
.04627 .52066 L
.0475 .52066 L
.04882 .52066 L
.04957 .52066 L
.05024 .52066 L
.05156 .52066 L
.05281 .52066 L
.05397 .52066 L
.0552 .52065 L
.05742 .52065 L
.06005 .52065 L
.06244 .52064 L
.06787 .52063 L
.07287 .52062 L
.08414 .52057 L
.10458 .52047 L
.14407 .52023 L
.16393 .52012 L
.1726 .52008 L
.18204 .52004 L
.18724 .52003 L
.19206 .52002 L
.19666 .52001 L
.19898 .52001 L
.20031 .52001 L
.20155 .52001 L
.20277 .52 L
.20346 .52 L
.20411 .52 L
.20541 .52 L
.20614 .52 L
.2068 .52 L
.20799 .52 L
.20928 .52001 L
.21049 .52001 L
.21161 .52001 L
.21412 .52001 L
.21688 .52002 L
.21977 .52002 L
.22246 .52003 L
.22744 .52005 L
.23287 .52007 L
Mistroke
.24275 .52013 L
.25237 .52022 L
.26129 .52032 L
.28185 .52063 L
.30047 .52103 L
.31975 .52157 L
.34059 .52233 L
.36017 .52321 L
.38164 .52439 L
.42118 .52739 L
.46166 .53134 L
.50062 .53597 L
.54203 .54208 L
.58193 .54877 L
.62031 .55569 L
.66115 .5635 L
.70047 .57114 L
.73827 .5783 L
.77852 .58542 L
.81726 .59153 L
.85846 .59692 L
.87902 .59908 L
.89813 .60073 L
.91659 .60197 L
.92692 .6025 L
.93629 .60286 L
.94114 .60301 L
.94627 .60314 L
.95064 .60322 L
.95313 .60326 L
.95545 .60328 L
.95674 .60329 L
.95814 .6033 L
.95946 .60331 L
.96068 .60332 L
.96178 .60332 L
.963 .60332 L
.96426 .60332 L
.96546 .60331 L
.96677 .60331 L
.96815 .6033 L
.97062 .60328 L
.97328 .60324 L
.97619 .6032 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .5206 m
.02605 .52067 L
.02729 .52071 L
.02846 .52073 L
.02954 .52075 L
.03072 .52077 L
.0318 .52078 L
.03279 .52079 L
.03396 .52079 L
.03506 .52079 L
.03626 .52078 L
.03756 .52077 L
.03821 .52076 L
.03891 .52075 L
.0402 .52072 L
.04262 .52066 L
.04523 .52056 L
.04759 .52046 L
.0529 .52015 L
.05781 .51978 L
.06244 .51935 L
.07299 .5181 L
.08269 .51663 L
.10458 .51218 L
.1234 .50717 L
.14407 .50048 L
.18449 .48402 L
.2234 .4644 L
.26476 .43999 L
.30461 .41353 L
.34294 .38583 L
.38372 .35445 L
.42298 .32268 L
.46074 .29143 L
.50094 .258 L
.53963 .22633 L
.58077 .1937 L
.62039 .1638 L
.6585 .13748 L
.69906 .11217 L
.7381 .09048 L
.7796 .07052 L
.81958 .05454 L
.85805 .04239 L
.87754 .0375 L
.89897 .03316 L
.90878 .03153 L
.91933 .03005 L
.92921 .02892 L
.93837 .02809 L
Mistroke
.94765 .02746 L
.95256 .02722 L
.95506 .02712 L
.95777 .02703 L
.96037 .02697 L
.96151 .02694 L
.96275 .02692 L
.96385 .02691 L
.96503 .02689 L
.96628 .02688 L
.96744 .02688 L
.96857 .02687 L
.96979 .02687 L
.97095 .02688 L
.97202 .02689 L
.97298 .0269 L
.97404 .02691 L
.97619 .02695 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0>d0oooo1000000A0?ooo`006`3oool00`00
0000oooo0?ooo`3W0?ooo`H000005@3oool001/0oooo0P00003T0?ooo`@000006`3oool001/0oooo
00<000000?ooo`3oool0k`3oool200000140oooo000K0?ooo`030000003oool0oooo0>`0oooo0`00
000C0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0=H0oooo0P0000050?ooo`<000008P3oool001/0oooo00<000000?ooo`3oool0dP3oool4000000@0
oooo0`00000U0?ooo`006`3oool00`000000oooo0?ooo`3?0?ooo`<000001@3oool3000002P0oooo
000K0?ooo`030000003oool0oooo0<`0oooo0`0000050?ooo`<00000:`3oool001/0oooo00<00000
0?ooo`3oool0bP3oool2000000H0oooo0P00000^0?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0a03oool2
000003`0oooo000K0?ooo`030000003oool0oooo0;h0oooo00@000000?ooo`3oool0oooo0P00000n
0?ooo`006`3oool00`000000oooo0?ooo`2l0?ooo`8000000P3oool200000400oooo000K0?ooo`03
0000003oool0oooo0;/0oooo00<000000?ooo`3oool00P0000120?ooo`000P3oool2000000@0oooo
00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`2i0?ooo`80000000<0oooo000000000000A03oool000050?ooo`000000oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
]`3oool200000080oooo00<000000?ooo`3oool0A03oool000050?ooo`000000oooo0?ooo`000000
2`3oool00`000000oooo00000004000000@0oooo0P00002g0?ooo`050000003oool0oooo0?ooo`00
0000A`3oool000050?ooo`000000oooo0?ooo`0000002@3oool3000000050?ooo`000000oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`2d0?ooo`800000C03oool000050?ooo`000000oooo0?oo
o`000000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool0/`3oool00`000000oooo0?ooo`1<0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo0`3o
ool00080oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo0540oooo000K0?ooo`030000003oool0oooo0:`0oooo
0P00001D0?ooo`006`3oool00`000000oooo0?ooo`2Z0?ooo`800000EP3oool001/0oooo00<00000
0?ooo`3oool0Y`3oool00`000000oooo0000001H0?ooo`006`3oool200000:L0oooo0`00001I0?oo
o`006`3oool00`000000oooo0?ooo`2T0?ooo`<00000F`3oool001/0oooo00<000000?ooo`3oool0
XP3oool4000005`0oooo000K0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`000000GP3o
ool001/0oooo00<000000?ooo`3oool0W`3oool200000640oooo000K0?ooo`030000003oool0oooo
09d0oooo0P00001S0?ooo`006`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo06<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo06L0oooo000K0?ooo`030000
003oool0oooo09H0oooo0P00001Z0?ooo`006`3oool00`000000oooo0?ooo`2E0?ooo`030000003o
ool0oooo06X0oooo000K0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0J`3oool0
01/0oooo00<000000?ooo`3oool0TP3oool2000006h0oooo000K0?ooo`030000003oool0oooo0940
oooo00<000000?ooo`3oool0KP3oool001/0oooo00<000000?ooo`3oool0S`3oool200000740oooo
000K0?ooo`030000003oool0oooo08h0oooo0P00001b0?ooo`006`3oool2000008h0oooo00<00000
0?ooo`3oool0LP3oool001/0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`1c0?oo
o`006`3oool00`000000oooo0?ooo`2:0?ooo`800000MP3oool001/0oooo00<000000?ooo`3oool0
R@3oool00`000000oooo0?ooo`1f0?ooo`006`3oool00`000000oooo0?ooo`280?ooo`030000003o
ool0oooo07L0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0h`3ooolH000000L0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<0
0000103oool2000000D0oooo00<000000?ooo`3oool0f@3oool:000001l0oooo00001@3oool00000
0?ooo`3oool0000000/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0=@0oooo1@00000Y0?ooo`0000D0oooo0000003oool0oooo0000000;0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool2000008@0oooo00<00000
0?ooo`3oool0AP3oool8000002h0oooo00001@3oool000000?ooo`3oool0000000T0oooo0`000002
0?ooo`<000001@3oool00`000000oooo0?ooo`210?ooo`800000@P3oool7000003H0oooo00001@3o
ool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0?P3oool4000003d0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0?03oool300000440oooo
00020?ooo`8000002P3oool2000000@0oooo0`0000040?ooo`030000003oool0oooo07d0oooo0P00
000k0?ooo`@00000A03oool001/0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0e
0?ooo`H00000<`3oool>000000L0oooo000K0?ooo`030000003oool0oooo07/0oooo00<000000?oo
o`3oool0<P3oool4000002T0oooo4000000E0?ooo`006`3oool00`000000oooo0?ooo`1i0?ooo`80
0000<`3oool2000002D0oooo2000000U0?ooo`006`3oool00`000000oooo0?ooo`1h0?ooo`800000
<@3oool3000001d0oooo2P00000]0?ooo`006`3oool2000007P0oooo00<000000?ooo`3oool0;`3o
ool2000001P0oooo2000000g0?ooo`006`3oool00`000000oooo0?ooo`1e0?ooo`800000;`3oool3
000001D0oooo1@00000o0?ooo`006`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
02`0oooo0`00000C0?ooo`D00000A03oool001/0oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`0[0?ooo`8000004@3oool5000004T0oooo000K0?ooo`030000003oool0oooo09h0oooo
0`00000?0?ooo`@00000CP3oool001/0oooo00<000000?ooo`3oool0V`3oool3000000h0oooo1000
001B0?ooo`006`3oool00`000000oooo0?ooo`2H0?ooo`<000003@3oool4000005H0oooo000K0?oo
o`030000003oool0oooo06l0oooo00<000000?ooo`3oool0903oool2000000d0oooo0`00001J0?oo
o`006`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo0280oooo0`00000;0?ooo`@0
0000G@3oool001/0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0P0?ooo`<00000
2`3oool300000640oooo000K0?ooo`800000K03oool200000240oooo0P00000;0?ooo`<00000I03o
ool001/0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0O0?ooo`8000002P3oool3
000006L0oooo000K0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool07P3oool20000
00X0oooo0P00001Z0?ooo`006`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01d0
oooo0P0000090?ooo`<00000K03oool001/0oooo00<000000?ooo`3oool0I`3oool00`000000oooo
0?ooo`0L0?ooo`800000203oool3000006l0oooo000K0?ooo`030000003oool0oooo06D0oooo0P00
000M0?ooo`8000001`3oool300000780oooo000K0?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool06P3oool3000000L0oooo0P00001e0?ooo`006`3oool00`000000oooo0?ooo`1S0?oo
o`030000003oool0oooo01T0oooo0P0000070?ooo`<00000M`3oool001/0oooo00<000000?ooo`3o
ool0H@3oool2000001X0oooo0P0000060?ooo`<00000NP3oool001/0oooo0P00001Q0?ooo`030000
003oool0oooo01P0oooo0P0000060?ooo`800000O@3oool001/0oooo00<000000?ooo`3oool0G`3o
ool00`000000oooo0?ooo`0G0?ooo`8000001P3oool2000007l0oooo000K0?ooo`030000003oool0
oooo07L0oooo0P0000060?ooo`800000P@3oool001/0oooo00<000000?ooo`3oool0M@3oool20000
00H0oooo0P0000230?ooo`006`3oool00`000000oooo0?ooo`1c0?ooo`8000001P3oool2000008D0
oooo000K0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`040?ooo`800000Q`3oool001/0oooo00<000000?ooo`3oool0F03oool2000001H0oooo0P00
00050?ooo`800000R@3oool001/0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0D
0?ooo`8000001@3oool2000008/0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`<00000103oool2000000D0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0C0?oo
o`8000001@3oool2000008d0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05@0oooo0P00000D
0?ooo`800000103oool3000008l0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`800000E03oool00`000000oooo0000
000B0?ooo`800000103oool200000980oooo00001@3oool000000?ooo`3oool0000000T0oooo0`00
00030?ooo`8000001@3oool00`000000oooo0?ooo`1B0?ooo`<000004@3oool2000000<0oooo0`00
002D0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1@0?ooo`<000004@3oool2000000<0
oooo0P00002G0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1?0?ooo`<00000403oool2
000000<0oooo0P00002I0?ooo`000P3oool2000000X0oooo0P0000040?ooo`8000001@3oool00`00
0000oooo0?ooo`1>0?ooo`800000403oool2000000<0oooo0P00002K0?ooo`006`3oool00`000000
oooo0?ooo`1=0?ooo`030000003oool0oooo00h0oooo0P0000030?ooo`800000W@3oool001/0oooo
00<000000?ooo`3oool0B`3oool200000100oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`2M0?ooo`006`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00h0oooo0P00
00030?ooo`800000X03oool001/0oooo00<000000?ooo`3oool0F@3oool2000000<0oooo0P00002R
0?ooo`006`3oool2000005P0oooo0P0000030?ooo`800000Y03oool001/0oooo00<000000?ooo`3o
ool0E@3oool2000000<0oooo0P00002V0?ooo`006`3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo00`0oooo0P0000030?ooo`800000Z03oool001/0oooo00<000000?ooo`3oool0@P3o
ool2000000d0oooo0P0000030?ooo`800000ZP3oool001/0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`0;0?ooo`8000000`3oool200000:`0oooo000K0?ooo`030000003oool0oooo
0400oooo00<000000?ooo`3oool02P3oool200000080oooo0`00002^0?ooo`006`3oool00`000000
oooo0?ooo`0n0?ooo`8000002`3oool2000000040?ooo`000000000000000;40oooo000K0?ooo`03
0000003oool0oooo03`0oooo0P00000;0?ooo`80000000<0oooo000000000000]03oool001/0oooo
00<000000?ooo`3oool0>P3oool2000000X0oooo1P00002f0?ooo`006`3oool2000003X0oooo00<0
00000?ooo`3oool0203oool500000;T0oooo000K0?ooo`030000003oool0oooo03L0oooo0P000009
0?ooo`@00000_03oool001/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?oo
o`@00000_P3oool001/0oooo00<000000?ooo`3oool0=03oool2000000P0oooo100000300?ooo`00
6`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00H0oooo100000320?ooo`006`3o
ool00`000000oooo0?ooo`0i0?ooo`D00000a03oool001/0oooo00<000000?ooo`3oool0=`3oool5
00000<H0oooo000K0?ooo`030000003oool0oooo02d0oooo0P0000050?ooo`D00000b@3oool001/0
oooo00<000000?ooo`3oool0:`3oool2000000@0oooo1P00003;0?ooo`006`3oool00`000000oooo
0?ooo`0K0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`D0000000<0oooo000000000000
1P00000B0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000603oool2000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<00000703oool4000001/0oooo
100000030?ooo`030000003oool0oooo0080oooo100000020?ooo`<000005`3oool4000000<0oooo
00<000000?ooo`3oool00P3oool3000000`0oooo000K0?ooo`8000006`3oool010000000oooo0?oo
o`0000080?ooo`<000000`3oool5000001@0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`0D0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo0000
00D0oooo1@0000020?ooo`@0000000<0oooo0000003oool0503oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo000K0?ooo`030000003oool0oooo01X0oooo00@00000
0?ooo`3oool000000`3oool3000000<0oooo2000000F0?ooo`040000003oool0oooo000000P0oooo
0`00000G0?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`00000N0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3
000001T0oooo00<000000?ooo`3oool01`3oool3000000`0oooo000K0?ooo`030000003oool0oooo
01X0oooo00D000000?ooo`3oool000000?ooo`0200000080oooo1`0000020?ooo`030000003oool0
oooo01H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0G0?ooo`040000003o
ool0oooo000000/0oooo00@000000?ooo`3oool00000803oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00X0oooo00@000000?ooo`3oool000006`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo01X0oooo3@0000020?ooo`04
0000003oool0oooo000001P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0G
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0L0?ooo`<00000703oool3000000T0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`0G0?ooo`<000002@3oool00`000000oooo0?ooo`0<0?ooo`006`3oool00`000000oooo
0?ooo`0K0?ooo`L000001@3oool2000000<0oooo1000000F0?ooo`8000002@3oool4000001L0oooo
0P0000090?ooo`@000000P3oool4000001d0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`080?ooo`8000000`3oool4000001P0oooo00<000000?ooo`3oool01`3oool4000000/0oooo
000K0?ooo`030000003oool0oooo01@0oooo2P00000[0?ooo`8000000P3oool4000000030?ooo`00
00000000008000000P3oool300000080oooo100000000`3oool000000000000200000080oooo0`00
00000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P00
00020?ooo`<000000P3oool2000007T0oooo000K0?ooo`030000003oool0oooo00l0oooo2`00000N
0?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool00`000000oooo0?ooo`0n
0?ooo`80000000<0oooo0000000000000P0000020?ooo`<00000K@3oool001/0oooo00<000000?oo
o`3oool02`3oool:000000d0oooo100000020?ooo`<000000P3oool4000000030?ooo`0000000000
00800000H@3oool4000000030?ooo`0000000000008000000P3oool00`000000oooo0?ooo`1M0?oo
o`00503ooooo000000d00000000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`8000000P3oool300000080
oooo2@0000020?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool4000000030?ooo`00000000000080000000<0oooo0000003o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40
oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0>0?ooo`8000000P3oool4000000030?ooo`0000000000008000002`3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo01H0oooo0`0000020?ooo`@000001P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo0100oooo000K0?ooo`030000003oool0oooo06`0oooo1000
00020?ooo`030000003oool0oooo04`0oooo100000020?ooo`<00000>03oool001/0oooo00<00000
0?ooo`3oool0L`3oool200000080oooo1000001A0?ooo`@0000000<0oooo0000000000000P00000]
0?ooo`006`3oool00`000000oooo0?ooo`1l0?ooo`@000000P3oool00`000000oooo0?ooo`1A0?oo
o`@000000P3oool3000002<0oooo000K0?ooo`030000003oool0oooo08<0oooo0P0000020?ooo`03
0000003oool0oooo05L0oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`80
00003`3oool001/0oooo00<000000?ooo`3oool0R03oool200000080oooo1000001S0?ooo`800000
00<0oooo0000000000000P0000080?ooo`006`3oool00`000000oooo0?ooo`2A0?ooo`@00000K@3o
ool001/0oooo00<000000?ooo`3oool0U`3oool3000006P0oooo000K0?ooo`800000W@3oool30000
06<0oooo000K0?ooo`030000003oool0oooo0:40oooo1000001M0?ooo`006`3oool00`000000oooo
0?ooo`2V0?ooo`@00000F03oool001/0oooo00<000000?ooo`3oool0Z`3oool4000005<0oooo000K
0?ooo`030000003oool0oooo0;40oooo0`00001>0?ooo`006`3oool00`000000oooo0?ooo`2f0?oo
o`@00000B03oool001/0oooo00<000000?ooo`3oool0^`3oool4000004<0oooo000K0?ooo`030000
003oool0oooo0<00oooo1000000n0?ooo`006`3oool00`000000oooo0?ooo`360?ooo`<000000P3o
ool2000003D0oooo000K0?ooo`800000cP3oool2000000030?ooo`00000000000300oooo000K0?oo
o`030000003oool0oooo0=80oooo0P0000000`3oool0000000000002000002T0oooo000K0?ooo`03
0000003oool0oooo0=/0oooo0`0000020?ooo`@000007P3oool001/0oooo00<000000?ooo`3oool0
i@3oool400000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000090?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, 0.923194, \
0.00620037, 0.000530606}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(minlist[thisv_, gg_, verbose_] := 
      Module[{lth, reslist, fs, fh, ftotal, gtemp, ls, lh}, \ reslist = {}; \ 
        lth = {}; \[IndentingNewLine] (*\(Print["\<v:\>", 
              thisv];\)*) \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.3 || 
            ToExpression[thisv] \[Equal] 0.7, 
          lth = thlistV3]; \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.5, lth = thlistV5]; 
        If[lth == {}, 
          Print["\<thlist error!\>"]]; \[IndentingNewLine] (*\(Print[
              lth];\)*) \[IndentingNewLine]Do[\[IndentingNewLine]lh = \
"\<EHV\>" <> thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]ls = "\<ESV\>" <> 
              thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<th:\>", lth[\([i]\)], "\<h:\>", lh, "\<s:\>", 
              ls]]; \[IndentingNewLine]fs = 
            Interpolation[Import[header <> ls]]; 
          fh = Interpolation[
              Import[header <> lh]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, 
              md_] := fs[qs/md] + fh[qs]; 
          gtemp = qs /. \(FindMinimum[\(ftotal[i]\)[qs, gg/Sqrt[3]], {qs, 
                    0.5, 5}]\)[\([2]\)]; \[IndentingNewLine]gtemp = \(ftotal[
                i]\)[gtemp/2, gg/Sqrt[3]]; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[lth[\([i]\)]], gtemp}], {i, 1, 
            Length[lth]}]; \[IndentingNewLine]reslist]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f05 = Interpolation[minlist["\<0.5\>", 0.3, 1]]; 
    f03 = Interpolation[minlist["\<0.3\>", 0.3, 1]]; 
    f07 = Interpolation[minlist["\<0.7\>", 0.3, 1]]; 
    Plot[{f05[th]/f05[0], f03[th]/f03[0], f07[th]/f07[0]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {{}, Dashing[{0.01, 0.01}], 
          Dashing[{0.05, 0.05}]}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5045357613608141`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5689344414797772`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5382765281473025`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -7.86876 8.4606 [
[.17539 .57934 -12 -9 ]
[.17539 .57934 12 0 ]
[.32696 .57934 -9 -9 ]
[.32696 .57934 9 0 ]
[.47854 .57934 -12 -9 ]
[.47854 .57934 12 0 ]
[.63011 .57934 -3 -9 ]
[.63011 .57934 3 0 ]
[.78169 .57934 -12 -9 ]
[.78169 .57934 12 0 ]
[.93327 .57934 -9 -9 ]
[.93327 .57934 9 0 ]
[.01131 .0842 -24 -4.5 ]
[.01131 .0842 0 4.5 ]
[.01131 .16881 -24 -4.5 ]
[.01131 .16881 0 4.5 ]
[.01131 .25342 -24 -4.5 ]
[.01131 .25342 0 4.5 ]
[.01131 .33802 -24 -4.5 ]
[.01131 .33802 0 4.5 ]
[.01131 .42263 -24 -4.5 ]
[.01131 .42263 0 4.5 ]
[.01131 .50723 -24 -4.5 ]
[.01131 .50723 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .59184 m
.17539 .59809 L
s
[(0.25)] .17539 .57934 0 1 Mshowa
.32696 .59184 m
.32696 .59809 L
s
[(0.5)] .32696 .57934 0 1 Mshowa
.47854 .59184 m
.47854 .59809 L
s
[(0.75)] .47854 .57934 0 1 Mshowa
.63011 .59184 m
.63011 .59809 L
s
[(1)] .63011 .57934 0 1 Mshowa
.78169 .59184 m
.78169 .59809 L
s
[(1.25)] .78169 .57934 0 1 Mshowa
.93327 .59184 m
.93327 .59809 L
s
[(1.5)] .93327 .57934 0 1 Mshowa
.125 Mabswid
.05412 .59184 m
.05412 .59559 L
s
.08444 .59184 m
.08444 .59559 L
s
.11476 .59184 m
.11476 .59559 L
s
.14507 .59184 m
.14507 .59559 L
s
.2057 .59184 m
.2057 .59559 L
s
.23602 .59184 m
.23602 .59559 L
s
.26633 .59184 m
.26633 .59559 L
s
.29665 .59184 m
.29665 .59559 L
s
.35728 .59184 m
.35728 .59559 L
s
.38759 .59184 m
.38759 .59559 L
s
.41791 .59184 m
.41791 .59559 L
s
.44822 .59184 m
.44822 .59559 L
s
.50885 .59184 m
.50885 .59559 L
s
.53917 .59184 m
.53917 .59559 L
s
.56948 .59184 m
.56948 .59559 L
s
.5998 .59184 m
.5998 .59559 L
s
.66043 .59184 m
.66043 .59559 L
s
.69074 .59184 m
.69074 .59559 L
s
.72106 .59184 m
.72106 .59559 L
s
.75138 .59184 m
.75138 .59559 L
s
.81201 .59184 m
.81201 .59559 L
s
.84232 .59184 m
.84232 .59559 L
s
.87264 .59184 m
.87264 .59559 L
s
.90295 .59184 m
.90295 .59559 L
s
.96358 .59184 m
.96358 .59559 L
s
.9939 .59184 m
.9939 .59559 L
s
.25 Mabswid
0 .59184 m
1 .59184 L
s
.02381 .0842 m
.03006 .0842 L
s
[(0.94)] .01131 .0842 1 0 Mshowa
.02381 .16881 m
.03006 .16881 L
s
[(0.95)] .01131 .16881 1 0 Mshowa
.02381 .25342 m
.03006 .25342 L
s
[(0.96)] .01131 .25342 1 0 Mshowa
.02381 .33802 m
.03006 .33802 L
s
[(0.97)] .01131 .33802 1 0 Mshowa
.02381 .42263 m
.03006 .42263 L
s
[(0.98)] .01131 .42263 1 0 Mshowa
.02381 .50723 m
.03006 .50723 L
s
[(0.99)] .01131 .50723 1 0 Mshowa
.125 Mabswid
.02381 .01652 m
.02756 .01652 L
s
.02381 .03344 m
.02756 .03344 L
s
.02381 .05036 m
.02756 .05036 L
s
.02381 .06728 m
.02756 .06728 L
s
.02381 .10112 m
.02756 .10112 L
s
.02381 .11805 m
.02756 .11805 L
s
.02381 .13497 m
.02756 .13497 L
s
.02381 .15189 m
.02756 .15189 L
s
.02381 .18573 m
.02756 .18573 L
s
.02381 .20265 m
.02756 .20265 L
s
.02381 .21957 m
.02756 .21957 L
s
.02381 .23649 m
.02756 .23649 L
s
.02381 .27034 m
.02756 .27034 L
s
.02381 .28726 m
.02756 .28726 L
s
.02381 .30418 m
.02756 .30418 L
s
.02381 .3211 m
.02756 .3211 L
s
.02381 .35494 m
.02756 .35494 L
s
.02381 .37186 m
.02756 .37186 L
s
.02381 .38878 m
.02756 .38878 L
s
.02381 .40571 m
.02756 .40571 L
s
.02381 .43955 m
.02756 .43955 L
s
.02381 .45647 m
.02756 .45647 L
s
.02381 .47339 m
.02756 .47339 L
s
.02381 .49031 m
.02756 .49031 L
s
.02381 .52415 m
.02756 .52415 L
s
.02381 .54108 m
.02756 .54108 L
s
.02381 .558 m
.02756 .558 L
s
.02381 .57492 m
.02756 .57492 L
s
.02381 .60876 m
.02756 .60876 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .59184 m
.02499 .59184 L
.02605 .59184 L
.02729 .59184 L
.02846 .59184 L
.02954 .59183 L
.03053 .59182 L
.03279 .59178 L
.03506 .59173 L
.03756 .59166 L
.04262 .59147 L
.04755 .59121 L
.05285 .59087 L
.06244 .59006 L
.07373 .58882 L
.08445 .58734 L
.10458 .58382 L
.14277 .57461 L
.18342 .56146 L
.22255 .5458 L
.26413 .52634 L
.3042 .50534 L
.34275 .48348 L
.38375 .45905 L
.42324 .43527 L
.46121 .41241 L
.50163 .38854 L
.54054 .36723 L
.5819 .34596 L
.62175 .32663 L
.66008 .31016 L
.70086 .29493 L
.74013 .28242 L
.77788 .27241 L
.81808 .26386 L
.85677 .25758 L
.87681 .25506 L
.89791 .25292 L
.91765 .25139 L
.93602 .25036 L
.94654 .24993 L
.95171 .24977 L
.95647 .24965 L
.96072 .24956 L
.96539 .24948 L
.96782 .24945 L
.97009 .24943 L
.97249 .24941 L
.97383 .2494 L
.97506 .2494 L
Mistroke
.97619 .24939 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .59184 m
.02605 .59186 L
.02846 .59188 L
.03072 .59189 L
.03279 .5919 L
.03405 .59191 L
.03521 .59191 L
.03649 .59191 L
.03713 .59191 L
.03784 .59191 L
.03903 .59191 L
.04031 .59191 L
.04151 .59191 L
.04262 .5919 L
.04384 .5919 L
.04514 .59189 L
.04748 .59188 L
.05026 .59186 L
.05278 .59184 L
.05776 .59178 L
.06244 .59171 L
.07299 .59151 L
.08269 .59127 L
.10458 .59053 L
.1234 .58972 L
.14407 .58865 L
.18449 .58615 L
.2234 .5834 L
.26476 .58031 L
.30461 .57739 L
.34294 .57482 L
.36232 .57367 L
.38372 .57255 L
.40397 .57176 L
.42298 .57119 L
.43282 .57096 L
.44317 .57077 L
.452 .57065 L
.45701 .57059 L
.46167 .57056 L
.4643 .57054 L
.46672 .57053 L
.46809 .57052 L
.46938 .57052 L
.47072 .57052 L
.47143 .57052 L
.47219 .57052 L
.47347 .57051 L
.47419 .57051 L
.47486 .57051 L
Mistroke
.47608 .57051 L
.47739 .57052 L
.47867 .57052 L
.47988 .57052 L
.48213 .57053 L
.4844 .57054 L
.48679 .57056 L
.49106 .57059 L
.49567 .57064 L
.50072 .57071 L
.50324 .57075 L
.50597 .5708 L
.51095 .57091 L
.52027 .57122 L
.54119 .57209 L
.58203 .57444 L
.62135 .57741 L
.65915 .58111 L
.6994 .58554 L
.73814 .58992 L
.77934 .59435 L
.81901 .59811 L
.85717 .60096 L
.87682 .60204 L
.88774 .60251 L
.89779 .60285 L
.90806 .60311 L
.91346 .60321 L
.91618 .60324 L
.91917 .60328 L
.92052 .60329 L
.9218 .6033 L
.92297 .6033 L
.9242 .60331 L
.92484 .60331 L
.92554 .60332 L
.92678 .60332 L
.92748 .60332 L
.92823 .60332 L
.92895 .60332 L
.9296 .60332 L
.93077 .60332 L
.93186 .60331 L
.93306 .60331 L
.93434 .6033 L
.93696 .60328 L
.93934 .60325 L
.9438 .60319 L
.94853 .6031 L
.95701 .60286 L
Mistroke
.96614 .60252 L
.97619 .60202 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .59184 m
.02605 .59196 L
.02846 .59206 L
.02962 .59211 L
.03072 .59214 L
.0317 .59216 L
.03279 .59218 L
.03398 .5922 L
.03524 .59222 L
.03641 .59222 L
.0375 .59222 L
.03879 .59221 L
.03997 .5922 L
.04062 .59219 L
.04132 .59218 L
.04262 .59215 L
.04523 .59206 L
.04759 .59196 L
.0529 .59165 L
.05781 .59125 L
.06244 .59078 L
.07299 .58937 L
.08269 .58767 L
.10458 .58246 L
.1234 .57653 L
.14407 .56856 L
.18449 .5489 L
.2234 .52542 L
.26476 .49625 L
.30461 .46473 L
.34294 .43186 L
.38372 .3948 L
.42298 .35771 L
.46074 .32139 L
.50094 .28263 L
.53963 .246 L
.58077 .20829 L
.62039 .17375 L
.6585 .14321 L
.69906 .11375 L
.7381 .08845 L
.7796 .06515 L
.81958 .04651 L
.85805 .03236 L
.87754 .02669 L
.89897 .02168 L
.90878 .01982 L
.91933 .01814 L
.92921 .01686 L
.93837 .01594 L
Mistroke
.94324 .01555 L
.94765 .01526 L
.95256 .01501 L
.95524 .01491 L
.95777 .01483 L
.96002 .01478 L
.96115 .01476 L
.96239 .01474 L
.96345 .01473 L
.96458 .01472 L
.96565 .01472 L
.96663 .01472 L
.96785 .01472 L
.96898 .01473 L
.97022 .01474 L
.97154 .01476 L
.97375 .0148 L
.97619 .01487 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000kP3oool>000000L0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3N0?ooo`<000008@3oool001/0oooo00<000000?ooo`3oool0fP3oool4000002@0oooo000K
0?ooo`800000f@3oool2000002P0oooo000K0?ooo`030000003oool0oooo0=H0oooo0P00000Z0?oo
o`006`3oool00`000000oooo0?ooo`3D0?ooo`800000;03oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0<L0
oooo0P00000i0?ooo`006`3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo03T0oooo
000K0?ooo`800000a@3oool2000003`0oooo000K0?ooo`030000003oool0oooo0<80oooo0P00000n
0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo03h0oooo00001@3oool0
00000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0;l0oooo0P0000110?ooo`0000D0oooo0000003oool0oooo0000000;0?oo
o`030000003oool0000000@00000103oool200000;h0oooo0P0000130?ooo`0000D0oooo0000003o
ool0oooo000000090?ooo`<0000000D0oooo0000003oool0oooo000000050?ooo`030000003oool0
oooo0;`0oooo00<000000?ooo`3oool0@`3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000<0oooo
0P0000050?ooo`030000003oool0oooo0?l0oooo0`3oool00080oooo0P00000:0?ooo`8000001@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o
0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`2`0?ooo`800000D03oool001/0oooo0P00
002`0?ooo`030000003oool0oooo0500oooo000K0?ooo`030000003oool0oooo0:d0oooo0P00001C
0?ooo`006`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05<0oooo000K0?ooo`03
0000003oool0oooo0:/0oooo00<000000?ooo`3oool0E03oool001/0oooo00<000000?ooo`3oool0
ZP3oool00`000000oooo0?ooo`1E0?ooo`006`3oool200000:T0oooo0P00001H0?ooo`006`3oool0
0`000000oooo0?ooo`2W0?ooo`030000003oool0oooo05P0oooo000K0?ooo`030000003oool0oooo
0:H0oooo00<000000?ooo`3oool0F@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`<000000`3oool3000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`0000D0oooo0000003o
ool0oooo0000000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000o`3oool40?ooo`0000D0oooo0000003o
ool0oooo000000090?ooo`<000000P3oool3000000D0oooo00<000000?ooo`3oool0V`3oool00`00
0000oooo0?ooo`1T0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0
oooo06D0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0IP3o
ool00080oooo0P00000:0?ooo`8000000`3oool4000000@0oooo0P00002I0?ooo`030000003oool0
oooo06L0oooo000K0?ooo`030000003oool0oooo09H0oooo0P00001Z0?ooo`006`3oool00`000000
oooo0?ooo`2E0?ooo`030000003oool0oooo06X0oooo000K0?ooo`030000003oool0oooo09@0oooo
00<000000?ooo`3oool0J`3oool001/0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?oo
o`1/0?ooo`006`3oool2000009<0oooo00<000000?ooo`3oool0K@3oool001/0oooo00<000000?oo
o`3oool0T@3oool00`000000oooo0?ooo`1^0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo08L0oooo0P00001i
0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000@0oooo0P0000050?oo
o`030000003oool0oooo08H0oooo00<000000?ooo`3oool0N@3oool000050?ooo`000000oooo0?oo
o`0000002`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`1U0?ooo`h000001`3oool000050?ooo`000000oooo
0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P00
00250?ooo`030000003oool0oooo05`0oooo2P00000E0?ooo`0000D0oooo0000003oool0oooo0000
00090?ooo`<000000P3oool3000000D0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?oo
o`1B0?ooo`/000007`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0PP3oool00`000000oooo
0?ooo`1>0?ooo`D00000:P3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0P@3oool00`000000
oooo0?ooo`1:0?ooo`D00000;`3oool00080oooo0P00000:0?ooo`800000103oool3000000@0oooo
00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`150?ooo`H00000=03oool001/0oooo0P00
00200?ooo`030000003oool0oooo0480oooo1000000j0?ooo`006`3oool00`000000oooo0?ooo`1n
0?ooo`030000003oool0oooo03l0oooo1000000n0?ooo`006`3oool00`000000oooo0?ooo`2m0?oo
o`<00000@P3oool001/0oooo00<000000?ooo`3oool0^P3oool3000004D0oooo000K0?ooo`800000
]`3oool4000004P0oooo000K0?ooo`030000003oool0oooo0;<0oooo0`00001<0?ooo`006`3oool0
0`000000oooo0?ooo`2`0?ooo`<00000C`3oool001/0oooo00<000000?ooo`3oool0[@3oool30000
0580oooo000K0?ooo`030000003oool0oooo0:/0oooo0P00001E0?ooo`006`3oool200000:T0oooo
0`00001G0?ooo`006`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo02h0oooo0`00
001J0?ooo`006`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02d0oooo0P00001M
0?ooo`006`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo02`0oooo0P00001O0?oo
o`006`3oool200000780oooo00<000000?ooo`3oool0:`3oool200000640oooo000K0?ooo`030000
003oool0oooo0700oooo00<000000?ooo`3oool0:P3oool2000006<0oooo000K0?ooo`030000003o
ool0oooo06l0oooo00<000000?ooo`3oool0:@3oool2000006D0oooo00020?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo06h0oooo00<000000?ooo`3oool0:03oool2000006L0oooo00001@3oool000000?ooo`3oool0
000000/0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo06d0oooo00<0
00000?ooo`3oool09`3oool2000006T0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000K@3oool00`000000oooo0?oo
o`0V0?ooo`800000J`3oool000050?ooo`000000oooo0?ooo`0000002@3oool3000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo02D0oooo0P00
001]0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2A0?ooo`800000K`3oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0S`3oool200000740oooo00020?ooo`8000002P3oool2000000<0
oooo100000040?ooo`800000SP3oool2000007<0oooo000K0?ooo`030000003oool0oooo08/0oooo
0P00001e0?ooo`006`3oool00`000000oooo0?ooo`290?ooo`800000M`3oool001/0oooo00<00000
0?ooo`3oool0Q`3oool2000007T0oooo000K0?ooo`030000003oool0oooo08D0oooo0P00001k0?oo
o`006`3oool2000008@0oooo0P00001m0?ooo`006`3oool00`000000oooo0?ooo`210?ooo`800000
O`3oool001/0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0K0?ooo`800000P@3o
ool001/0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0J0?ooo`800000P`3oool0
01/0oooo0P00001P0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0P`3oool001/0
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0I0?ooo`800000QP3oool001/0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo08H0oooo
000K0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0603oool2000008T0oooo000K
0?ooo`030000003oool0oooo05X0oooo0P00000I0?ooo`800000R`3oool001/0oooo0P00001J0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0R`3oool001/0oooo00<000000?ooo`3o
ool0F03oool00`000000oooo0?ooo`0G0?ooo`800000SP3oool00080oooo0P0000040?ooo`030000
003oool0oooo0080oooo0`0000040?ooo`8000001@3oool00`000000oooo0?ooo`1G0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0SP3oool000050?ooo`000000oooo0?ooo`000000
2`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0K`3oool200000940oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`020?ooo`800000KP3oool2000009<0oooo00001@3oool0
00000?ooo`3oool0000000T0oooo0`0000030?ooo`8000001@3oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo09<0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo06X0oooo0P00
002F0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1X0?ooo`800000V03oool00080oooo
0P00000:0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0I`3oool00`000000oooo
0?ooo`2H0?ooo`006`3oool2000006H0oooo0P00002K0?ooo`006`3oool00`000000oooo0?ooo`1=
0?ooo`030000003oool0oooo01<0oooo0P00002M0?ooo`006`3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0W@3oool001/0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`0B0?ooo`800000X03oool001/0oooo0P00001;0?ooo`030000
003oool0oooo0140oooo0P00002R0?ooo`006`3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0XP3oool001/0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`0@0?ooo`800000Y@3oool001/0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`0?0?ooo`800000Y`3oool001/0oooo00<000000?ooo`3oool0A@3oool200000100
oooo0P00002Y0?ooo`006`3oool2000004D0oooo00<000000?ooo`3oool03P3oool200000:/0oooo
000K0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool03@3oool200000:d0oooo000K
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0[@3oool001/0oooo00<000000?oo
o`3oool0D03oool200000;00oooo000K0?ooo`800000C`3oool200000;80oooo000K0?ooo`030000
003oool0oooo04`0oooo0P00002d0?ooo`006`3oool00`000000oooo0?ooo`1:0?ooo`800000]P3o
ool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<000001@3oool0
0`000000oooo0?ooo`180?ooo`800000^03oool000050?ooo`000000oooo0?ooo`0000002`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`2h0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool2000003X0oooo00<000000?ooo`3oool02@3oool2
00000;/0oooo00001@3oool000000?ooo`3oool0000000T0oooo0`0000030?ooo`<00000103oool0
0`000000oooo0?ooo`0g0?ooo`8000002P3oool200000;d0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2m0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00P0oooo0P0000300?oo
o`000P3oool2000000X0oooo0P0000040?ooo`8000001@3oool2000003@0oooo0P0000090?ooo`80
0000`P3oool001/0oooo00<000000?ooo`3oool0<@3oool2000000T0oooo0P0000340?ooo`006`3o
ool00`000000oooo0?ooo`0_0?ooo`8000002@3oool200000<H0oooo000K0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool01`3oool200000<P0oooo000K0?ooo`030000003oool0oooo
03H0oooo0P00003:0?ooo`006`3oool2000003D0oooo0P00003<0?ooo`006`3oool00`000000oooo
0?ooo`0a0?ooo`<00000cP3oool001/0oooo00<000000?ooo`3oool0;P3oool300000=40oooo000K
0?ooo`030000003oool0oooo01/0oooo0P0000040?ooo`030000003oool0oooo0080oooo10000002
0?ooo`<000005`3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000001P0oooo0P000004
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000001`0oooo1000000K
0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000001L0oooo10000003
0?ooo`030000003oool0oooo0080oooo0`00000<0?ooo`006`3oool2000001/0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`03000000<0oooo00<000000?ooo`3oool04`3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo000K0?ooo`030000003o
ool0oooo01X0oooo00@000000?ooo`3oool000000`3oool2000000<0oooo0`0000060?ooo`030000
003oool0oooo01<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0D0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`006`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0000003oool00P0000020?oo
o`<000000P3oool010000000oooo0?ooo`3oool3000001H0oooo00@000000?ooo`3oool00000203o
ool3000001L0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000001h0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?oo
o`<000006@3oool00`000000oooo0?ooo`070?ooo`<00000303oool001/0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0000000200000080oooo0P0000060?ooo`040000003oool0oooo0000
01P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0G0?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00000P0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000K0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool001/0oooo00<000000?ooo`3oool0
6@3oool3000000030?ooo`0000000000008000001@3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo01H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`020?oo
o`80000000<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000
0080000000<0oooo0000000000000P0000020?ooo`/000000P3oool300000080oooo100000000`3o
ool0000000000002000000d0oooo0`00000L0?ooo`<000002@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo01L0oooo0`0000090?ooo`030000003oool0oooo00`0oooo000K0?oo
o`800000603oool2000000030?ooo`0000000000008000002@3oool2000000<0oooo1000000F0?oo
o`80000000<0oooo0000000000000P0000020?ooo`L000005P3oool2000000T0oooo100000020?oo
o`@00000403oool300000080oooo100000001@3oool000000000003oool0000001h0oooo00<00000
0?ooo`3oool0203oool2000000<0oooo1000000H0?ooo`030000003oool0oooo00L0oooo1000000;
0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`D00000803oool300000080oooo0`0000020?oo
o`800000E`3oool2000000030?ooo`0000000000008000000P3oool00`000000oooo0?ooo`1I0?oo
o`006`3oool00`000000oooo0?ooo`0@0?ooo`D000005P3oool200000080oooo100000000`3oool0
000000000002000006l0oooo0P0000020?ooo`@00000D`3oool001/0oooo00<000000?ooo`3oool0
2@3oool7000000/0oooo0P0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`030000
003oool0oooo08<0oooo100000020?ooo`030000003oool0oooo04T0oooo000D0?ooool000003@00
000001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000000000200000080oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
0@0000010?ooo`40oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`030?ooo`8000000P3oool4000000030?ooo`000000000001P0oooo00<0
00000?ooo`3oool0403oool001/0oooo00<000000?ooo`3oool0e`3oool200000080oooo0`000002
0?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool400000080oooo10000008
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, 0.927262, \
0.00620037, 0.000444332}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %229]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -6.56434 7.08494 [
[.17539 .5081 -12 -9 ]
[.17539 .5081 12 0 ]
[.32696 .5081 -9 -9 ]
[.32696 .5081 9 0 ]
[.47854 .5081 -12 -9 ]
[.47854 .5081 12 0 ]
[.63011 .5081 -3 -9 ]
[.63011 .5081 3 0 ]
[.78169 .5081 -12 -9 ]
[.78169 .5081 12 0 ]
[.93327 .5081 -9 -9 ]
[.93327 .5081 9 0 ]
[.01131 .0955 -24 -4.5 ]
[.01131 .0955 0 4.5 ]
[.01131 .2372 -24 -4.5 ]
[.01131 .2372 0 4.5 ]
[.01131 .3789 -24 -4.5 ]
[.01131 .3789 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .5206 m
.17539 .52685 L
s
[(0.25)] .17539 .5081 0 1 Mshowa
.32696 .5206 m
.32696 .52685 L
s
[(0.5)] .32696 .5081 0 1 Mshowa
.47854 .5206 m
.47854 .52685 L
s
[(0.75)] .47854 .5081 0 1 Mshowa
.63011 .5206 m
.63011 .52685 L
s
[(1)] .63011 .5081 0 1 Mshowa
.78169 .5206 m
.78169 .52685 L
s
[(1.25)] .78169 .5081 0 1 Mshowa
.93327 .5206 m
.93327 .52685 L
s
[(1.5)] .93327 .5081 0 1 Mshowa
.125 Mabswid
.05412 .5206 m
.05412 .52435 L
s
.08444 .5206 m
.08444 .52435 L
s
.11476 .5206 m
.11476 .52435 L
s
.14507 .5206 m
.14507 .52435 L
s
.2057 .5206 m
.2057 .52435 L
s
.23602 .5206 m
.23602 .52435 L
s
.26633 .5206 m
.26633 .52435 L
s
.29665 .5206 m
.29665 .52435 L
s
.35728 .5206 m
.35728 .52435 L
s
.38759 .5206 m
.38759 .52435 L
s
.41791 .5206 m
.41791 .52435 L
s
.44822 .5206 m
.44822 .52435 L
s
.50885 .5206 m
.50885 .52435 L
s
.53917 .5206 m
.53917 .52435 L
s
.56948 .5206 m
.56948 .52435 L
s
.5998 .5206 m
.5998 .52435 L
s
.66043 .5206 m
.66043 .52435 L
s
.69074 .5206 m
.69074 .52435 L
s
.72106 .5206 m
.72106 .52435 L
s
.75138 .5206 m
.75138 .52435 L
s
.81201 .5206 m
.81201 .52435 L
s
.84232 .5206 m
.84232 .52435 L
s
.87264 .5206 m
.87264 .52435 L
s
.90295 .5206 m
.90295 .52435 L
s
.96358 .5206 m
.96358 .52435 L
s
.9939 .5206 m
.9939 .52435 L
s
.25 Mabswid
0 .5206 m
1 .5206 L
s
.02381 .0955 m
.03006 .0955 L
s
[(0.94)] .01131 .0955 1 0 Mshowa
.02381 .2372 m
.03006 .2372 L
s
[(0.96)] .01131 .2372 1 0 Mshowa
.02381 .3789 m
.03006 .3789 L
s
[(0.98)] .01131 .3789 1 0 Mshowa
.125 Mabswid
.02381 .13093 m
.02756 .13093 L
s
.02381 .16635 m
.02756 .16635 L
s
.02381 .20177 m
.02756 .20177 L
s
.02381 .27262 m
.02756 .27262 L
s
.02381 .30805 m
.02756 .30805 L
s
.02381 .34347 m
.02756 .34347 L
s
.02381 .41432 m
.02756 .41432 L
s
.02381 .44975 m
.02756 .44975 L
s
.02381 .48517 m
.02756 .48517 L
s
.02381 .06008 m
.02756 .06008 L
s
.02381 .02465 m
.02756 .02465 L
s
.02381 .55602 m
.02756 .55602 L
s
.02381 .59145 m
.02756 .59145 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .5206 m
.02499 .5206 L
.02605 .5206 L
.02729 .5206 L
.02846 .52059 L
.02954 .52059 L
.03053 .52058 L
.03279 .52055 L
.03506 .52051 L
.03756 .52045 L
.04262 .52029 L
.04755 .52007 L
.05285 .51978 L
.06244 .51911 L
.07373 .51807 L
.08445 .51683 L
.10458 .51388 L
.14277 .50617 L
.18342 .49515 L
.22255 .48204 L
.26413 .46574 L
.3042 .44816 L
.34275 .42986 L
.38375 .4094 L
.42324 .38948 L
.46121 .37034 L
.50163 .35035 L
.54054 .3325 L
.5819 .31469 L
.62175 .29851 L
.66008 .28472 L
.70086 .27197 L
.74013 .26149 L
.77788 .25311 L
.81808 .24595 L
.85677 .24069 L
.87681 .23858 L
.89791 .23678 L
.91765 .2355 L
.93602 .23464 L
.94654 .23428 L
.95171 .23415 L
.95647 .23405 L
.96072 .23397 L
.96539 .23391 L
.96782 .23388 L
.97009 .23386 L
.97249 .23385 L
.97383 .23384 L
.97506 .23383 L
Mistroke
.97619 .23383 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .5206 m
.02605 .52061 L
.02846 .52063 L
.03072 .52064 L
.03279 .52065 L
.03405 .52065 L
.03521 .52065 L
.03649 .52066 L
.03713 .52066 L
.03784 .52066 L
.03903 .52066 L
.04031 .52066 L
.04151 .52065 L
.04262 .52065 L
.04384 .52065 L
.04514 .52064 L
.04748 .52063 L
.05026 .52061 L
.05278 .5206 L
.05776 .52055 L
.06244 .52049 L
.07299 .52032 L
.08269 .52012 L
.10458 .5195 L
.1234 .51882 L
.14407 .51793 L
.18449 .51583 L
.2234 .51353 L
.26476 .51094 L
.30461 .5085 L
.34294 .50635 L
.36232 .50538 L
.38372 .50445 L
.40397 .50378 L
.42298 .50331 L
.43282 .50311 L
.44317 .50295 L
.452 .50285 L
.45701 .50281 L
.46167 .50277 L
.4643 .50276 L
.46672 .50275 L
.46809 .50275 L
.46938 .50274 L
.47072 .50274 L
.47143 .50274 L
.47219 .50274 L
.47347 .50274 L
.47419 .50274 L
.47486 .50274 L
Mistroke
.47608 .50274 L
.47739 .50274 L
.47867 .50274 L
.47988 .50275 L
.48213 .50275 L
.4844 .50276 L
.48679 .50278 L
.49106 .5028 L
.49567 .50285 L
.50072 .5029 L
.50324 .50294 L
.50597 .50297 L
.51095 .50307 L
.52027 .50333 L
.54119 .50406 L
.58203 .50603 L
.62135 .50851 L
.65915 .51161 L
.6994 .51533 L
.73814 .51899 L
.77934 .5227 L
.81901 .52585 L
.85717 .52823 L
.87682 .52914 L
.88774 .52953 L
.89779 .52982 L
.90806 .53004 L
.91346 .53012 L
.91618 .53015 L
.91917 .53017 L
.92052 .53018 L
.9218 .53019 L
.92297 .5302 L
.9242 .5302 L
.92484 .53021 L
.92554 .53021 L
.92678 .53021 L
.92748 .53021 L
.92823 .53021 L
.92895 .53021 L
.9296 .53021 L
.93077 .53021 L
.93186 .5302 L
.93306 .5302 L
.93434 .53019 L
.93696 .53018 L
.93934 .53015 L
.9438 .5301 L
.94853 .53002 L
.95701 .52983 L
Mistroke
.96614 .52954 L
.97619 .52912 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .5206 m
.02605 .5207 L
.02846 .52079 L
.02962 .52082 L
.03072 .52085 L
.0317 .52087 L
.03279 .52089 L
.03398 .5209 L
.03524 .52091 L
.03641 .52092 L
.0375 .52092 L
.03879 .52091 L
.03997 .5209 L
.04062 .52089 L
.04132 .52088 L
.04262 .52085 L
.04523 .52078 L
.04759 .5207 L
.0529 .52044 L
.05781 .5201 L
.06244 .51971 L
.07299 .51853 L
.08269 .5171 L
.10458 .51274 L
.1234 .50778 L
.14407 .50111 L
.18449 .48464 L
.2234 .46498 L
.26476 .44055 L
.30461 .41416 L
.34294 .38663 L
.38372 .35559 L
.42298 .32454 L
.46074 .29412 L
.50094 .26167 L
.53963 .23099 L
.58077 .19941 L
.62039 .17048 L
.6585 .14492 L
.69906 .12024 L
.7381 .09906 L
.7796 .07955 L
.81958 .06393 L
.85805 .05209 L
.87754 .04734 L
.89897 .04314 L
.90878 .04159 L
.91933 .04018 L
.92921 .03911 L
.93837 .03833 L
Mistroke
.94324 .03801 L
.94765 .03777 L
.95256 .03756 L
.95524 .03747 L
.95777 .03741 L
.96002 .03736 L
.96115 .03735 L
.96239 .03733 L
.96345 .03732 L
.96458 .03731 L
.96565 .03731 L
.96663 .03731 L
.96785 .03731 L
.96898 .03732 L
.97022 .03733 L
.97154 .03735 L
.97375 .03739 L
.97619 .03744 L
Mfstroke
[ ] 0 setdash
.02381 .5206 m
.02499 .52059 L
.02605 .52059 L
.02729 .52058 L
.02846 .52057 L
.03053 .52054 L
.03279 .5205 L
.03527 .52044 L
.0379 .52037 L
.04262 .5202 L
.05205 .51971 L
.06244 .51896 L
.07293 .51797 L
.0842 .51665 L
.10458 .5136 L
.1458 .50488 L
.18551 .49328 L
.22371 .47958 L
.26435 .46265 L
.30348 .44446 L
.34506 .42374 L
.38513 .40293 L
.42368 .38239 L
.46468 .36077 L
.50417 .34075 L
.54214 .32253 L
.58257 .30441 L
.62148 .28847 L
.66284 .27367 L
.70268 .26146 L
.74101 .25154 L
.78179 .24287 L
.82106 .23628 L
.85881 .23149 L
.87816 .22959 L
.89901 .22794 L
.91905 .22675 L
.92913 .22629 L
.94015 .22589 L
.94928 .22564 L
.95758 .22548 L
.96217 .22542 L
.96459 .22539 L
.96715 .22536 L
.96939 .22535 L
.97058 .22534 L
.97185 .22534 L
.97302 .22533 L
.97409 .22533 L
.97517 .22533 L
Mistroke
.97619 .22533 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .5206 m
.02605 .52061 L
.02846 .52063 L
.03072 .52064 L
.03279 .52064 L
.03405 .52065 L
.03521 .52065 L
.03649 .52065 L
.03713 .52065 L
.03784 .52065 L
.03903 .52065 L
.04031 .52065 L
.04151 .52065 L
.04262 .52064 L
.04514 .52064 L
.04748 .52063 L
.05004 .52061 L
.05278 .52059 L
.05785 .52055 L
.06244 .5205 L
.07287 .52035 L
.08414 .52013 L
.10458 .51961 L
.14558 .51815 L
.18507 .51635 L
.22304 .5144 L
.26347 .51227 L
.30238 .51031 L
.34374 .5085 L
.36443 .50776 L
.37353 .50747 L
.38358 .50719 L
.39317 .50699 L
.40217 .50684 L
.41167 .50672 L
.41701 .50667 L
.42191 .50663 L
.42665 .5066 L
.4293 .50659 L
.43056 .50659 L
.43171 .50658 L
.43279 .50658 L
.43397 .50658 L
.43515 .50657 L
.43641 .50657 L
.43751 .50657 L
.43869 .50657 L
.43981 .50657 L
.44083 .50657 L
.44211 .50658 L
Mistroke
.44347 .50658 L
.44475 .50658 L
.44592 .50658 L
.44877 .5066 L
.45145 .50661 L
.4563 .50664 L
.46154 .50669 L
.47107 .50681 L
.48151 .50699 L
.49242 .50724 L
.50259 .50752 L
.51307 .5079 L
.52298 .50837 L
.54155 .50937 L
.57993 .51193 L
.62077 .51523 L
.66009 .51891 L
.69789 .52273 L
.73814 .52692 L
.77688 .53091 L
.81808 .53491 L
.85775 .53837 L
.89591 .54117 L
.91721 .54244 L
.93653 .54339 L
.94619 .54379 L
.95665 .54416 L
.97562 .54464 L
.97619 .54465 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .5206 m
.02499 .52062 L
.02605 .52065 L
.02729 .52066 L
.02846 .52068 L
.02954 .52069 L
.03053 .52069 L
.03163 .52069 L
.03279 .52068 L
.03395 .52068 L
.0352 .52066 L
.03638 .52064 L
.03746 .52062 L
.04011 .52055 L
.04262 .52046 L
.04753 .52022 L
.0521 .51993 L
.06244 .51902 L
.07314 .5177 L
.08284 .51619 L
.10458 .51175 L
.12383 .50665 L
.14465 .49995 L
.18565 .4834 L
.22514 .46363 L
.26311 .44149 L
.30353 .41496 L
.34244 .38697 L
.3838 .35504 L
.42365 .32227 L
.46198 .28982 L
.50276 .25499 L
.54203 .22184 L
.57978 .1908 L
.61998 .1592 L
.65867 .13136 L
.69981 .10459 L
.73943 .08163 L
.77754 .06236 L
.8181 .04512 L
.85715 .03194 L
.87706 .02658 L
.89864 .02185 L
.90875 .02003 L
.91945 .0184 L
.92947 .01713 L
.93863 .0162 L
.94798 .01548 L
.95314 .01518 L
.95803 .01497 L
Mistroke
.96022 .01489 L
.96254 .01483 L
.96473 .01478 L
.96672 .01475 L
.96794 .01473 L
.96907 .01472 L
.9703 .01472 L
.9716 .01472 L
.97273 .01472 L
.97379 .01472 L
.97495 .01473 L
.97619 .01474 L
Mfstroke
[ ] 0 setdash
.02381 .5206 m
.02499 .5206 L
.02605 .5206 L
.02729 .52059 L
.02846 .52058 L
.02954 .52057 L
.03053 .52056 L
.03279 .52053 L
.03506 .52048 L
.03756 .52042 L
.04262 .52026 L
.04755 .52004 L
.05285 .51976 L
.06244 .5191 L
.07373 .51808 L
.08445 .51689 L
.10458 .51403 L
.14277 .50653 L
.18342 .4957 L
.22255 .48281 L
.26413 .46686 L
.3042 .44972 L
.34275 .43206 L
.38375 .41252 L
.42324 .39346 L
.46121 .37536 L
.50163 .35681 L
.54054 .34027 L
.5819 .32403 L
.62175 .3097 L
.66008 .29777 L
.70086 .28701 L
.74013 .27841 L
.77788 .27169 L
.81808 .26608 L
.85677 .26208 L
.87681 .2605 L
.89791 .25917 L
.91765 .25823 L
.93602 .2576 L
.94654 .25734 L
.95171 .25724 L
.95647 .25716 L
.96072 .2571 L
.96539 .25705 L
.97009 .25701 L
.97266 .25699 L
.97506 .25698 L
.97619 .25698 L
s
[ .01 .01 ] 0 setdash
.02381 .5206 m
.02846 .52062 L
.03279 .52063 L
.03754 .52064 L
.0402 .52065 L
.04262 .52065 L
.04385 .52065 L
.04516 .52066 L
.04627 .52066 L
.0475 .52066 L
.04882 .52066 L
.04957 .52066 L
.05024 .52066 L
.05156 .52066 L
.05281 .52066 L
.05397 .52066 L
.0552 .52065 L
.05742 .52065 L
.06005 .52065 L
.06244 .52064 L
.06787 .52063 L
.07287 .52062 L
.08414 .52057 L
.10458 .52047 L
.14407 .52023 L
.16393 .52012 L
.1726 .52008 L
.18204 .52004 L
.18724 .52003 L
.19206 .52002 L
.19666 .52001 L
.19898 .52001 L
.20031 .52001 L
.20155 .52001 L
.20277 .52 L
.20346 .52 L
.20411 .52 L
.20541 .52 L
.20614 .52 L
.2068 .52 L
.20799 .52 L
.20928 .52001 L
.21049 .52001 L
.21161 .52001 L
.21412 .52001 L
.21688 .52002 L
.21977 .52002 L
.22246 .52003 L
.22744 .52005 L
.23287 .52007 L
Mistroke
.24275 .52013 L
.25237 .52022 L
.26129 .52032 L
.28185 .52063 L
.30047 .52103 L
.31975 .52157 L
.34059 .52233 L
.36017 .52321 L
.38164 .52439 L
.42118 .52739 L
.46166 .53134 L
.50062 .53597 L
.54203 .54208 L
.58193 .54877 L
.62031 .55569 L
.66115 .5635 L
.70047 .57114 L
.73827 .5783 L
.77852 .58542 L
.81726 .59153 L
.85846 .59692 L
.87902 .59908 L
.89813 .60073 L
.91659 .60197 L
.92692 .6025 L
.93629 .60286 L
.94114 .60301 L
.94627 .60314 L
.95064 .60322 L
.95313 .60326 L
.95545 .60328 L
.95674 .60329 L
.95814 .6033 L
.95946 .60331 L
.96068 .60332 L
.96178 .60332 L
.963 .60332 L
.96426 .60332 L
.96546 .60331 L
.96677 .60331 L
.96815 .6033 L
.97062 .60328 L
.97328 .60324 L
.97619 .6032 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .5206 m
.02605 .52067 L
.02729 .52071 L
.02846 .52073 L
.02954 .52075 L
.03072 .52077 L
.0318 .52078 L
.03279 .52079 L
.03396 .52079 L
.03506 .52079 L
.03626 .52078 L
.03756 .52077 L
.03821 .52076 L
.03891 .52075 L
.0402 .52072 L
.04262 .52066 L
.04523 .52056 L
.04759 .52046 L
.0529 .52015 L
.05781 .51978 L
.06244 .51935 L
.07299 .5181 L
.08269 .51663 L
.10458 .51218 L
.1234 .50717 L
.14407 .50048 L
.18449 .48402 L
.2234 .4644 L
.26476 .43999 L
.30461 .41353 L
.34294 .38583 L
.38372 .35445 L
.42298 .32268 L
.46074 .29143 L
.50094 .258 L
.53963 .22633 L
.58077 .1937 L
.62039 .1638 L
.6585 .13748 L
.69906 .11217 L
.7381 .09048 L
.7796 .07052 L
.81958 .05454 L
.85805 .04239 L
.87754 .0375 L
.89897 .03316 L
.90878 .03153 L
.91933 .03005 L
.92921 .02892 L
.93837 .02809 L
Mistroke
.94765 .02746 L
.95256 .02722 L
.95506 .02712 L
.95777 .02703 L
.96037 .02697 L
.96151 .02694 L
.96275 .02692 L
.96385 .02691 L
.96503 .02689 L
.96628 .02688 L
.96744 .02688 L
.96857 .02687 L
.96979 .02687 L
.97095 .02688 L
.97202 .02689 L
.97298 .0269 L
.97404 .02691 L
.97619 .02695 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0>d0oooo1000000A0?ooo`006`3oool00`00
0000oooo0?ooo`3W0?ooo`H000005@3oool001/0oooo0P00003T0?ooo`@000006`3oool001/0oooo
00<000000?ooo`3oool0k`3oool200000140oooo000K0?ooo`030000003oool0oooo0>`0oooo0`00
000C0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0=H0oooo0P0000050?ooo`<000003P3oool300000140oooo000K0?ooo`030000003oool0oooo0=80
oooo100000040?ooo`<000009@3oool001/0oooo00<000000?ooo`3oool0c`3oool3000000D0oooo
0`0000050?ooo`<00000803oool001/0oooo00<000000?ooo`3oool0c03oool3000000D0oooo0`00
00060?ooo`8000008`3oool001/0oooo00<000000?ooo`3oool0bP3oool2000000H0oooo0P000006
0?ooo`<000009@3oool001/0oooo00<000000?ooo`3oool0eP3oool4000002P0oooo000K0?ooo`80
0000e@3oool2000002`0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`340?ooo`800000?03oool0
01/0oooo00<000000?ooo`3oool0_P3oool010000000oooo0?ooo`3oool2000000<0oooo0P00000i
0?ooo`006`3oool00`000000oooo0?ooo`2l0?ooo`8000000P3oool2000000<0oooo0P00000k0?oo
o`006`3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo008000000`3oool2000003d0
oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0;T0oooo0P0000000`3oool00000000000030?ooo`800000
?`3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0]`3oool200000080oooo00@000000?ooo`3oool0
oooo0P0000110?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0000000@0
0000103oool200000;L0oooo00D000000?ooo`3oool0oooo000000020?ooo`800000@`3oool00005
0?ooo`000000oooo0?ooo`0000002@3oool3000000050?ooo`000000oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`2d0?ooo`8000001P3oool00`000000oooo0?ooo`130?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo04`0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool000000`3oool2000000D0oooo00<000000?ooo`3oool0
o`3oool30?ooo`000P3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0D@3oool001/0oooo00<000000?ooo`3o
ool0[03oool200000080oooo00<000000?ooo`3oool0C`3oool001/0oooo00<000000?ooo`3oool0
ZP3oool200000080oooo0P00001B0?ooo`006`3oool00`000000oooo0?ooo`2W0?ooo`030000003o
ool000000080oooo0P00001D0?ooo`006`3oool200000:L0oooo0`0000020?ooo`030000003oool0
oooo05@0oooo000K0?ooo`030000003oool0oooo0:@0oooo0`0000020?ooo`800000E`3oool001/0
oooo00<000000?ooo`3oool0XP3oool4000000030?ooo`000000000005T0oooo000K0?ooo`030000
003oool0oooo0:40oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`1I0?ooo`006`3o
ool00`000000oooo0?ooo`2O0?ooo`800000103oool00`000000oooo0?ooo`1J0?ooo`006`3oool0
0`000000oooo0?ooo`2M0?ooo`800000H`3oool001/0oooo00<000000?ooo`3oool0W03oool00`00
0000oooo0?ooo`1S0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0V03oool00`000000oooo0000001W0?oo
o`006`3oool00`000000oooo0?ooo`2F0?ooo`80000000<0oooo0000003oool0I`3oool001/0oooo
00<000000?ooo`3oool0U@3oool010000000oooo00000000001Y0?ooo`006`3oool00`000000oooo
0?ooo`2D0?ooo`030000003oool0000006/0oooo000K0?ooo`030000003oool0oooo0980oooo0P00
00000`3oool000000?ooo`1[0?ooo`006`3oool00`000000oooo0?ooo`2A0?ooo`040000003oool0
0000000006d0oooo000K0?ooo`030000003oool0oooo08l0oooo0P0000000`3oool000000?ooo`1^
0?ooo`006`3oool00`000000oooo0?ooo`2>0?ooo`@00000L03oool001/0oooo0P00002>0?ooo`03
0000003oool000000780oooo000K0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0
L`3oool001/0oooo00<000000?ooo`3oool0RP3oool2000007H0oooo000K0?ooo`030000003oool0
oooo08T0oooo00<000000?ooo`3oool0MP3oool001/0oooo00<000000?ooo`3oool0R03oool00`00
0000oooo0?ooo`1g0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0><0oooo600000070?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool3000000@0oooo0P0000050?ooo`030000003oool0oooo0=T0oooo2P00000O0?ooo`0000D0oooo
0000003oool0oooo0000000;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo04`0oooo1@00000?0?oooa<00000
1`3oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo0080oooo0P0000240?ooo`800000A`3oool8000000T0oooo2`00000J0?ooo`00
00D0oooo0000003oool0oooo000000090?ooo`<000000P3oool3000000D0oooo00<000000?ooo`3o
ool0P@3oool300000440oooo1`0000090?ooo`P000009@3oool000050?ooo`000000oooo0?ooo`00
0000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0P03oool2000003l0oooo100000090?ooo`L00000;@3oool000050?ooo`000000oooo0?oo
o`000000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0O`3oool2000003d0oooo0`0000070?ooo`H00000=03oool00080oooo0P00000:0?oo
o`800000103oool3000000@0oooo00<000000?ooo`3oool0O@3oool3000003X0oooo100000050?oo
o`D00000>P3oool001/0oooo00<000000?ooo`3oool0O03oool2000003H0oooo1P0000040?ooo`D0
0000:P3oool>000000L0oooo000K0?ooo`030000003oool0oooo07/0oooo0P00000c0?ooo`@00000
1P3oool4000001l0oooo4000000E0?ooo`006`3oool00`000000oooo0?ooo`1i0?ooo`<00000<P3o
ool2000000H0oooo1000000K0?ooo`P000009@3oool001/0oooo00<000000?ooo`3oool0N03oool3
00000300oooo0`0000050?ooo`<000005@3oool:000002d0oooo000K0?ooo`800000N03oool00`00
0000oooo0?ooo`0_0?ooo`8000001@3oool300000100oooo2000000g0?ooo`006`3oool00`000000
oooo0?ooo`1e0?ooo`800000;`3oool3000000@0oooo0`00000>0?ooo`D00000?`3oool001/0oooo
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0/0?ooo`<000001@3oool2000000`0oooo
1@0000140?ooo`006`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo0P00
00050?ooo`<000002@3oool5000004T0oooo000K0?ooo`030000003oool0oooo09h0oooo0`000004
0?ooo`<00000203oool4000004h0oooo000K0?ooo`030000003oool0oooo09/0oooo0`0000030?oo
o`@000001`3oool400000580oooo000K0?ooo`030000003oool0oooo09P0oooo0`0000030?ooo`<0
00001`3oool4000005H0oooo000K0?ooo`030000003oool0oooo06l0oooo0P00000U0?ooo`800000
0`3oool3000000L0oooo0`00001J0?ooo`006`3oool00`000000oooo0?ooo`1^0?ooo`8000008`3o
ool3000000<0oooo0P0000060?ooo`@00000G@3oool001/0oooo00<000000?ooo`3oool0K@3oool2
00000240oooo0`0000040?ooo`8000001@3oool300000640oooo000K0?ooo`800000K03oool20000
0240oooo0P0000050?ooo`800000103oool3000006@0oooo000K0?ooo`030000003oool0oooo06X0
oooo0P00000P0?ooo`8000001@3oool2000000<0oooo0`00001W0?ooo`006`3oool00`000000oooo
0?ooo`1Y0?ooo`8000007`3oool2000000@0oooo0`0000030?ooo`800000JP3oool001/0oooo00<0
00000?ooo`3oool0J03oool00`000000oooo0?ooo`0M0?ooo`8000000`3oool3000000<0oooo0`00
001/0?ooo`006`3oool00`000000oooo0?ooo`1V0?ooo`8000007P3oool2000000<0oooo0P000003
0?ooo`<00000K`3oool001/0oooo00<000000?ooo`3oool0I@3oool2000001d0oooo0P0000020?oo
o`<000000P3oool300000780oooo000K0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3o
ool06P3oool3000000040?ooo`0000000000000000<0oooo0P00001e0?ooo`006`3oool00`000000
oooo0?ooo`1S0?ooo`030000003oool0oooo01T0oooo0P0000020?ooo`8000000`3oool3000007L0
oooo000K0?ooo`030000003oool0oooo0640oooo0P00000J0?ooo`8000000P3oool200000080oooo
0`00001j0?ooo`006`3oool200000640oooo00<000000?ooo`3oool0603oool200000080oooo0P00
00020?ooo`800000O@3oool001/0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0G
0?ooo`8000000P3oool200000080oooo0P00001o0?ooo`006`3oool00`000000oooo0?ooo`1g0?oo
o`8000000P3oool200000080oooo0P0000210?ooo`006`3oool00`000000oooo0?ooo`1e0?ooo`80
00000P3oool200000080oooo0P0000230?ooo`006`3oool00`000000oooo0?ooo`1c0?ooo`800000
0P3oool200000080oooo0P0000250?ooo`006`3oool00`000000oooo0?ooo`1J0?ooo`8000005P3o
ool00`000000oooo0?ooo`0200000080oooo0P0000270?ooo`006`3oool00`000000oooo0?ooo`1H
0?ooo`<000005@3oool2000000030?ooo`00000000000080oooo0P0000290?ooo`006`3oool00`00
0000oooo0?ooo`1G0?ooo`<00000503oool500000080oooo0P00002;0?ooo`000P3oool2000000@0
oooo00<000000?ooo`3oool00P3oool3000000@0oooo0P0000050?ooo`030000003oool0oooo05H0
oooo0P00000D0?ooo`@000000`3oool2000008d0oooo00001@3oool000000?ooo`3oool0000000/0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
05@0oooo0`00000C0?ooo`@000000P3oool3000008l0oooo00001@3oool000000?ooo`3oool00000
00/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`800000E03oool3
00000180oooo100000020?ooo`800000TP3oool000050?ooo`000000oooo0?ooo`0000002@3oool3
000000<0oooo0P0000050?ooo`030000003oool0oooo0580oooo0`00000A0?ooo`@0000000@0oooo
0000000000000000U03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0D03oool300000140
oooo0P0000000`3oool000000?ooo`02000009L0oooo00001@3oool000000?ooo`3oool0000000P0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo04l0oooo0`00000@0?ooo`80000000<0oooo0000000000000P00002I0?ooo`000P3oool20000
00X0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`1>0?ooo`800000403oool20000
00030?ooo`000000000000800000V`3oool001/0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`0>0?ooo`8000000P3oool3000009d0oooo000K0?ooo`030000003oool0oooo04/0oooo
0P00000@0?ooo`030000003oool0oooo00<00000W`3oool001/0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`0>0?ooo`80000000<0oooo0000000000000P00002P0?ooo`006`3oool0
0`000000oooo0?ooo`1I0?ooo`80000000<0oooo0000000000000P00002R0?ooo`006`3oool20000
05P0oooo0P0000000`3oool000000000000200000:@0oooo000K0?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool0303oool2000000030?ooo`000000000000800000YP3oool001/0oooo
00<000000?ooo`3oool0A03oool2000000d0oooo0P0000000`3oool000000000000200000:P0oooo
000K0?ooo`030000003oool0oooo0480oooo0P00000=0?ooo`80000000<0oooo0000000000000P00
002Z0?ooo`006`3oool00`000000oooo0?ooo`110?ooo`800000303oool700000:`0oooo000K0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool02P3oool700000:h0oooo000K0?ooo`03
0000003oool0oooo03h0oooo0P00000;0?ooo`H00000/@3oool001/0oooo00<000000?ooo`3oool0
?03oool2000000/0oooo1@00002d0?ooo`006`3oool00`000000oooo0?ooo`0j0?ooo`<000002@3o
ool600000;H0oooo000K0?ooo`800000>P3oool2000000T0oooo1@00002i0?ooo`006`3oool00`00
0000oooo0?ooo`0g0?ooo`8000002@3oool400000;`0oooo000K0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool01`3oool400000;h0oooo000K0?ooo`030000003oool0oooo03@0oooo
0P0000080?ooo`@00000`03oool001/0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`060?ooo`@00000`P3oool001/0oooo00<000000?ooo`3oool0>@3oool500000<@0oooo000K0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool01@3oool500000<H0oooo000K0?ooo`03
0000003oool0oooo02d0oooo0P0000050?ooo`D00000b@3oool001/0oooo00<000000?ooo`3oool0
:`3oool2000000@0oooo1P00003;0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`D0000000<0oooo0000000000001P00000B0?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`<00000603oool2000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`<00000703oool4000001/0oooo100000030?ooo`030000003o
ool0oooo0080oooo100000020?ooo`<000005`3oool4000000<0oooo00<000000?ooo`3oool00P3o
ool3000000`0oooo000K0?ooo`8000006`3oool010000000oooo0?ooo`0000080?ooo`<000000`3o
ool5000001@0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0D0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`00
6`3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo000000D0oooo1@0000020?ooo`@0
000000<0oooo0000003oool0503oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
01@0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo000K0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool000000`3oool4
00000080oooo2000000F0?ooo`040000003oool0oooo000000P0oooo0`00000G0?ooo`040000003o
ool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`00000N0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000001T0oooo00<000000?oo
o`3oool01`3oool3000000`0oooo000K0?ooo`030000003oool0oooo01X0oooo00D000000?ooo`3o
ool000000?ooo`0200000080oooo1`0000020?ooo`030000003oool0oooo01H0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000/0oooo00@0
00000?ooo`3oool00000803oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo
00@000000?ooo`3oool000006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0
oooo000K0?ooo`030000003oool0oooo01X0oooo3@0000020?ooo`040000003oool0oooo000001P0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0L0?ooo`<00000703o
ool3000000T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0G0?ooo`<00000
2@3oool00`000000oooo0?ooo`0<0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`L000001@3o
ool2000000<0oooo1000000F0?ooo`8000002@3oool7000000030?ooo`0000000000008000000P3o
ool300000080oooo100000000`3oool0000000000003000000040?ooo`000000000000000080oooo
400000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`8000000`3oool4000001P0oooo
00<000000?ooo`3oool01`3oool4000000/0oooo000K0?ooo`030000003oool0oooo01@0oooo2P00
000S0?ooo`80000000<0oooo0000000000000P0000000`3oool000000000000;00000080oooo0`00
00020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<0000000<0oooo0000000000000P00
00020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo0P00
00090?ooo`8000000P3oool4000000030?ooo`000000000000800000H`3oool001/0oooo00<00000
0?ooo`3oool03`3oool;000001L0oooo0P0000000`3oool000000000000;000000030?ooo`000000
0000008000000P3oool00`000000oooo0?ooo`0n0?ooo`80000000<0oooo0000000000000P000002
0?ooo`<00000303oool300000080oooo100000000`3oool000000000001E0?ooo`006`3oool00`00
0000oooo0?ooo`0;0?ooo`X00000303oool@000000030?ooo`000000000000800000H@3oool40000
00030?ooo`0000000000008000000P3oool00`000000oooo0?ooo`080?ooo`8000000P3oool30000
0080oooo00<000000?ooo`3oool0B@3oool001@0ooooo`00000=000000006`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3oool200000080oooo0`0000020?ooo`T000000P3oool2000000L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo100000000`3oool0
000000000002000000030?ooo`000000oooo00H0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`<000000P3oool2000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`4000000@3oool10?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool03P3oool200000080oooo100000000`3oool0
000000000002000000/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0F0?ooo`<0
00000P3oool4000000H0oooo00<000000?ooo`3oool0103oool2000000030?ooo`00000000000080
00000P3oool300000080oooo0P00000B0?ooo`030000003oool0oooo0100oooo000K0?ooo`030000
003oool0oooo06`0oooo100000020?ooo`030000003oool0oooo04`0oooo100000020?ooo`<00000
4`3oool2000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool00000
0000000200000080oooo100000080?ooo`006`3oool00`000000oooo0?ooo`1c0?ooo`8000000P3o
ool400000540oooo100000000`3oool0000000000002000002d0oooo000K0?ooo`030000003oool0
oooo07`0oooo100000020?ooo`030000003oool0oooo0540oooo100000020?ooo`<000008`3oool0
01/0oooo00<000000?ooo`3oool0P`3oool200000080oooo00<000000?ooo`3oool0E`3oool40000
00030?ooo`0000000000008000000P3oool300000080oooo0P00000?0?ooo`006`3oool00`000000
oooo0?ooo`280?ooo`8000000P3oool4000006<0oooo0P0000000`3oool0000000000002000000P0
oooo000K0?ooo`030000003oool0oooo0940oooo1000001]0?ooo`006`3oool00`000000oooo0?oo
o`2G0?ooo`<00000J03oool001/0oooo0P00002M0?ooo`<00000H`3oool001/0oooo00<000000?oo
o`3oool0X@3oool4000005d0oooo000K0?ooo`030000003oool0oooo0:H0oooo1000001H0?ooo`00
6`3oool00`000000oooo0?ooo`2[0?ooo`@00000D`3oool001/0oooo00<000000?ooo`3oool0/@3o
ool3000004h0oooo000K0?ooo`030000003oool0oooo0;H0oooo100000180?ooo`006`3oool00`00
0000oooo0?ooo`2k0?ooo`@00000@`3oool001/0oooo00<000000?ooo`3oool0`03oool4000003h0
oooo000K0?ooo`030000003oool0oooo0<H0oooo0`0000020?ooo`800000=@3oool001/0oooo0P00
003>0?ooo`80000000<0oooo000000000000<03oool001/0oooo00<000000?ooo`3oool0dP3oool2
000000030?ooo`000000000000800000:@3oool001/0oooo00<000000?ooo`3oool0f`3oool30000
0080oooo1000000N0?ooo`006`3oool00`000000oooo0?ooo`3U0?ooo`@000000P3oool300000080
oooo100000000`3oool0000000000002000000T0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, 0.923194, \
0.00620037, 0.000530606}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["hard/soft1 ", "Subsubsection"],

Cell[BoxData[
    \(hardsoft[thisv_, th_, verbose_, hs_] := 
      Module[{lth, reslist, fs, fh, ftotal, gtemp, ls, lh}, \ reslist = {}; \ 
        lth = {th}; 
        gg = 0.1; \[IndentingNewLine]Do[
          Do[\[IndentingNewLine]lh = "\<EHV\>" <> thisv <> "\<TH\>" <> 
                lth[\([i]\)] <> "\<ASI\>" <> 
                thisxi <> "\<.dat\>"; \[IndentingNewLine]ls = "\<ESV\>" <> 
                thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
                thisxi <> "\<.dat\>"; \[IndentingNewLine]If[
              verbose \[Equal] 0, 
              Print["\<th:\>", lth[\([i]\)], "\<h:\>", lh, "\<s:\>", 
                ls]]; \[IndentingNewLine]fs = 
              Interpolation[Import[header <> ls]]; 
            fh = Interpolation[
                Import[header <> lh]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, 
                md_] := fs[qs/md] + fh[qs]; 
            gtemp = qs /. \(FindMinimum[\(ftotal[i]\)[qs, gg/Sqrt[3]], {qs, 
                      0.5, 5}]\)[\([2]\)]; \[IndentingNewLine]gtemp = 
              If[hs \[Equal] 1, fh[gtemp], 
                fs[gtemp/gg*Sqrt[3]]]; \[IndentingNewLine]reslist = 
              Append[reslist, {gg, gtemp}], {i, 1, Length[lth]}]; \ 
          gg = gg + 0.05, {j, 1, 10}]; \[IndentingNewLine]reslist]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[hardsoft["\<0.3\>", "\<1.5\>", 1, 0], 
      PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.187831 2.1164 -0.701746 4.41243 [
[.23545 .16824 -9 -9 ]
[.23545 .16824 9 0 ]
[.44709 .16824 -9 -9 ]
[.44709 .16824 9 0 ]
[.65873 .16824 -9 -9 ]
[.65873 .16824 9 0 ]
[.87037 .16824 -9 -9 ]
[.87037 .16824 9 0 ]
[.01131 .00424 -24 -4.5 ]
[.01131 .00424 0 4.5 ]
[.01131 .09249 -24 -4.5 ]
[.01131 .09249 0 4.5 ]
[.01131 .26899 -24 -4.5 ]
[.01131 .26899 0 4.5 ]
[.01131 .35724 -24 -4.5 ]
[.01131 .35724 0 4.5 ]
[.01131 .44549 -24 -4.5 ]
[.01131 .44549 0 4.5 ]
[.01131 .53373 -24 -4.5 ]
[.01131 .53373 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23545 .18074 m
.23545 .18699 L
s
[(0.2)] .23545 .16824 0 1 Mshowa
.44709 .18074 m
.44709 .18699 L
s
[(0.3)] .44709 .16824 0 1 Mshowa
.65873 .18074 m
.65873 .18699 L
s
[(0.4)] .65873 .16824 0 1 Mshowa
.87037 .18074 m
.87037 .18699 L
s
[(0.5)] .87037 .16824 0 1 Mshowa
.125 Mabswid
.06614 .18074 m
.06614 .18449 L
s
.10847 .18074 m
.10847 .18449 L
s
.15079 .18074 m
.15079 .18449 L
s
.19312 .18074 m
.19312 .18449 L
s
.27778 .18074 m
.27778 .18449 L
s
.32011 .18074 m
.32011 .18449 L
s
.36243 .18074 m
.36243 .18449 L
s
.40476 .18074 m
.40476 .18449 L
s
.48942 .18074 m
.48942 .18449 L
s
.53175 .18074 m
.53175 .18449 L
s
.57407 .18074 m
.57407 .18449 L
s
.6164 .18074 m
.6164 .18449 L
s
.70106 .18074 m
.70106 .18449 L
s
.74339 .18074 m
.74339 .18449 L
s
.78571 .18074 m
.78571 .18449 L
s
.82804 .18074 m
.82804 .18449 L
s
.9127 .18074 m
.9127 .18449 L
s
.95503 .18074 m
.95503 .18449 L
s
.99735 .18074 m
.99735 .18449 L
s
.25 Mabswid
0 .18074 m
1 .18074 L
s
.02381 .00424 m
.03006 .00424 L
s
[(0.16)] .01131 .00424 1 0 Mshowa
.02381 .09249 m
.03006 .09249 L
s
[(0.18)] .01131 .09249 1 0 Mshowa
.02381 .26899 m
.03006 .26899 L
s
[(0.22)] .01131 .26899 1 0 Mshowa
.02381 .35724 m
.03006 .35724 L
s
[(0.24)] .01131 .35724 1 0 Mshowa
.02381 .44549 m
.03006 .44549 L
s
[(0.26)] .01131 .44549 1 0 Mshowa
.02381 .53373 m
.03006 .53373 L
s
[(0.28)] .01131 .53373 1 0 Mshowa
.125 Mabswid
.02381 .02631 m
.02756 .02631 L
s
.02381 .04837 m
.02756 .04837 L
s
.02381 .07043 m
.02756 .07043 L
s
.02381 .11455 m
.02756 .11455 L
s
.02381 .13662 m
.02756 .13662 L
s
.02381 .15868 m
.02756 .15868 L
s
.02381 .2028 m
.02756 .2028 L
s
.02381 .22486 m
.02756 .22486 L
s
.02381 .24693 m
.02756 .24693 L
s
.02381 .29105 m
.02756 .29105 L
s
.02381 .31311 m
.02756 .31311 L
s
.02381 .33518 m
.02756 .33518 L
s
.02381 .3793 m
.02756 .3793 L
s
.02381 .40136 m
.02756 .40136 L
s
.02381 .42342 m
.02756 .42342 L
s
.02381 .46755 m
.02756 .46755 L
s
.02381 .48961 m
.02756 .48961 L
s
.02381 .51167 m
.02756 .51167 L
s
.02381 .5558 m
.02756 .5558 L
s
.02381 .57786 m
.02756 .57786 L
s
.02381 .59992 m
.02756 .59992 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.12963 .39643 L
.23545 .34677 L
.34127 .23567 L
.44709 .20335 L
.55291 .15103 L
.65873 .12676 L
.76455 .08237 L
.87037 .04956 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000<0
oooo0P00003o0?ooo`/0oooo00001@3oool000000?ooo`3oool0000000X0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool30?oo
o`0000D0oooo0000003oool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`800000o`3oool40?ooo`0000D0oooo0000003oool0oooo0000000:
0?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo0000
1@3oool000000?ooo`3oool0000000X0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo0?T0oooo0P0000070?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<00000
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?H0oooo0`0000090?ooo`000P3o
ool2000000/0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool0l`3o
ool3000000`0oooo000K0?ooo`030000003oool0oooo0?40oooo0P00000?0?ooo`006`3oool20000
0>l0oooo0`00000A0?ooo`006`3oool00`000000oooo0?ooo`3[0?ooo`<00000503oool001/0oooo
00<000000?ooo`3oool0j03oool3000001L0oooo000K0?ooo`030000003oool0oooo0>D0oooo0`00
000J0?ooo`006`3oool00`000000oooo0?ooo`3S0?ooo`8000007@3oool001/0oooo0P00003Q0?oo
o`<000007`3oool001/0oooo00<000000?ooo`3oool0g@3oool300000280oooo000K0?ooo`030000
003oool0oooo0=T0oooo1000000U0?ooo`006`3oool00`000000oooo0?ooo`3F0?ooo`<00000:@3o
ool001/0oooo00<000000?ooo`3oool0dP3oool4000002`0oooo000K0?ooo`030000003oool0oooo
0<l0oooo0`00000`0?ooo`006`3oool200000<`0oooo1000000c0?ooo`006`3oool00`000000oooo
0?ooo`380?ooo`<00000=`3oool001/0oooo00<000000?ooo`3oool0a03oool4000003X0oooo000K
0?ooo`030000003oool0oooo0<40oooo0`00000n0?ooo`000P3oool2000000@0oooo00<000000?oo
o`3oool00P3oool4000000<0oooo0P0000050?ooo`030000003oool0oooo0;l0oooo0P0000110?oo
o`0000D0oooo0000003oool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0;d0oooo0P0000130?ooo`0000D0oooo0000
003oool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`800000^`3oool3000004D0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool0^03oool2000004P0oooo0000
1@3oool000000?ooo`3oool0000000X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0]P3oool2000004X0oooo00001@3oool000000?oo
o`3oool0000000P0oooo0`0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0/`3oool3000004`0oooo00020?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`800000
1@3oool00`000000oooo0?ooo`2a0?ooo`800000C`3oool001/0oooo00<000000?ooo`3oool0[`3o
ool200000540oooo000K0?ooo`800000[@3oool3000005<0oooo000K0?ooo`030000003oool0oooo
0:X0oooo0P00001F0?ooo`006`3oool00`000000oooo0?ooo`2X0?ooo`800000F03oool001/0oooo
00<000000?ooo`3oool0Y03oool4000005X0oooo000K0?ooo`030000003oool0oooo0:00oooo1000
001N0?ooo`006`3oool00`000000oooo0?ooo`2L0?ooo`@00000HP3oool001/0oooo0P00002I0?oo
o`@00000IP3oool001/0oooo00<000000?ooo`3oool0;P3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool4000002T0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000P0?ooo`@0
00001`3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0X0?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`<000007@3oool001/0oooo00<000000?ooo`3oool0
;@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000K0?ooo`@000002P3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo02L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`0J0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool0:03oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01D0
oooo1000000>0?ooo`040000003oool0oooo000000L0oooo1@00000X0?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool06P3oool001/0oooo00<000000?ooo`3oool0;@3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo02L0oooo00@000000?ooo`3oool000002@3o
ool2000001D0oooo0`00000B0?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool0
0000:@3oool010000000oooo0?ooo`0000080?ooo`<000007@3oool001/0oooo00<000000?ooo`3o
ool0;@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02H0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0@0?ooo`8000005@3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0000002T0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`0M0?ooo`006`3oool2000002h0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`00000X0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000403oool2
000001L0oooo00@000000?ooo`3oool000002@3oool2000002T0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`8000002P3o
ool2000002X0oooo0P00000:0?ooo`8000003`3oool2000001X0oooo0P00000;0?ooo`030000003o
ool0oooo02P0oooo0P0000090?ooo`@00000703oool001/0oooo00<000000?ooo`3oool0P@3oool2
000007l0oooo000K0?ooo`030000003oool0oooo07l0oooo0P0000210?ooo`006`3oool00`000000
oooo0?ooo`1m0?ooo`800000P`3oool001/0oooo00<000000?ooo`3oool0N`3oool2000008D0oooo
000D0?ooool000003@00000001/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`<000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0@000001
0?ooo`006`3oool00`000000oooo0?ooo`1e0?ooo`800000R`3oool001/0oooo00<000000?ooo`3o
ool0L`3oool2000008d0oooo000K0?ooo`030000003oool0oooo0740oooo0P00002?0?ooo`006`3o
ool200000700oooo0P00002A0?ooo`006`3oool00`000000oooo0?ooo`1/0?ooo`<00000T`3oool0
01/0oooo00<000000?ooo`3oool0J03oool4000009H0oooo000K0?ooo`030000003oool0oooo06D0
oooo0`00002J0?ooo`006`3oool00`000000oooo0?ooo`1Q0?ooo`@00000W@3oool001/0oooo00<0
00000?ooo`3oool0GP3oool300000:40oooo000K0?ooo`800000F`3oool400000:@0oooo000K0?oo
o`030000003oool0oooo05L0oooo0`00002X0?ooo`006`3oool00`000000oooo0?ooo`1C0?ooo`@0
0000Z`3oool001/0oooo00<000000?ooo`3oool0D@3oool200000:l0oooo000K0?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool0[`3oool001/0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`2`0?ooo`006`3oool2000004l0oooo00<000000?ooo`3oool0/@3oool001/0
oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`2b0?ooo`006`3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo0;<0oooo000K0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool0]03oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo10000002
0?ooo`@00000103oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0;D0oooo00001@3o
ool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0]@3oool000050?ooo`000000oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P00001:
0?ooo`030000003oool0oooo0;H0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`3oool0]`3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2h
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0;T0oooo
00020?ooo`8000002P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool0^P3oool001/0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2k
0?ooo`006`3oool2000004@0oooo00<000000?ooo`3oool0_03oool001/0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`2m0?ooo`006`3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo0;h0oooo000K0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0_`3o
ool001/0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`300?ooo`006`3oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo0<40oooo000K0?ooo`800000?P3oool00`000000
oooo0?ooo`320?ooo`006`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0<<0oooo
000K0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0``3oool001/0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`340?ooo`006`3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo0<D0oooo000K0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0aP3oool001/0oooo0P00000i0?ooo`030000003oool0oooo0<L0oooo000K0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0b03oool001/0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`390?ooo`006`3oool00`000000oooo0?ooo`0d0?ooo`800000c03oool00080
oooo0P0000040?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0<P3oool200000<h0oooo00001@3oool000000?ooo`3oool0000000P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0300
oooo0P00003@0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`040000003oool0oooo0?oo
o`D00000103oool2000002l0oooo0P00003B0?ooo`0000D0oooo0000003oool0oooo0000000:0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/
0?ooo`800000e03oool000050?ooo`000000oooo0?ooo`0000002`3oool01P000000oooo0?ooo`00
0000oooo000000D0oooo00<000000?ooo`3oool0:P3oool200000=H0oooo00001@3oool000000?oo
o`3oool0000000P0oooo00@000000?ooo`3oool000000`3oool2000000D0oooo00<000000?ooo`3o
ool09`3oool300000=P0oooo00020?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0U0?ooo`800000f`3oool001/0oooo0P00000T0?ooo`800000g@3o
ool001/0oooo00<000000?ooo`3oool08@3oool200000=l0oooo000K0?ooo`030000003oool0oooo
01l0oooo0P00003Q0?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`800000h`3oool001/0oooo
00<000000?ooo`3oool06`3oool200000>D0oooo000K0?ooo`030000003oool0oooo01T0oooo0P00
003W0?ooo`006`3oool2000001T0oooo00<000000?ooo`3oool0i`3oool001/0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`3W0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0>P0oooo000K0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
j03oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3Y0?ooo`006`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0>T0oooo000K0?ooo`8000005P3oool00`00
0000oooo0?ooo`3Z0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0>X0
oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0j`3oool001/0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`3[0?ooo`000P3oool2000000@0oooo00<00000
0?ooo`3oool00P3oool4000000<0oooo0P0000050?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0k03oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`3/0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool00000103oool2000001<0oooo00<000000?ooo`3oool0k@3oool000050?ooo`00
0000oooo0?ooo`0000002P3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`3]0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3^0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0>h0oooo00020?oo
o`8000002P3oool2000000@0oooo0`0000040?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0k`3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3_0?ooo`00
6`3oool200000100oooo00<000000?ooo`3oool0l03oool001/0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`3`0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0?40oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3oool001/0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3b0?ooo`006`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0?80oooo000K0?ooo`8000003@3oool00`000000oooo0?oo
o`3c0?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?<0oooo000K0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0m03oool001/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`3d0?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0?D0oooo000K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0m@3o
ool001/0oooo0P00000:0?ooo`030000003oool0oooo0?H0oooo000K0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0mP3oool001/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`3g0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000<0oooo
0P0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0m`3oool000050?ooo`00
0000oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3h0?ooo`0000D0oooo0000003oool0
oooo000000090?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool20000
00P0oooo00<000000?ooo`3oool0n03oool000050?ooo`000000oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0?T0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0n@3oool0
00050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3j0?ooo`000P3o
ool2000000X0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?X0oooo000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0n`3oool0
01/0oooo0P0000050?ooo`030000003oool0oooo0?/0oooo000K0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o03oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3l0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?d0oooo000K
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o@3oool001/0oooo00D000000?oo
o`3oool0oooo0000003o0?ooo`40oooo000K0?ooo`8000000P3oool00`000000oooo0?ooo`3n0?oo
o`006`3oool010000000oooo0?ooo`00003o0?ooo`80oooo000K0?ooo`040000003oool0oooo0000
0?l0oooo0P3oool001/0oooo00<000000?ooo`000000o`3oool30?ooo`006`3oool00`000000oooo
0000003o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool200000?l0oooo103oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.0514612, 0.152261, \
0.00177628, 0.000851983}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[hardsoft["\<0.3\>", "\<1.5\>", 1, 1], PlotJoined \[Rule] True, 
      PlotStyle \[Rule] {Dashing[{0.01, 0.01}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.187831 2.1164 -0.846263 5.09534 [
[.23545 .16031 -9 -9 ]
[.23545 .16031 9 0 ]
[.44709 .16031 -9 -9 ]
[.44709 .16031 9 0 ]
[.65873 .16031 -9 -9 ]
[.65873 .16031 9 0 ]
[.87037 .16031 -9 -9 ]
[.87037 .16031 9 0 ]
[.01131 .0709 -24 -4.5 ]
[.01131 .0709 0 4.5 ]
[.01131 .27471 -24 -4.5 ]
[.01131 .27471 0 4.5 ]
[.01131 .37662 -24 -4.5 ]
[.01131 .37662 0 4.5 ]
[.01131 .47853 -24 -4.5 ]
[.01131 .47853 0 4.5 ]
[.01131 .58043 -24 -4.5 ]
[.01131 .58043 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23545 .17281 m
.23545 .17906 L
s
[(0.2)] .23545 .16031 0 1 Mshowa
.44709 .17281 m
.44709 .17906 L
s
[(0.3)] .44709 .16031 0 1 Mshowa
.65873 .17281 m
.65873 .17906 L
s
[(0.4)] .65873 .16031 0 1 Mshowa
.87037 .17281 m
.87037 .17906 L
s
[(0.5)] .87037 .16031 0 1 Mshowa
.125 Mabswid
.06614 .17281 m
.06614 .17656 L
s
.10847 .17281 m
.10847 .17656 L
s
.15079 .17281 m
.15079 .17656 L
s
.19312 .17281 m
.19312 .17656 L
s
.27778 .17281 m
.27778 .17656 L
s
.32011 .17281 m
.32011 .17656 L
s
.36243 .17281 m
.36243 .17656 L
s
.40476 .17281 m
.40476 .17656 L
s
.48942 .17281 m
.48942 .17656 L
s
.53175 .17281 m
.53175 .17656 L
s
.57407 .17281 m
.57407 .17656 L
s
.6164 .17281 m
.6164 .17656 L
s
.70106 .17281 m
.70106 .17656 L
s
.74339 .17281 m
.74339 .17656 L
s
.78571 .17281 m
.78571 .17656 L
s
.82804 .17281 m
.82804 .17656 L
s
.9127 .17281 m
.9127 .17656 L
s
.95503 .17281 m
.95503 .17656 L
s
.99735 .17281 m
.99735 .17656 L
s
.25 Mabswid
0 .17281 m
1 .17281 L
s
.02381 .0709 m
.03006 .0709 L
s
[(0.18)] .01131 .0709 1 0 Mshowa
.02381 .27471 m
.03006 .27471 L
s
[(0.22)] .01131 .27471 1 0 Mshowa
.02381 .37662 m
.03006 .37662 L
s
[(0.24)] .01131 .37662 1 0 Mshowa
.02381 .47853 m
.03006 .47853 L
s
[(0.26)] .01131 .47853 1 0 Mshowa
.02381 .58043 m
.03006 .58043 L
s
[(0.28)] .01131 .58043 1 0 Mshowa
.125 Mabswid
.02381 .09638 m
.02756 .09638 L
s
.02381 .12185 m
.02756 .12185 L
s
.02381 .14733 m
.02756 .14733 L
s
.02381 .19828 m
.02756 .19828 L
s
.02381 .22376 m
.02756 .22376 L
s
.02381 .24924 m
.02756 .24924 L
s
.02381 .30019 m
.02756 .30019 L
s
.02381 .32567 m
.02756 .32567 L
s
.02381 .35114 m
.02756 .35114 L
s
.02381 .4021 m
.02756 .4021 L
s
.02381 .42757 m
.02756 .42757 L
s
.02381 .45305 m
.02756 .45305 L
s
.02381 .504 m
.02756 .504 L
s
.02381 .52948 m
.02756 .52948 L
s
.02381 .55496 m
.02756 .55496 L
s
.02381 .04542 m
.02756 .04542 L
s
.02381 .01995 m
.02756 .01995 L
s
.02381 .60591 m
.02756 .60591 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .60332 m
.12963 .53294 L
.23545 .37275 L
.34127 .33428 L
.44709 .23601 L
.55291 .18317 L
.65873 .11401 L
.76455 .07988 L
.87037 .04214 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?P0oooo0P0000080?ooo`006`3oool20000
0?@0oooo0P0000020?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo0?40
oooo0P00000?0?ooo`006`3oool00`000000oooo0?ooo`3/0?ooo`@000004P3oool001/0oooo00<0
00000?ooo`3oool0j@3oool2000001L0oooo000K0?ooo`030000003oool0oooo0>@0oooo0P000000
0`3oool000000000000I0?ooo`006`3oool00`000000oooo0?ooo`3R0?ooo`8000007P3oool001/0
oooo00<000000?ooo`3oool0g@3oool300000280oooo000K0?ooo`800000fP3oool2000002L0oooo
000K0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool09`3oool001/0oooo00<00000
0?ooo`3oool0e03oool2000002`0oooo000K0?ooo`030000003oool0oooo0=<0oooo00<000000?oo
o`3oool0;03oool001/0oooo00<000000?ooo`3oool0c`3oool200000340oooo00020?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3oool0
cP3oool00`000000oooo0?ooo`0a0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<X0
oooo0P00000f0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`020?ooo`800000aP3oool200000080oooo00<000000?oo
o`3oool0=P3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`020?oo
o`8000001@3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo03/0oooo00001@3oool0
00000?ooo`3oool0000000X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0`03oool200000400oooo00001@3oool000000?ooo`3oool0
000000P0oooo0`0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0_`3o
ool00`000000oooo0?ooo`100?ooo`000P3oool2000000/0oooo00<000000?ooo`3oool00P3oool2
000000D0oooo00<000000?ooo`3oool0^`3oool2000004D0oooo000K0?ooo`030000003oool0oooo
0;X0oooo00<000000?ooo`3oool0A@3oool001/0oooo0P00002f0?ooo`<00000BP3oool001/0oooo
00<000000?ooo`3oool0/@3oool2000004l0oooo000K0?ooo`030000003oool0oooo0;00oooo00<0
00000?ooo`3oool0C`3oool001/0oooo00<000000?ooo`3oool0[03oool2000005@0oooo000K0?oo
o`030000003oool0oooo0:L0oooo0P0000020?ooo`030000003oool0oooo05@0oooo000K0?ooo`03
0000003oool0oooo0:H0oooo00<000000?ooo`3oool0F@3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool200000:<0oooo0P00001N0?ooo`006`3oool00`000000oooo0?ooo`2Q
0?ooo`030000003oool0oooo05h0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0;P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002T0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000Z0?ooo`<00000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02P0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`00000M0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool0:@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000002P0oooo0P0000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool09`3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01X0oooo000K0?ooo`030000003oool0
oooo02d0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0X0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`0000070?ooo`D0
0000:03oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01X0oooo000K0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0W0?oo
o`040000003oool0oooo000000T0oooo0P00000U0?ooo`8000000`3oool010000000oooo0?ooo`00
00070?ooo`040000003oool0oooo000002T0oooo00@000000?ooo`3oool00000203oool3000001d0
oooo000K0?ooo`800000;P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02H0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0000000Y0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool0;@3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002P0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`00000Q0?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool000002@3oool2000002T0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0M0?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`8000002P3oool2000002X0oooo0P00000:
0?ooo`8000008@3oool00`000000oooo0?ooo`070?ooo`8000002`3oool00`000000oooo0?ooo`0X
0?ooo`8000002@3oool4000001`0oooo000K0?ooo`030000003oool0oooo09@0oooo00<000000?oo
o`3oool0J`3oool001/0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`1^0?ooo`00
6`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo06l0oooo000K0?ooo`030000003o
ool0oooo08l0oooo00<000000?ooo`3oool0L03oool001@0ooooo`00000=000000006`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`006`3oool00`00
0000oooo0?ooo`2;0?ooo`030000003oool0oooo07@0oooo000K0?ooo`030000003oool0oooo08P0
oooo0P00001h0?ooo`006`3oool00`000000oooo0?ooo`260?ooo`800000NP3oool001/0oooo00<0
00000?ooo`3oool0Q03oool00`000000oooo0?ooo`1k0?ooo`006`3oool00`000000oooo0?ooo`22
0?ooo`800000OP3oool001/0oooo0P0000220?ooo`030000003oool0oooo07h0oooo000K0?ooo`03
0000003oool0oooo07h0oooo0P0000220?ooo`006`3oool00`000000oooo0?ooo`1m0?ooo`030000
003oool0oooo0880oooo000K0?ooo`030000003oool0oooo07T0oooo0P0000270?ooo`006`3oool0
0`000000oooo0?ooo`1h0?ooo`030000003oool0oooo08L0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo0P00001e0?ooo`800000S03oool001/0oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`2<0?ooo`006`3oool00`000000oooo0?ooo`1`0?ooo`800000T03o
ool001/0oooo00<000000?ooo`3oool0KP3oool200000980oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`2C0?ooo`00
6`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo09@0oooo000K0?ooo`800000J`3o
ool00`000000oooo0?ooo`2E0?ooo`006`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0
oooo09L0oooo000K0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0V03oool001/0
oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`2I0?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3o
ool4000000@0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`2K0?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo09`0oooo00001@3oool000000?ooo`3o
ool0000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`800000H`3o
ool00`000000oooo0?ooo`2M0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo0000
1@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0600oooo0P00002P0?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`1O0?ooo`030000003oool0oooo0:00oooo00020?ooo`8000002P3oool2000000@0oooo
0P0000050?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`2R0?ooo`006`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0
oooo0:<0oooo000K0?ooo`800000G03oool00`000000oooo0?ooo`2T0?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0
YP3oool001/0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`2W0?ooo`006`3oool0
0`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0:P0oooo000K0?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool0ZP3oool001/0oooo0P00001E0?ooo`030000003oool0oooo0:/0
oooo000K0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0[03oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`1@0?ooo`800000/03oool0
01/0oooo00<000000?ooo`3oool0CP3oool200000;80oooo000K0?ooo`030000003oool0oooo04/0
oooo0P00002e0?ooo`006`3oool00`000000oooo0?ooo`190?ooo`800000]`3oool001/0oooo0P00
00150?ooo`@00000^P3oool001/0oooo00<000000?ooo`3oool0@@3oool200000;l0oooo000K0?oo
o`030000003oool0oooo03l0oooo0P0000310?ooo`006`3oool00`000000oooo0?ooo`0l0?ooo`80
0000a03oool001/0oooo00<000000?ooo`3oool0>P3oool200000<H0oooo00020?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo03L0oooo0P0000390?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0e0?ooo`800000b`3o
ool000050?ooo`000000oooo0?ooo`0000002@3oool010000000oooo0?ooo`3oool5000000@0oooo
0P00003o0?ooo`@0oooo00001@3oool000000?ooo`3oool0000000X0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool0b`3oool000050?ooo`000000oooo0?ooo`0000002`3oool01P000000oooo0?ooo`000000oooo
000000D0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3<0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0c@3oool00080oooo0P00000:0?ooo`8000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`3>0?ooo`006`3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo0<l0oooo000K0?ooo`800000<@3oool00`000000oooo0?ooo`3?0?ooo`006`3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0=00oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3A0?oo
o`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0=80oooo000K0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0d`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool2000002`0oooo00<000000?ooo`3oool0e03oool001/0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`3D0?ooo`006`3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo0=D0oooo000K0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
e@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo0=L0oooo000K0?ooo`800000:@3oool00`000000oooo0?ooo`3G0?oo
o`006`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0=P0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`3J0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0=X0oooo00020?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`@000000`3oool2000000D0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`3K0?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o
0?ooo`<0oooo00001@3oool000000?ooo`3oool0000000T0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000040?ooo`800000o`3oool40?ooo`0000D0oooo0000003oool0oooo0000
000:0?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo0=d0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool0
00001`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0=d0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0gP3oool00080oooo0P00000:0?ooo`80
0000103oool3000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo0>00oooo000K0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0h03oool001/0oooo0P00000O0?ooo`030000003oool0oooo0>40oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0><0oooo000K0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0h`3oool001/0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`3T0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`80
00006P3oool00`000000oooo0?ooo`3V0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`800000
j03oool001/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3X0?ooo`006`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0>X0oooo000K0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0j`3oool001/0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`3/0?ooo`006`3oool200000180oooo00<000000?ooo`3oool0kP3oool001/0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`3_0?ooo`006`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0?00oooo000K0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0l`3oool001/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3d0?ooo`00
0P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000<0oooo0P0000050?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0m@3oool000050?ooo`000000oooo0?ooo`000000
203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool01`3oool200000?T0oooo00001@3oool000000?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000040?ooo`8000001`3oool00`000000oooo0?ooo`3i0?oo
o`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo0080oooo0P0000050?oo
o`030000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo0?ooo`0000002`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2
00000?h0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`000000o`3oool10?ooo`00
0P3oool2000000X0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`<00000o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.0514612, 0.16146, \
0.00177628, 0.000737795}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.187831 2.1164 -0.701746 4.41243 [
[.23545 .16824 -9 -9 ]
[.23545 .16824 9 0 ]
[.44709 .16824 -9 -9 ]
[.44709 .16824 9 0 ]
[.65873 .16824 -9 -9 ]
[.65873 .16824 9 0 ]
[.87037 .16824 -9 -9 ]
[.87037 .16824 9 0 ]
[.01131 .00424 -24 -4.5 ]
[.01131 .00424 0 4.5 ]
[.01131 .09249 -24 -4.5 ]
[.01131 .09249 0 4.5 ]
[.01131 .26899 -24 -4.5 ]
[.01131 .26899 0 4.5 ]
[.01131 .35724 -24 -4.5 ]
[.01131 .35724 0 4.5 ]
[.01131 .44549 -24 -4.5 ]
[.01131 .44549 0 4.5 ]
[.01131 .53373 -24 -4.5 ]
[.01131 .53373 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23545 .18074 m
.23545 .18699 L
s
[(0.2)] .23545 .16824 0 1 Mshowa
.44709 .18074 m
.44709 .18699 L
s
[(0.3)] .44709 .16824 0 1 Mshowa
.65873 .18074 m
.65873 .18699 L
s
[(0.4)] .65873 .16824 0 1 Mshowa
.87037 .18074 m
.87037 .18699 L
s
[(0.5)] .87037 .16824 0 1 Mshowa
.125 Mabswid
.06614 .18074 m
.06614 .18449 L
s
.10847 .18074 m
.10847 .18449 L
s
.15079 .18074 m
.15079 .18449 L
s
.19312 .18074 m
.19312 .18449 L
s
.27778 .18074 m
.27778 .18449 L
s
.32011 .18074 m
.32011 .18449 L
s
.36243 .18074 m
.36243 .18449 L
s
.40476 .18074 m
.40476 .18449 L
s
.48942 .18074 m
.48942 .18449 L
s
.53175 .18074 m
.53175 .18449 L
s
.57407 .18074 m
.57407 .18449 L
s
.6164 .18074 m
.6164 .18449 L
s
.70106 .18074 m
.70106 .18449 L
s
.74339 .18074 m
.74339 .18449 L
s
.78571 .18074 m
.78571 .18449 L
s
.82804 .18074 m
.82804 .18449 L
s
.9127 .18074 m
.9127 .18449 L
s
.95503 .18074 m
.95503 .18449 L
s
.99735 .18074 m
.99735 .18449 L
s
.25 Mabswid
0 .18074 m
1 .18074 L
s
.02381 .00424 m
.03006 .00424 L
s
[(0.16)] .01131 .00424 1 0 Mshowa
.02381 .09249 m
.03006 .09249 L
s
[(0.18)] .01131 .09249 1 0 Mshowa
.02381 .26899 m
.03006 .26899 L
s
[(0.22)] .01131 .26899 1 0 Mshowa
.02381 .35724 m
.03006 .35724 L
s
[(0.24)] .01131 .35724 1 0 Mshowa
.02381 .44549 m
.03006 .44549 L
s
[(0.26)] .01131 .44549 1 0 Mshowa
.02381 .53373 m
.03006 .53373 L
s
[(0.28)] .01131 .53373 1 0 Mshowa
.125 Mabswid
.02381 .02631 m
.02756 .02631 L
s
.02381 .04837 m
.02756 .04837 L
s
.02381 .07043 m
.02756 .07043 L
s
.02381 .11455 m
.02756 .11455 L
s
.02381 .13662 m
.02756 .13662 L
s
.02381 .15868 m
.02756 .15868 L
s
.02381 .2028 m
.02756 .2028 L
s
.02381 .22486 m
.02756 .22486 L
s
.02381 .24693 m
.02756 .24693 L
s
.02381 .29105 m
.02756 .29105 L
s
.02381 .31311 m
.02756 .31311 L
s
.02381 .33518 m
.02756 .33518 L
s
.02381 .3793 m
.02756 .3793 L
s
.02381 .40136 m
.02756 .40136 L
s
.02381 .42342 m
.02756 .42342 L
s
.02381 .46755 m
.02756 .46755 L
s
.02381 .48961 m
.02756 .48961 L
s
.02381 .51167 m
.02756 .51167 L
s
.02381 .5558 m
.02756 .5558 L
s
.02381 .57786 m
.02756 .57786 L
s
.02381 .59992 m
.02756 .59992 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .55355 m
.12963 .49261 L
.23545 .35388 L
.34127 .32057 L
.44709 .23547 L
.55291 .18971 L
.65873 .12983 L
.76455 .10027 L
.87037 .06759 L
.97619 .04384 L
s
[ ] 0 setdash
.02381 .60332 m
.12963 .39643 L
.23545 .34677 L
.34127 .23567 L
.44709 .20335 L
.55291 .15103 L
.65873 .12676 L
.76455 .08237 L
.87037 .04956 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000<0
oooo0P00003o0?ooo`/0oooo00001@3oool000000?ooo`3oool0000000X0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool30?oo
o`0000D0oooo0000003oool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`800000o`3oool40?ooo`0000D0oooo0000003oool0oooo0000000:
0?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo0000
1@3oool000000?ooo`3oool0000000X0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo0?T0oooo0P0000070?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<00000
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?H0oooo0`0000090?ooo`000P3o
ool2000000/0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool0l`3o
ool3000000`0oooo000K0?ooo`030000003oool0oooo0?40oooo0P00000?0?ooo`006`3oool20000
0>l0oooo0`00000A0?ooo`006`3oool00`000000oooo0?ooo`3[0?ooo`<00000503oool001/0oooo
00<000000?ooo`3oool0j03oool3000001L0oooo000K0?ooo`030000003oool0oooo0>D0oooo0`00
000J0?ooo`006`3oool00`000000oooo0?ooo`3S0?ooo`800000503oool2000000L0oooo000K0?oo
o`800000h@3oool300000140oooo0P0000020?ooo`030000003oool0oooo00L0oooo000K0?ooo`03
0000003oool0oooo0=d0oooo0`00000?0?ooo`8000000P3oool00`000000oooo0?ooo`0<0?ooo`00
6`3oool00`000000oooo0?ooo`3I0?ooo`@00000403oool2000001<0oooo000K0?ooo`030000003o
ool0oooo0=H0oooo0`00000?0?ooo`@000005P3oool001/0oooo00<000000?ooo`3oool0dP3oool4
000000d0oooo1000000K0?ooo`006`3oool00`000000oooo0?ooo`3?0?ooo`<00000303oool30000
0240oooo000K0?ooo`800000c03oool4000000/0oooo0P0000020?ooo`030000003oool0oooo0240
oooo000K0?ooo`030000003oool0oooo0<P0oooo0`00000>0?ooo`030000003oool0oooo02H0oooo
000K0?ooo`030000003oool0oooo0<@0oooo1000000=0?ooo`800000:`3oool001/0oooo00<00000
0?ooo`3oool0`@3oool300000100oooo00<000000?ooo`3oool0:`3oool00080oooo0P0000040?oo
o`030000003oool0oooo0080oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`2o0?oo
o`8000003P3oool300000300oooo00001@3oool000000?ooo`3oool0000000X0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0_@3oool2
000000`0oooo0P00000e0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`800000^`3oool3000000`0oooo0P00
000g0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo0080oooo0P00
00050?ooo`030000003oool0oooo0;P0oooo0P00000:0?ooo`@00000>P3oool000050?ooo`000000
oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`2f0?ooo`8000002@3oool2000003l0oooo00001@3oool000000?oo
o`3oool0000000P0oooo0`0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0/`3oool3000000T0oooo0P0000110?ooo`000P3oool2000000/0oooo00<000000?ooo`3oool0
0P3oool2000000D0oooo00<000000?ooo`3oool0/@3oool2000000L0oooo100000140?ooo`006`3o
ool00`000000oooo0?ooo`2_0?ooo`8000001P3oool2000004T0oooo000K0?ooo`800000[@3oool3
000000H0oooo0P00001;0?ooo`006`3oool00`000000oooo0?ooo`2Z0?ooo`800000103oool30000
04l0oooo000K0?ooo`030000003oool0oooo0:P0oooo0P0000020?ooo`800000E03oool001/0oooo
00<000000?ooo`3oool0Y03oool500000080oooo00<000000?ooo`3oool0E03oool001/0oooo00<0
00000?ooo`3oool0X03oool400000080oooo00<000000?ooo`3oool0F@3oool001/0oooo00<00000
0?ooo`3oool0W03oool4000000<0oooo00<000000?ooo`3oool0G03oool001/0oooo0P00002I0?oo
o`@000001P3oool00`000000oooo0?ooo`1M0?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`@00000:@3oool2000000@0oooo00<000000?ooo`3o
ool00`3oool200000200oooo100000070?ooo`<000000`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo02P0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000M0?ooo`00
6`3oool00`000000oooo0?ooo`0]0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool0:@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001/0oooo1000000:
0?ooo`80000000<0oooo0000003oool02@3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool06P3oool001/0oooo00<000000?ooo`3oool0;@3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`0E0?ooo`@00000303oool300000080oooo00<000000?ooo`3oool0
1@3oool5000002P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0J0?ooo`00
6`3oool00`000000oooo0?ooo`0]0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool09`3oool010000000oooo0?ooo`0000090?ooo`8000005@3oool300000180oooo00@000000?oo
o`3oool000001`3oool010000000oooo0?ooo`00000Y0?ooo`040000003oool0oooo000000P0oooo
0`00000M0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool09P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0100
oooo0P00000@0?ooo`8000000`3oool010000000oooo0?ooo`0000080?ooo`030000003oool00000
02T0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0M0?ooo`006`3oool20000
02h0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000X0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000403oool200000140oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000090?ooo`800000:@3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo01d0oooo000K0?ooo`030000003oool0oooo02h0oooo0P00000:0?oo
o`800000:P3oool2000000X0oooo0P00000?0?ooo`800000403oool00`000000oooo0?ooo`070?oo
o`8000002`3oool00`000000oooo0?ooo`0X0?ooo`8000002@3oool4000001`0oooo000K0?ooo`03
0000003oool0oooo0840oooo0P00000A0?ooo`030000003oool0oooo06/0oooo000K0?ooo`030000
003oool0oooo07l0oooo0P00000B0?ooo`030000003oool0oooo06`0oooo000K0?ooo`030000003o
ool0oooo07d0oooo0P00000A0?ooo`800000L03oool001/0oooo00<000000?ooo`3oool0N`3oool2
00000180oooo00<000000?ooo`3oool0L03oool001@0ooooo`00000=000000006`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0`00000:0?ooo`030000003oool0oooo00@0
oooo0P0000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`006`3oool00`000000oooo
0?ooo`1e0?ooo`8000004`3oool00`000000oooo0?ooo`1e0?ooo`006`3oool00`000000oooo0?oo
o`1c0?ooo`8000004@3oool2000007X0oooo000K0?ooo`030000003oool0oooo0740oooo0P00000B
0?ooo`030000003oool0oooo07X0oooo000K0?ooo`800000L03oool200000140oooo0P00001n0?oo
o`006`3oool00`000000oooo0?ooo`1/0?ooo`<000004@3oool200000800oooo000K0?ooo`030000
003oool0oooo06P0oooo1000000A0?ooo`800000P`3oool001/0oooo00<000000?ooo`3oool0I@3o
ool3000001<0oooo0P0000250?ooo`006`3oool00`000000oooo0?ooo`1Q0?ooo`@000004`3oool2
000008P0oooo000K0?ooo`030000003oool0oooo05h0oooo0`00000E0?ooo`800000RP3oool001/0
oooo0P00001K0?ooo`@000005@3oool2000008d0oooo000K0?ooo`030000003oool0oooo05L0oooo
0`00000G0?ooo`800000S`3oool001/0oooo00<000000?ooo`3oool0D`3oool4000001L0oooo0P00
002B0?ooo`006`3oool00`000000oooo0?ooo`1A0?ooo`8000006P3oool00`000000oooo0?ooo`2B
0?ooo`006`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0TP3oool001/0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo09@0oooo000K0?ooo`800000C`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo09D0oooo000K0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`2F0?ooo`006`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo0;<0oooo000K0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0603oool20000
09X0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool4000000@0
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0G0?ooo`800000W03oool000050?oo
o`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`2e0?ooo`0000D0oooo0000003oool0
oooo000000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool2000004X0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2M0?ooo`0000D0oooo0000003oool0
oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0WP3oool000050?oo
o`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo09l0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`2Q0?ooo`000P3oool2000000X0oooo0P0000040?ooo`8000001@3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0XP3oool001/0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0:<0
oooo000K0?ooo`800000A03oool00`000000oooo0?ooo`2l0?ooo`006`3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo01@0oooo0P00002W0?ooo`006`3oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0Y`3oool001/0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`2o0?ooo`006`3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0Z@3oool001/0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:X0oooo000K0?ooo`800000?P3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:/0oooo000K0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2]0?ooo`006`3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo0100oooo0`00002`0?ooo`006`3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo00h0oooo0P00002d0?ooo`006`3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo00d0oooo0P00002f0?ooo`006`3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo00/0oooo0P00002i0?ooo`006`3oool2000003T0oooo00<00000
0?ooo`3oool01`3oool2000000030?ooo`00000000000;/0oooo000K0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool01P3oool200000<00oooo000K0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool0103oool200000<<0oooo000K0?ooo`030000003oool0oooo03@0oooo
0P0000050?ooo`800000a@3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo1000
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<P3oool200000080oooo1000
00380?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0`0?ooo`800000d03oool000050?ooo`000000
oooo0?ooo`0000002@3oool010000000oooo0?ooo`3oool5000000@0oooo0P00000_0?ooo`800000
103oool00`000000oooo0?ooo`3;0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`80
00001@3oool00`000000oooo0?ooo`3<0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`06
0000003oool0oooo0000003oool000001@3oool00`000000oooo0?ooo`0Z0?ooo`8000001P3oool0
0`000000oooo0?ooo`3=0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0
oooo000000<0oooo0P0000050?ooo`030000003oool0oooo02L0oooo0`00003H0?ooo`000P3oool2
000000X0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool2
000000X0oooo00<000000?ooo`3oool0cP3oool001/0oooo0P00000T0?ooo`8000002`3oool00`00
0000oooo0?ooo`3?0?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`800000303oool00`000000
oooo0?ooo`3@0?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`800000h@3oool001/0oooo00<0
00000?ooo`3oool07@3oool200000><0oooo000K0?ooo`030000003oool0oooo01/0oooo0P00000A
0?ooo`030000003oool0oooo0=40oooo000K0?ooo`030000003oool0oooo01T0oooo0P00000B0?oo
o`030000003oool0oooo0=80oooo000K0?ooo`8000006@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0=<0oooo000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
i`3oool001/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0=D0oooo000K0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`3E0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0eP3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`3Y0?ooo`006`3oool2000001H0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`3H0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0f03oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0=T0oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0j`3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo100000030?ooo`80
00001@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0f`3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0=`0oooo00001@3oool000000?ooo`3oool0000000T0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000040?ooo`8000004`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0=d0oooo00001@3oool000000?ooo`3oool0000000X0oooo00@00000
0?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0k@3o
ool000050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000070?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3N0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0g`3oool00080oooo0P00000:0?ooo`800000103oool3000000@0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0=l0oooo000K0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3P0?ooo`006`3oool2
00000100oooo00<000000?ooo`3oool0l03oool001/0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0>80oooo000K0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3R0?ooo`006`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0h`3oool001/0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`3b0?ooo`006`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0i@3oool001/0oooo0P00000=0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0i@3oool001/0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`090?ooo`800000j03oool001/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0>T0oooo000K0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3Z0?ooo`006`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0j`3oool0
01/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`800000k`3oool001/0
oooo0P00000:0?ooo`030000003oool0oooo00<0oooo0P00003a0?ooo`006`3oool00`000000oooo
0?ooo`090?ooo`050000003oool0oooo0?ooo`000000m03oool001/0oooo00<000000?ooo`3oool0
203oool01@000000oooo0?ooo`3oool000000?D0oooo00020?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3oool0203oool010000000oooo
0?ooo`00003f0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`070?ooo`800000n@3oool00005
0?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000@0oooo0P0000070?ooo`800000nP3oool000050?ooo`000000oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0?T0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000?oo
o`3j0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3oool200000080oooo00<000000?oo
o`3oool0nP3oool00080oooo0P00000:0?ooo`800000103oool2000000D0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`3j0?ooo`006`3oool2000000D0oooo00<000000?ooo`3oool0
n`3oool001/0oooo0P0000050?ooo`030000003oool0oooo0?/0oooo000K0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0o03oool001/0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3l0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?d0
oooo000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o@3oool001/0oooo00D0
00000?ooo`3oool0oooo0000003o0?ooo`40oooo000K0?ooo`8000000P3oool00`000000oooo0?oo
o`3n0?ooo`006`3oool010000000oooo0?ooo`00003o0?ooo`80oooo000K0?ooo`040000003oool0
oooo00000?l0oooo0P3oool001/0oooo00<000000?ooo`000000o`3oool30?ooo`006`3oool00`00
0000oooo0000003o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool200000?l0oooo
103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.0514612, 0.152261, \
0.00177628, 0.000851983}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[
      Transpose[{\(hardsoft["\<0.3\>", "\<1.5\>", 1, 1]\)[\([All, 
              1]\)], \(hardsoft["\<0.3\>", "\<1.5\>", 1, 1]\)[\([All, 
                2]\)] + \(hardsoft["\<0.3\>", "\<1.5\>", 1, 0]\)[\([All, 
                2]\)]}], PlotJoined \[Rule] True, 
      PlotStyle \[Rule] {Dashing[{0.05, 0.05}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.187831 2.1164 -0.768814 2.36468 [
[.23545 .16456 -9 -9 ]
[.23545 .16456 9 0 ]
[.44709 .16456 -9 -9 ]
[.44709 .16456 9 0 ]
[.65873 .16456 -9 -9 ]
[.65873 .16456 9 0 ]
[.87037 .16456 -9 -9 ]
[.87037 .16456 9 0 ]
[.01131 .05882 -24 -4.5 ]
[.01131 .05882 0 4.5 ]
[.01131 .29529 -24 -4.5 ]
[.01131 .29529 0 4.5 ]
[.01131 .41353 -18 -4.5 ]
[.01131 .41353 0 4.5 ]
[.01131 .53176 -24 -4.5 ]
[.01131 .53176 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23545 .17706 m
.23545 .18331 L
s
[(0.2)] .23545 .16456 0 1 Mshowa
.44709 .17706 m
.44709 .18331 L
s
[(0.3)] .44709 .16456 0 1 Mshowa
.65873 .17706 m
.65873 .18331 L
s
[(0.4)] .65873 .16456 0 1 Mshowa
.87037 .17706 m
.87037 .18331 L
s
[(0.5)] .87037 .16456 0 1 Mshowa
.125 Mabswid
.06614 .17706 m
.06614 .18081 L
s
.10847 .17706 m
.10847 .18081 L
s
.15079 .17706 m
.15079 .18081 L
s
.19312 .17706 m
.19312 .18081 L
s
.27778 .17706 m
.27778 .18081 L
s
.32011 .17706 m
.32011 .18081 L
s
.36243 .17706 m
.36243 .18081 L
s
.40476 .17706 m
.40476 .18081 L
s
.48942 .17706 m
.48942 .18081 L
s
.53175 .17706 m
.53175 .18081 L
s
.57407 .17706 m
.57407 .18081 L
s
.6164 .17706 m
.6164 .18081 L
s
.70106 .17706 m
.70106 .18081 L
s
.74339 .17706 m
.74339 .18081 L
s
.78571 .17706 m
.78571 .18081 L
s
.82804 .17706 m
.82804 .18081 L
s
.9127 .17706 m
.9127 .18081 L
s
.95503 .17706 m
.95503 .18081 L
s
.99735 .17706 m
.99735 .18081 L
s
.25 Mabswid
0 .17706 m
1 .17706 L
s
.02381 .05882 m
.03006 .05882 L
s
[(0.35)] .01131 .05882 1 0 Mshowa
.02381 .29529 m
.03006 .29529 L
s
[(0.45)] .01131 .29529 1 0 Mshowa
.02381 .41353 m
.03006 .41353 L
s
[(0.5)] .01131 .41353 1 0 Mshowa
.02381 .53176 m
.03006 .53176 L
s
[(0.55)] .01131 .53176 1 0 Mshowa
.125 Mabswid
.02381 .08247 m
.02756 .08247 L
s
.02381 .10612 m
.02756 .10612 L
s
.02381 .12976 m
.02756 .12976 L
s
.02381 .15341 m
.02756 .15341 L
s
.02381 .2007 m
.02756 .2007 L
s
.02381 .22435 m
.02756 .22435 L
s
.02381 .248 m
.02756 .248 L
s
.02381 .27165 m
.02756 .27165 L
s
.02381 .31894 m
.02756 .31894 L
s
.02381 .34259 m
.02756 .34259 L
s
.02381 .36623 m
.02756 .36623 L
s
.02381 .38988 m
.02756 .38988 L
s
.02381 .43717 m
.02756 .43717 L
s
.02381 .46082 m
.02756 .46082 L
s
.02381 .48447 m
.02756 .48447 L
s
.02381 .50811 m
.02756 .50811 L
s
.02381 .03518 m
.02756 .03518 L
s
.02381 .01153 m
.02756 .01153 L
s
.02381 .55541 m
.02756 .55541 L
s
.02381 .57905 m
.02756 .57905 L
s
.02381 .6027 m
.02756 .6027 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .05 .05 ] 0 setdash
.02381 .60332 m
.12963 .45979 L
.23545 .35883 L
.34127 .28143 L
.44709 .2185 L
.55291 .16595 L
.65873 .12084 L
.76455 .08122 L
.87037 .04612 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{106, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103o
ool001/0oooo00<000000?ooo`3oool0n03oool3000000L0oooo000K0?ooo`030000003oool0oooo
0?@0oooo1000000:0?ooo`006`3oool00`000000oooo0?ooo`3`0?ooo`@000003P3oool001/0oooo
00<000000?ooo`3oool0kP3oool200000180oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0h03oool200000200oooo000K0?ooo`030000003oool0oooo0=d0oooo
0`00000R0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`00
00050?ooo`030000003oool0oooo0=X0oooo0`00000U0?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3G0?ooo`<00000:03oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo0P00003F0?ooo`800000:`3oool000050?ooo`00
0000oooo0?ooo`0000002@3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo0?l0oooo
0`3oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?oo
o`000P3oool2000000X0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`370?ooo`80
0000>@3oool001/0oooo00<000000?ooo`3oool0a03oool3000003/0oooo000K0?ooo`030000003o
ool0oooo0<40oooo0`00000n0?ooo`006`3oool200000<00oooo0P0000110?ooo`006`3oool00`00
0000oooo0?ooo`2m0?ooo`800000@`3oool001/0oooo00<000000?ooo`3oool0_03oool00`000000
oooo0?ooo`130?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool20000
0:l0oooo0P00001B0?ooo`006`3oool00`000000oooo0?ooo`2/0?ooo`800000E03oool001/0oooo
00<000000?ooo`3oool0ZP3oool2000005H0oooo000K0?ooo`030000003oool0oooo0:P0oooo0P00
001H0?ooo`006`3oool00`000000oooo0?ooo`2U0?ooo`<00000FP3oool001/0oooo00<000000?oo
o`3oool0X`3oool2000005d0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0;P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002T0oooo0P000004
0?ooo`030000003oool0oooo00<0oooo0P00000[0?ooo`800000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02P0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000M
0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool0:@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000240oooo
0P0000060?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool09`3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo01X0oooo000K0?ooo`030000003oool0oooo02d0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0X0?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool07@3oool2000000P0oooo00@000000?ooo`3oool000001`3o
ool5000002P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0J0?ooo`006`3o
ool00`000000oooo0?ooo`0]0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
9`3oool010000000oooo0?ooo`0000090?ooo`8000007P3oool2000000X0oooo00@000000?ooo`3o
ool000001`3oool010000000oooo0?ooo`00000Y0?ooo`040000003oool0oooo000000P0oooo0`00
000M0?ooo`006`3oool2000002h0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`0V0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool06@3oool2000000`0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0000000Y0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool0;@3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000002P0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000I0?ooo`8000003P3oool010000000oooo0?ooo`0000090?ooo`80
0000:@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01d0oooo000K0?ooo`03
0000003oool0oooo02h0oooo0P00000:0?ooo`800000:P3oool2000000X0oooo0P00000H0?ooo`80
00004@3oool2000000/0oooo00<000000?ooo`3oool0:03oool2000000T0oooo1000000L0?ooo`00
6`3oool00`000000oooo0?ooo`2:0?ooo`800000MP3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000D0?ooool000003@00000001/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`4000000@3oool001/0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0Q0?ooo`006`3oool00`000000oooo0?oo
o`1m0?ooo`800000P`3oool001/0oooo00<000000?ooo`3oool0N`3oool2000008D0oooo000K0?oo
o`030000003oool0oooo07P0oooo0`0000270?ooo`006`3oool2000007L0oooo0P00002:0?ooo`00
6`3oool00`000000oooo0?ooo`1d0?ooo`800000S03oool001/0oooo00<000000?ooo`3oool0LP3o
ool2000008h0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`2H0?oo
o`006`3oool00`000000oooo0?ooo`1U0?ooo`800000V`3oool001/0oooo00<000000?ooo`3oool0
H`3oool2000009d0oooo000K0?ooo`030000003oool0oooo0640oooo0P00002O0?ooo`006`3oool2
00000640oooo00<000000?ooo`3oool0W`3oool001/0oooo00<000000?ooo`3oool0GP3oool20000
0:80oooo000K0?ooo`030000003oool0oooo05`0oooo0P00002T0?ooo`006`3oool00`000000oooo
0?ooo`1K0?ooo`030000003oool0oooo0:@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool00080oooo0P0000040?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool0[`3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0CP3oool200000;80oooo0000
1@3oool000000?ooo`3oool0000000L0oooo1@0000050?ooo`030000003oool0oooo0080oooo0P00
001>0?ooo`030000003oool0oooo0;80oooo00001@3oool000000?ooo`3oool0000000L0oooo00@0
00000?ooo`3oool000000`3oool3000000D0oooo00<000000?ooo`3oool0B`3oool200000;D0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo04T0oooo0P00002g0?ooo`0000D0oooo0000003oool0oooo
000000090?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool0]`3oool00080oooo0P00000;0?ooo`040000003oool0oooo0?ooo`@00000
103oool00`000000oooo0?ooo`160?ooo`800000^P3oool001/0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`2j0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo0P00000l0?ooo`030000003oool0oooo0<@0oooo000K0?ooo`030000003oool0oooo03T0oooo
0P0000370?ooo`006`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0<L0oooo000K
0?ooo`030000003oool0oooo03H0oooo0P00003:0?ooo`006`3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo0<X0oooo000K0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool0b`3oool001/0oooo0P00000d0?ooo`030000003oool0oooo0<`0oooo000K0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0c@3oool001/0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`3>0?ooo`006`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0<l0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool4
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00203oool2000000@0oooo00<0
00000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`3H0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo0080oooo0P00000W0?ooo`030000003oool0oooo0=T0oooo00070?ooo`040000003oool0
oooo000000P0oooo0`0000050?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0fP3o
ool000L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0f`3oool000L0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0280oooo0P00003N0?ooo`00203oool2
000000T0oooo100000040?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0gP3oool0
01/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3O0?ooo`006`3oool200000200
oooo00<000000?ooo`3oool0h03oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`3Q0?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0>80oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`3[0?ooo`006`3oool2000001@0oooo00<000000?ooo`3oool0k03oool0
01/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3/0?ooo`006`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0>d0oooo000K0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0kP3oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`3^0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0>l0oooo000K0?oo
o`8000004@3oool00`000000oooo0?ooo`3_0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0?00oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
l@3oool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`000P3oool2
000000@0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`0000050?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0lP3oool000050?ooo`000000oooo0?ooo`0000002`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool3
0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool200000?l0oooo103oool000050?ooo`000000oooo0?ooo`000000203oool3
000000<0oooo0`0000050?ooo`030000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo
0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00020?oo
o`8000002@3oool400000080oooo100000040?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0nP3oool001/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`3k0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?`0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o03o
ool001/0oooo0P0000030?ooo`030000003oool0oooo0?d0oooo000K0?ooo`050000003oool0oooo
0?ooo`000000o`3oool10?ooo`006`3oool010000000oooo0?ooo`00003o0?ooo`80oooo000K0?oo
o`030000003oool000000?l0oooo0`3oool001/0oooo00<000000?ooo`000000o`3oool30?ooo`00
6`3oool200000?l0oooo103oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.0514612, 0.315158, \
0.00177628, 0.00158978}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %300]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.187831 2.1164 -0.213991 1.40852 [
[.23545 .05521 -9 -9 ]
[.23545 .05521 9 0 ]
[.44709 .05521 -9 -9 ]
[.44709 .05521 9 0 ]
[.65873 .05521 -9 -9 ]
[.65873 .05521 9 0 ]
[.87037 .05521 -9 -9 ]
[.87037 .05521 9 0 ]
[.01131 .20857 -18 -4.5 ]
[.01131 .20857 0 4.5 ]
[.01131 .34942 -18 -4.5 ]
[.01131 .34942 0 4.5 ]
[.01131 .49027 -18 -4.5 ]
[.01131 .49027 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23545 .06771 m
.23545 .07396 L
s
[(0.2)] .23545 .05521 0 1 Mshowa
.44709 .06771 m
.44709 .07396 L
s
[(0.3)] .44709 .05521 0 1 Mshowa
.65873 .06771 m
.65873 .07396 L
s
[(0.4)] .65873 .05521 0 1 Mshowa
.87037 .06771 m
.87037 .07396 L
s
[(0.5)] .87037 .05521 0 1 Mshowa
.125 Mabswid
.06614 .06771 m
.06614 .07146 L
s
.10847 .06771 m
.10847 .07146 L
s
.15079 .06771 m
.15079 .07146 L
s
.19312 .06771 m
.19312 .07146 L
s
.27778 .06771 m
.27778 .07146 L
s
.32011 .06771 m
.32011 .07146 L
s
.36243 .06771 m
.36243 .07146 L
s
.40476 .06771 m
.40476 .07146 L
s
.48942 .06771 m
.48942 .07146 L
s
.53175 .06771 m
.53175 .07146 L
s
.57407 .06771 m
.57407 .07146 L
s
.6164 .06771 m
.6164 .07146 L
s
.70106 .06771 m
.70106 .07146 L
s
.74339 .06771 m
.74339 .07146 L
s
.78571 .06771 m
.78571 .07146 L
s
.82804 .06771 m
.82804 .07146 L
s
.9127 .06771 m
.9127 .07146 L
s
.95503 .06771 m
.95503 .07146 L
s
.99735 .06771 m
.99735 .07146 L
s
.25 Mabswid
0 .06771 m
1 .06771 L
s
.02381 .20857 m
.03006 .20857 L
s
[(0.3)] .01131 .20857 1 0 Mshowa
.02381 .34942 m
.03006 .34942 L
s
[(0.4)] .01131 .34942 1 0 Mshowa
.02381 .49027 m
.03006 .49027 L
s
[(0.5)] .01131 .49027 1 0 Mshowa
.125 Mabswid
.02381 .09588 m
.02756 .09588 L
s
.02381 .12405 m
.02756 .12405 L
s
.02381 .15222 m
.02756 .15222 L
s
.02381 .18039 m
.02756 .18039 L
s
.02381 .23674 m
.02756 .23674 L
s
.02381 .26491 m
.02756 .26491 L
s
.02381 .29308 m
.02756 .29308 L
s
.02381 .32125 m
.02756 .32125 L
s
.02381 .37759 m
.02756 .37759 L
s
.02381 .40576 m
.02756 .40576 L
s
.02381 .43393 m
.02756 .43393 L
s
.02381 .4621 m
.02756 .4621 L
s
.02381 .03954 m
.02756 .03954 L
s
.02381 .01137 m
.02756 .01137 L
s
.02381 .51844 m
.02756 .51844 L
s
.02381 .54661 m
.02756 .54661 L
s
.02381 .57478 m
.02756 .57478 L
s
.02381 .60295 m
.02756 .60295 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .05 .05 ] 0 setdash
.02381 .60332 m
.12963 .51782 L
.23545 .45769 L
.34127 .41159 L
.44709 .3741 L
.55291 .3428 L
.65873 .31593 L
.76455 .29233 L
.87037 .27142 L
.97619 .25272 L
s
[ .01 .01 ] 0 setdash
.02381 .18672 m
.12963 .16727 L
.23545 .12298 L
.34127 .11235 L
.44709 .08518 L
.55291 .07058 L
.65873 .05146 L
.76455 .04203 L
.87037 .03159 L
.97619 .02401 L
s
[ ] 0 setdash
.02381 .20261 m
.12963 .13657 L
.23545 .12071 L
.34127 .08525 L
.44709 .07493 L
.55291 .05823 L
.65873 .05048 L
.76455 .03631 L
.87037 .02584 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0
o03oool5000000L0oooo000E0?ooo`030000003oool0oooo0?80oooo2P00000<0?ooo`005@3oool0
0`000000oooo0?ooo`3X0?ooo`X000005P3oool001D0oooo00<000000?ooo`3oool0g`3oool90000
00X0oooo100000020?ooo`<000000P3oool4000000L0oooo000E0?ooo`030000003oool0oooo02l0
oooo0P0000040?ooo`030000003oool0oooo0080oooo1000000[0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000;03oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0R0?ooo`X000000`3oool01@000000oooo000000000000oooo00@000000P3oool30000
01P0oooo000E0?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`0[0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000:P3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo01P0oooo2P0000060?ooo`D00000
0P3oool2000000H0oooo00<000000?ooo`3oool06`3oool001D0oooo00<000000?ooo`3oool0;P3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`0X0?ooo`040000003oool0oooo000000L0oooo1@00000A0?oo
o`P000001`3oool300000080oooo1@0000020?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool06`3oool001D0oooo0P00000_0?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool0:@3oool010000000oooo0?ooo`0000090?ooo`800000:`3oool010000000oooo0?ooo`00
00070?ooo`040000003oool0oooo000000/0oooo1`0000040?ooo`@0000000<0oooo000000000000
0P00000;0?ooo`040000003oool0oooo000000P0oooo0`00000N0?ooo`005@3oool00`000000oooo
0?ooo`0^0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0:03oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo000000040?ooo`/0000000<0oooo0000000000000P00000F0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool07P3oool001D0oooo00<000000?ooo`3oool0;P3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002X0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`00000Z0?ooo`040000003oool0oooo000000P0oooo1`000002
0?ooo`<000008@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01h0oooo000E
0?ooo`030000003oool0oooo02l0oooo0P00000:0?ooo`800000;03oool2000000X0oooo0P00000/
0?ooo``0000000<0oooo0000003oool0:P3oool2000000T0oooo1000000M0?ooo`005@3oool00`00
0000oooo0?ooo`2E0?oooa00000000<0oooo000000000000H03oool001D0oooo00<000000?ooo`3o
ool0RP3oool;000000P0oooo0P0000020?ooo`800000I@3oool001D0oooo00<000000?ooo`3oool0
P`3oool7000000`0oooo100000020?ooo`030000003oool0oooo06T0oooo000>0?ooool000004`00
000001D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`3oool7000000030?ooo`00
0000oooo00T0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool100000040oooo000E0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0<`3oool8
000000h0oooo0P0000020?ooo`@00000803oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo0280oooo000E0?ooo`030000003oool0oooo0680oooo2P00000A0?ooo`8000000P3oool00`00
0000oooo0?ooo`240?ooo`005@3oool00`000000oooo0?ooo`1H0?ooo`X00000503oool400000003
0?ooo`000000000008/0oooo000E0?ooo`030000003oool0oooo0580oooo1P00000I0?ooo`<00000
U03oool001D0oooo00<000000?ooo`3oool0C`3oool3000001T0oooo1000002I0?ooo`005@3oool0
0`000000oooo0?ooo`1<0?ooo`<000006@3oool2000009h0oooo000E0?ooo`800000BP3oool30000
01H0oooo0P0000020?ooo`800000X03oool001D0oooo00<000000?ooo`3oool0AP3oool3000001P0
oooo00<000000?ooo`3oool0Y03oool001D0oooo00<000000?ooo`3oool0A03oool2000001H0oooo
0`00002Y0?ooo`005@3oool00`000000oooo0?ooo`110?ooo`<00000503oool200000:h0oooo000E
0?ooo`030000003oool0oooo03h0oooo0`00000C0?ooo`040000003oool0000000000;00oooo000E
0?ooo`030000003oool0oooo03/0oooo0`00000=0?ooo`@000000P3oool300000;@0oooo000E0?oo
o`030000003oool0oooo03P0oooo0`0000060?ooo`<000000P3oool400000;h0oooo000E0?ooo`03
0000003oool0oooo03<0oooo1`0000000`3oool000000000000200000<T0oooo000E0?ooo`800000
;@3oool7000000<0oooo00<000000?ooo`3oool0c`3oool001D0oooo00<000000?ooo`3oool09@3o
ool7000000H0oooo0P00003D0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`L00000303oool0
0`000000oooo0?ooo`3D0?ooo`005@3oool00`000000oooo0?ooo`0J0?ooo`@000003`3oool20000
0=T0oooo000E0?ooo`030000003oool0oooo01P0oooo0P00000B0?ooo`030000003oool0oooo0=T0
oooo000E0?ooo`030000003oool0oooo01H0oooo0P00000@0?ooo`800000gP3oool001D0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=h0oooo000E
0?ooo`800000503oool2000000h0oooo0P00003S0?ooo`005@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0h`3oool001D0oooo00<000000?ooo`3o
ool0403oool2000000`0oooo0P00003X0?ooo`005@3oool00`000000oooo0?ooo`0>0?ooo`800000
3@3oool00`000000oooo0?ooo`3X0?ooo`005@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00T0oooo0P00003]0?ooo`005@3oool00`000000oooo0?ooo`0;0?ooo`8000001`3oool2
00000080oooo00<000000?ooo`3oool0k@3oool001D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`020?ooo`80000000<0oooo000000000000m03oool001D0oooo00<000000?ooo`3o
ool0203oool300000080oooo0P00003i0?ooo`005@3oool2000000D0oooo1@00003o0?ooo`005@3o
ool01@000000oooo000000000000oooo0080000000<0oooo0000003oool0o`3oool20?ooo`005@3o
ool2000000@0oooo0P00003o0?ooo`@0oooo000E0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0o`3oool40?ooo`005@3oool00`000000oooo0?ooo`0200000?l0oooo1`3oool001D0
oooo0`00003o0?ooo`T0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000
1@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool00000
0?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool300000?l0oooo2@3oool000050?oo
o`000000oooo0?ooo`0000002@3oool2000000D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
00D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0o`3oool90?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0o`3oool90?ooo`000P3oool2000000X0oooo0P0000050?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?`0oooo1@0000070?ooo`005@3oool00`000000oooo0?ooo`3h0?oo
o`@00000303oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000>X0oooo
0`00000L0?ooo`005@3oool00`000000oooo0?ooo`3U0?ooo`@000007`3oool001D0oooo00<00000
0?ooo`3oool0h@3oool4000002<0oooo000E0?ooo`030000003oool0oooo0=h0oooo0`00000W0?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0b`3oool6000003L0oooo000E0?ooo`030000003oool0
oooo0<D0oooo1P00000m0?ooo`005@3oool200000<@0oooo0P0000130?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0]03oool300000540oooo000E0?ooo`030000003oool0oooo0;00oooo1000001D
0?ooo`005@3oool00`000000oooo0?ooo`2/0?ooo`@00000F03oool001D0oooo00<000000?ooo`3o
ool0Z03oool4000005`0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0V@3oool3000006`0oooo000E0?ooo`030000003oool0oooo09D0oooo1000001_0?ooo`00
5@3oool00`000000oooo0?ooo`2A0?ooo`@00000L`3oool00080oooo0P0000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`<00000M`3o
ool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`0000001`3oool5000000@0oooo0`00
003o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000L0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00<000000?ooo`0000001@3oool00`000000oooo0?ooo`200?ooo`800000QP3oool000050?ooo`00
0000oooo0?ooo`0000002@3oool2000000D0oooo00<000000?ooo`3oool0O@3oool3000008P0oooo
00020?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07T0oooo1000
002;0?ooo`005@3oool00`000000oooo0?ooo`1f0?ooo`<00000S`3oool001D0oooo00<000000?oo
o`3oool0M03oool200000980oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0IP3oool200000:00oooo000E0?ooo`030000003oool0oooo06@0oooo0P00002R0?oo
o`005@3oool00`000000oooo0?ooo`1Q0?ooo`<00000Y03oool001D0oooo00<000000?ooo`3oool0
GP3oool300000:L0oooo000E0?ooo`030000003oool0oooo05`0oooo0P00002Z0?ooo`005@3oool2
000005/0oooo0P00002/0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`1<0?ooo`800000^P3oool001D0oooo00<000000?ooo`3oool0BP3oool2
00000;`0oooo000E0?ooo`030000003oool0oooo04P0oooo0P00002n0?ooo`005@3oool00`000000
oooo0?ooo`160?ooo`800000`03oool001D0oooo0P0000150?ooo`800000`P3oool001D0oooo00<0
00000?ooo`3oool0@P3oool200000<@0oooo000E0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool0a03oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`800000=@3oool200000=80oooo000E0?ooo`030000003oool0oooo0380oooo0P00003D0?ooo`00
5@3oool00`000000oooo0?ooo`0`0?ooo`800000eP3oool001D0oooo00<000000?ooo`3oool0;P3o
ool200000=P0oooo000E0?ooo`030000003oool0oooo02`0oooo0P00003J0?ooo`000P3oool20000
00@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0:P3oool20000
0=`0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo0=`0oooo00001@3oool000000?ooo`3oool00000
00/0oooo00<000000?ooo`3oool00P3oool300000?l0oooo2@3oool000050?ooo`000000oooo0?oo
o`000000203oool3000000D0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003o
ool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`000P3oool2000000T0oooo100000040?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo0>P0oooo000E0?ooo`030000003oool0oooo01/0oooo0P00003[
0?ooo`005@3oool2000001/0oooo00<000000?ooo`3oool0j`3oool001D0oooo00<000000?ooo`3o
ool0603oool200000>h0oooo000E0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
kP3oool001D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3_0?ooo`005@3oool0
0`000000oooo0?ooo`0D0?ooo`800000lP3oool001D0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`3b0?ooo`005@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?<0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`800000203oool00`000000oooo0?ooo`3n0?ooo`005@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo000E0?ooo`030000003oool0oooo00@0oooo
0P00003o0?ooo`<0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo103oool0
01D0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`L0oooo000E0?ooo`040000003oool00000
00000?l0oooo203oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`800000o`3oool:0?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.062832, 0.140461, \
0.00173666, 0.00260945}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[hardsoft["\<0.3\>", "\<0.0\>", 1, 0], 
      PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.187831 2.1164 -0.58523 4.0392 [
[.23545 .21011 -9 -9 ]
[.23545 .21011 9 0 ]
[.44709 .21011 -9 -9 ]
[.44709 .21011 9 0 ]
[.65873 .21011 -9 -9 ]
[.65873 .21011 9 0 ]
[.87037 .21011 -9 -9 ]
[.87037 .21011 9 0 ]
[.01131 .06104 -24 -4.5 ]
[.01131 .06104 0 4.5 ]
[.01131 .14183 -24 -4.5 ]
[.01131 .14183 0 4.5 ]
[.01131 .30339 -24 -4.5 ]
[.01131 .30339 0 4.5 ]
[.01131 .38418 -24 -4.5 ]
[.01131 .38418 0 4.5 ]
[.01131 .46496 -24 -4.5 ]
[.01131 .46496 0 4.5 ]
[.01131 .54575 -24 -4.5 ]
[.01131 .54575 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23545 .22261 m
.23545 .22886 L
s
[(0.2)] .23545 .21011 0 1 Mshowa
.44709 .22261 m
.44709 .22886 L
s
[(0.3)] .44709 .21011 0 1 Mshowa
.65873 .22261 m
.65873 .22886 L
s
[(0.4)] .65873 .21011 0 1 Mshowa
.87037 .22261 m
.87037 .22886 L
s
[(0.5)] .87037 .21011 0 1 Mshowa
.125 Mabswid
.06614 .22261 m
.06614 .22636 L
s
.10847 .22261 m
.10847 .22636 L
s
.15079 .22261 m
.15079 .22636 L
s
.19312 .22261 m
.19312 .22636 L
s
.27778 .22261 m
.27778 .22636 L
s
.32011 .22261 m
.32011 .22636 L
s
.36243 .22261 m
.36243 .22636 L
s
.40476 .22261 m
.40476 .22636 L
s
.48942 .22261 m
.48942 .22636 L
s
.53175 .22261 m
.53175 .22636 L
s
.57407 .22261 m
.57407 .22636 L
s
.6164 .22261 m
.6164 .22636 L
s
.70106 .22261 m
.70106 .22636 L
s
.74339 .22261 m
.74339 .22636 L
s
.78571 .22261 m
.78571 .22636 L
s
.82804 .22261 m
.82804 .22636 L
s
.9127 .22261 m
.9127 .22636 L
s
.95503 .22261 m
.95503 .22636 L
s
.99735 .22261 m
.99735 .22636 L
s
.25 Mabswid
0 .22261 m
1 .22261 L
s
.02381 .06104 m
.03006 .06104 L
s
[(0.16)] .01131 .06104 1 0 Mshowa
.02381 .14183 m
.03006 .14183 L
s
[(0.18)] .01131 .14183 1 0 Mshowa
.02381 .30339 m
.03006 .30339 L
s
[(0.22)] .01131 .30339 1 0 Mshowa
.02381 .38418 m
.03006 .38418 L
s
[(0.24)] .01131 .38418 1 0 Mshowa
.02381 .46496 m
.03006 .46496 L
s
[(0.26)] .01131 .46496 1 0 Mshowa
.02381 .54575 m
.03006 .54575 L
s
[(0.28)] .01131 .54575 1 0 Mshowa
.125 Mabswid
.02381 .08124 m
.02756 .08124 L
s
.02381 .10143 m
.02756 .10143 L
s
.02381 .12163 m
.02756 .12163 L
s
.02381 .16202 m
.02756 .16202 L
s
.02381 .18222 m
.02756 .18222 L
s
.02381 .20241 m
.02756 .20241 L
s
.02381 .24281 m
.02756 .24281 L
s
.02381 .263 m
.02756 .263 L
s
.02381 .2832 m
.02756 .2832 L
s
.02381 .32359 m
.02756 .32359 L
s
.02381 .34379 m
.02756 .34379 L
s
.02381 .36398 m
.02756 .36398 L
s
.02381 .40437 m
.02756 .40437 L
s
.02381 .42457 m
.02756 .42457 L
s
.02381 .44477 m
.02756 .44477 L
s
.02381 .48516 m
.02756 .48516 L
s
.02381 .50535 m
.02756 .50535 L
s
.02381 .52555 m
.02756 .52555 L
s
.02381 .04085 m
.02756 .04085 L
s
.02381 .02065 m
.02756 .02065 L
s
.02381 .00045 m
.02756 .00045 L
s
.02381 .56594 m
.02756 .56594 L
s
.02381 .58614 m
.02756 .58614 L
s
.02381 .60633 m
.02756 .60633 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.12963 .46714 L
.23545 .33716 L
.34127 .28026 L
.44709 .20429 L
.55291 .15149 L
.65873 .12653 L
.76455 .08387 L
.87037 .04684 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0n@3oool2000000L0oooo000K0?ooo`800000mP3oool40000
00T0oooo000K0?ooo`030000003oool0oooo0?80oooo0`00000=0?ooo`006`3oool00`000000oooo
0?ooo`3^0?ooo`@00000403oool001/0oooo00<000000?ooo`3oool0j`3oool3000001@0oooo000K
0?ooo`030000003oool0oooo0>L0oooo1000000G0?ooo`006`3oool00`000000oooo0?ooo`3T0?oo
o`<000006`3oool001/0oooo0P00003Q0?ooo`@000007P3oool001/0oooo00<000000?ooo`3oool0
g@3oool300000280oooo000K0?ooo`030000003oool0oooo0=X0oooo0`00000U0?ooo`000P3oool2
000000@0oooo00<000000?ooo`3oool00P3oool4000000<0oooo0P0000050?ooo`030000003oool0
oooo0=L0oooo0`00000X0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=D0oooo0P00
000[0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`020?ooo`800000d`3oool3000002d0oooo00001@3oool000000?oo
o`3oool0000000X0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo0<l0
oooo0`00000`0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`3<0?ooo`<00000<`3oool000050?ooo`000000oooo0?oo
o`000000203oool3000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`390?oo
o`<00000=P3oool00080oooo0P00000;0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`03
0000003oool0oooo0<L0oooo0P00000i0?ooo`006`3oool200000<D0oooo0`00000k0?ooo`006`3o
ool00`000000oooo0?ooo`310?ooo`<00000?P3oool001/0oooo00<000000?ooo`3oool0_`3oool2
00000440oooo000K0?ooo`030000003oool0oooo0;`0oooo0`0000130?ooo`006`3oool00`000000
oooo0?ooo`2j0?ooo`800000AP3oool001/0oooo00<000000?ooo`3oool0]`3oool3000004P0oooo
000K0?ooo`800000]@3oool3000004/0oooo000K0?ooo`030000003oool0oooo0;80oooo0P00001>
0?ooo`006`3oool00`000000oooo0?ooo`2_0?ooo`<00000D03oool001/0oooo00<000000?ooo`3o
ool0[@3oool2000005<0oooo000K0?ooo`030000003oool0oooo0:X0oooo0`00001E0?ooo`006`3o
ool200000:T0oooo0P00001H0?ooo`006`3oool00`000000oooo0?ooo`2T0?ooo`@00000FP3oool0
01/0oooo00<000000?ooo`3oool0X03oool4000005h0oooo000K0?ooo`030000003oool0oooo09`0
oooo1000001R0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000<0oooo
0P0000050?ooo`030000003oool0oooo09P0oooo1000001V0?ooo`0000D0oooo0000003oool0oooo
0000000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo09@0oooo1000001Z0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`800000T@3oool40000
06h0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool20000
00D0oooo00<000000?ooo`3oool0S03oool400000780oooo00001@3oool000000?ooo`3oool00000
00X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0R@3oool3000007H0oooo00001@3oool000000?ooo`3oool0000000P0oooo0`000003
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0Q`3oool2000007T0oooo0002
0?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`25
0?ooo`800000N`3oool001/0oooo0P0000240?ooo`800000O@3oool001/0oooo00<000000?ooo`3o
ool0P@3oool2000007l0oooo000K0?ooo`030000003oool0oooo07l0oooo0P0000210?ooo`006`3o
ool00`000000oooo0?ooo`1m0?ooo`800000P`3oool001/0oooo00<000000?ooo`3oool0N`3oool2
000008D0oooo000K0?ooo`800000NP3oool2000008L0oooo000K0?ooo`030000003oool0oooo02h0
oooo0P0000040?ooo`030000003oool0oooo0080oooo1000000Y0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`8000000`3oool2000002H0oooo0P0000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0:03oool2000000@0oooo00<000000?ooo`3oool00P3oool3000001d0
oooo000K0?ooo`030000003oool0oooo02d0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0Y0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`00000W0?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo01X0oooo000K0?ooo`030000003oool0oooo02d0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`0X0?ooo`040000003oool0oooo000000X0oooo
0P00000Y0?ooo`040000003oool0oooo000000L0oooo1@00000X0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool06P3oool001/0oooo00<000000?ooo`3oool0;@3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo02L0oooo00@000000?ooo`3oool00000203oool3
000002X0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`00000Y0?ooo`040000
003oool0oooo000000P0oooo0`00000M0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000060?oo
o`8000000`3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`000000:@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01d0oooo000K
0?ooo`800000;P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002P0oooo
00@000000?ooo`3oool00000103oool200000080oooo00@000000?ooo`3oool00000:@3oool01000
0000oooo0?ooo`0000090?ooo`800000:@3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo01d0oooo000K0?ooo`030000003oool0oooo02h0oooo0P00000:0?ooo`800000:P3oool2
000000<0oooo0P0000050?ooo`800000:`3oool2000000/0oooo00<000000?ooo`3oool0:03oool2
000000T0oooo1000000L0?ooo`006`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
09D0oooo000K0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0UP3oool001/0oooo
00<000000?ooo`3oool0I`3oool2000009T0oooo000D0?ooool000003@00000001/0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00@00000
0?ooo`00000000001`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`4000000@3oool001/0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0240oooo000K0?oo
o`030000003oool0oooo0680oooo00<000000?ooo`3oool0W@3oool001/0oooo00<000000?ooo`3o
ool0H03oool200000:00oooo000K0?ooo`800000H03oool00`000000oooo0?ooo`2P0?ooo`006`3o
ool00`000000oooo0?ooo`1M0?ooo`800000X`3oool001/0oooo00<000000?ooo`3oool0G03oool0
0`000000oooo0?ooo`2S0?ooo`006`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo
0:@0oooo000K0?ooo`030000003oool0oooo05T0oooo0P00002W0?ooo`006`3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo0:L0oooo000K0?ooo`800000E`3oool200000:X0oooo000K
0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0ZP3oool001/0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`2[0?ooo`006`3oool00`000000oooo0?ooo`1B0?ooo`80
0000[P3oool001/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`2^0?ooo`006`3o
ool200000500oooo0P00002a0?ooo`006`3oool00`000000oooo0?ooo`1=0?ooo`800000/`3oool0
01/0oooo00<000000?ooo`3oool0B`3oool200000;D0oooo000K0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool0]@3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo
100000020?ooo`@00000103oool00`000000oooo0?ooo`180?ooo`800000^03oool000050?ooo`00
0000oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0AP3oool200000;X0oooo00001@3oool000000?ooo`3oool0000000T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`800000A@3oool200000;`0oooo
00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0_03oool000050?ooo`00
0000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0@@3oool200000;l0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
03l0oooo0P0000310?ooo`000P3oool2000000X0oooo0P0000040?ooo`8000001@3oool00`000000
oooo0?ooo`0m0?ooo`800000``3oool001/0oooo0P00000m0?ooo`030000003oool0oooo0<<0oooo
000K0?ooo`030000003oool0oooo03X0oooo0P0000360?ooo`006`3oool00`000000oooo0?ooo`0h
0?ooo`800000b03oool001/0oooo00<000000?ooo`3oool0=P3oool200000<X0oooo000K0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool0bP3oool001/0oooo0P00000e0?ooo`030000
003oool0oooo0</0oooo000K0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0c03o
ool001/0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3<0?ooo`006`3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo0<d0oooo000K0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0cP3oool001/0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`3?0?ooo`006`3oool200000300oooo00<000000?ooo`3oool0d03oool001/0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`3A0?ooo`006`3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo0=40oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@0
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0dP3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3C0?ooo`00
00D0oooo0000003oool0oooo000000090?ooo`040000003oool0oooo0?ooo`D00000103oool20000
02`0oooo00<000000?ooo`3oool0e03oool000050?ooo`000000oooo0?ooo`0000002P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`3E0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`060000003oool0
oooo0000003oool000001@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0=H0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000`3oool2000000D0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3F0?ooo`000P3oool2000000X0oooo
0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`3G0?ooo`006`3oool2000002P0oooo00<000000?ooo`3oool0f03oool001/0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`3I0?ooo`006`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo0=X0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0fP3oool001/0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3K0?ooo`006`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0=`0oooo000K0?ooo`8000008`3oool0
0`000000oooo0?ooo`3M0?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0=h0oooo000K0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0g`3oool001/0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3O0?ooo`006`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo0>00oooo000K0?ooo`8000007`3oool00`000000oooo0?ooo`3Q
0?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0>80oooo000K0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0h`3oool001/0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`3T0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool4000000<0oooo0P0000050?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0i03o
ool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3U0?ooo`0000D0
oooo0000003oool0oooo000000090?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
0000103oool2000001X0oooo00<000000?ooo`3oool0iP3oool000050?ooo`000000oooo0?ooo`00
00002P3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`3W0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3X0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0>P0oooo00020?ooo`8000002P3oool2
000000@0oooo0`0000040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0j@3oool0
01/0oooo0P00000F0?ooo`030000003oool0oooo0>X0oooo000K0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0j`3oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`3[0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0>`0oooo000K
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0k@3oool001/0oooo0P00000B0?oo
o`030000003oool0oooo0>h0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0k`3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3_0?ooo`006`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo000K0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0l@3oool001/0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`3b0?ooo`006`3oool2000000h0oooo00<000000?ooo`3oool0lP3oool001/0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3c0?ooo`006`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0?@0oooo00020?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3e
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?H0oooo0000
1@3oool000000?ooo`3oool0000000T0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000040?ooo`8000002P3oool00`000000oooo0?ooo`3f0?ooo`0000D0oooo0000003oool0oooo
0000000:0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0m`3oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3h0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0?T0oooo00020?ooo`8000002P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0n@3oool001/0oooo0P0000060?ooo`030000003oool0oooo0?X0
oooo000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0n`3oool001/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3l0?ooo`006`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0?d0oooo000K0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o@3oool001/0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`40oooo000K0?ooo`80
000000<0oooo0000003oool0o`3oool10?ooo`006`3oool00`000000oooo0000003o0?ooo`<0oooo
000K0?ooo`030000003oool000000?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.0514612, 0.139053, \
0.00177628, 0.000930708}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[hardsoft["\<0.3\>", "\<0.0\>", 1, 1], PlotJoined \[Rule] True, 
      PlotStyle \[Rule] {Dashing[{0.01, 0.01}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.187831 2.1164 -0.733929 4.4386 [
[.23545 .14129 -9 -9 ]
[.23545 .14129 9 0 ]
[.44709 .14129 -9 -9 ]
[.44709 .14129 9 0 ]
[.65873 .14129 -9 -9 ]
[.65873 .14129 9 0 ]
[.87037 .14129 -9 -9 ]
[.87037 .14129 9 0 ]
[.01131 .06502 -24 -4.5 ]
[.01131 .06502 0 4.5 ]
[.01131 .24256 -24 -4.5 ]
[.01131 .24256 0 4.5 ]
[.01131 .33134 -24 -4.5 ]
[.01131 .33134 0 4.5 ]
[.01131 .42011 -24 -4.5 ]
[.01131 .42011 0 4.5 ]
[.01131 .50888 -24 -4.5 ]
[.01131 .50888 0 4.5 ]
[.01131 .59765 -18 -4.5 ]
[.01131 .59765 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23545 .15379 m
.23545 .16004 L
s
[(0.2)] .23545 .14129 0 1 Mshowa
.44709 .15379 m
.44709 .16004 L
s
[(0.3)] .44709 .14129 0 1 Mshowa
.65873 .15379 m
.65873 .16004 L
s
[(0.4)] .65873 .14129 0 1 Mshowa
.87037 .15379 m
.87037 .16004 L
s
[(0.5)] .87037 .14129 0 1 Mshowa
.125 Mabswid
.06614 .15379 m
.06614 .15754 L
s
.10847 .15379 m
.10847 .15754 L
s
.15079 .15379 m
.15079 .15754 L
s
.19312 .15379 m
.19312 .15754 L
s
.27778 .15379 m
.27778 .15754 L
s
.32011 .15379 m
.32011 .15754 L
s
.36243 .15379 m
.36243 .15754 L
s
.40476 .15379 m
.40476 .15754 L
s
.48942 .15379 m
.48942 .15754 L
s
.53175 .15379 m
.53175 .15754 L
s
.57407 .15379 m
.57407 .15754 L
s
.6164 .15379 m
.6164 .15754 L
s
.70106 .15379 m
.70106 .15754 L
s
.74339 .15379 m
.74339 .15754 L
s
.78571 .15379 m
.78571 .15754 L
s
.82804 .15379 m
.82804 .15754 L
s
.9127 .15379 m
.9127 .15754 L
s
.95503 .15379 m
.95503 .15754 L
s
.99735 .15379 m
.99735 .15754 L
s
.25 Mabswid
0 .15379 m
1 .15379 L
s
.02381 .06502 m
.03006 .06502 L
s
[(0.18)] .01131 .06502 1 0 Mshowa
.02381 .24256 m
.03006 .24256 L
s
[(0.22)] .01131 .24256 1 0 Mshowa
.02381 .33134 m
.03006 .33134 L
s
[(0.24)] .01131 .33134 1 0 Mshowa
.02381 .42011 m
.03006 .42011 L
s
[(0.26)] .01131 .42011 1 0 Mshowa
.02381 .50888 m
.03006 .50888 L
s
[(0.28)] .01131 .50888 1 0 Mshowa
.02381 .59765 m
.03006 .59765 L
s
[(0.3)] .01131 .59765 1 0 Mshowa
.125 Mabswid
.02381 .08721 m
.02756 .08721 L
s
.02381 .10941 m
.02756 .10941 L
s
.02381 .1316 m
.02756 .1316 L
s
.02381 .17598 m
.02756 .17598 L
s
.02381 .19818 m
.02756 .19818 L
s
.02381 .22037 m
.02756 .22037 L
s
.02381 .26476 m
.02756 .26476 L
s
.02381 .28695 m
.02756 .28695 L
s
.02381 .30914 m
.02756 .30914 L
s
.02381 .35353 m
.02756 .35353 L
s
.02381 .37572 m
.02756 .37572 L
s
.02381 .39791 m
.02756 .39791 L
s
.02381 .4423 m
.02756 .4423 L
s
.02381 .46449 m
.02756 .46449 L
s
.02381 .48669 m
.02756 .48669 L
s
.02381 .53107 m
.02756 .53107 L
s
.02381 .55327 m
.02756 .55327 L
s
.02381 .57546 m
.02756 .57546 L
s
.02381 .04283 m
.02756 .04283 L
s
.02381 .02063 m
.02756 .02063 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .60332 m
.12963 .44945 L
.23545 .37918 L
.34127 .2789 L
.44709 .23047 L
.55291 .17859 L
.65873 .11177 L
.76455 .07634 L
.87037 .04432 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?T0oooo0P0000070?ooo`006`3oool20000
0?D0oooo0P0000000`3oool00000000000090?ooo`006`3oool00`000000oooo0?ooo`3b0?ooo`80
00003P3oool001/0oooo00<000000?ooo`3oool0k@3oool400000140oooo000K0?ooo`030000003o
ool0oooo0>T0oooo0P00000G0?ooo`006`3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0
oooo01L0oooo000K0?ooo`030000003oool0oooo0><0oooo0`00000L0?ooo`006`3oool200000>00
oooo0P00000Q0?ooo`006`3oool00`000000oooo0?ooo`3J0?ooo`8000000P3oool00`000000oooo
0?ooo`0Q0?ooo`006`3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo02H0oooo000K
0?ooo`030000003oool0oooo0=D0oooo0P00000[0?ooo`000P3oool2000000@0oooo00<000000?oo
o`3oool00P3oool4000000<0oooo0P0000050?ooo`030000003oool0oooo0=@0oooo00<000000?oo
o`3oool0:`3oool000050?ooo`000000oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3>0?ooo`@00000<03oool0
00050?ooo`000000oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00P3oool200000<`0oooo0P00000e0?ooo`0000D0oooo0000003oool0oooo0000
000:0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0oooo0<T0oooo0P00
000g0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<@0oooo1000000j0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`<000000`3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0<40oooo0P00000o0?ooo`000P3oool2000000/0oooo00<000000?ooo`3oool0
0P3oool2000000D0oooo00<000000?ooo`3oool0_`3oool200000440oooo000K0?ooo`030000003o
ool0oooo0;`0oooo0P0000140?ooo`006`3oool200000;/0oooo0P0000160?ooo`006`3oool00`00
0000oooo0?ooo`2e0?ooo`@00000B@3oool001/0oooo00<000000?ooo`3oool0/P3oool2000004h0
oooo000K0?ooo`030000003oool0oooo0;00oooo0P00001@0?ooo`006`3oool00`000000oooo0?oo
o`2]0?ooo`800000D`3oool001/0oooo00<000000?ooo`3oool0Z`3oool2000005D0oooo000K0?oo
o`800000Y`3oool3000005T0oooo000K0?ooo`030000003oool0oooo02h0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo1000000Y0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`80
0000:`3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0X0?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`<000007@3oool001/0oooo00<000000?ooo`3oool0
;@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000Y0?ooo`050000003oool0oooo0000003oool00P00
00070?ooo`030000003oool0oooo02L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`0J0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool0:03oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool00P0000060?ooo`D00000:03oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo01X0oooo000K0?ooo`030000003oool0oooo02d0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000T0oooo0P00000Z
0?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool00000:@3oool010000000oooo
0?ooo`0000080?ooo`<000007@3oool001/0oooo00<000000?ooo`3oool0;@3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`0W0?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo0000000Y0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool07@3oool001/0oooo0P00000^0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000:03oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002P0oooo0P0000020?ooo`030000003oool0oooo00L0
oooo0P00000Y0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool07@3oool001/0
oooo00<000000?ooo`3oool0;P3oool2000000X0oooo0P00000Z0?ooo`8000002P3oool2000002/0
oooo0P00000;0?ooo`030000003oool0oooo02P0oooo0P0000090?ooo`@00000703oool001/0oooo
00<000000?ooo`3oool0VP3oool2000006H0oooo000K0?ooo`030000003oool0oooo09P0oooo0P00
001X0?ooo`006`3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo06T0oooo000K0?oo
o`030000003oool0oooo09D0oooo00<000000?ooo`3oool0JP3oool001@0ooooo`00000=00000000
6`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`2@0?ooo`800000L03oool001/0oooo00<000000?ooo`3oool0S`3o
ool00`000000oooo0?ooo`1`0?ooo`006`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0
oooo0780oooo000K0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0L`3oool001/0
oooo0P00002<0?ooo`030000003oool0oooo07@0oooo000K0?ooo`030000003oool0oooo08P0oooo
0P00001h0?ooo`006`3oool00`000000oooo0?ooo`260?ooo`800000NP3oool001/0oooo00<00000
0?ooo`3oool0P`3oool2000007d0oooo000K0?ooo`030000003oool0oooo0840oooo0P00001o0?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000O`3oool200000880oooo
000K0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0PP3oool001/0oooo00<00000
0?ooo`3oool0N@3oool2000008L0oooo000K0?ooo`030000003oool0oooo07P0oooo00<000000?oo
o`3oool0Q`3oool001/0oooo00<000000?ooo`3oool0M@3oool2000008/0oooo000K0?ooo`800000
M03oool2000008d0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0L03oool200000900oooo000K0?ooo`030000003oool0oooo06h0oooo0P00002B0?oo
o`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo100000040?ooo`03
0000003oool0oooo06/0oooo0P00002E0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1Z0?ooo`03
0000003oool0oooo09D0oooo00001@3oool000000?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`800000I`3oool2000009X0oooo00001@3oool00000
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo06D0oooo00<000000?ooo`3oool0VP3oool000050?ooo`000000oooo0?ooo`00
00002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0H@3oool2000009l0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0W`3oool00080oooo0P00000:0?ooo`800000103oool2000000D0oooo00<000000?oo
o`3oool0G@3oool00`000000oooo0?ooo`2R0?ooo`006`3oool00`000000oooo0?ooo`1L0?ooo`03
0000003oool0oooo0:<0oooo000K0?ooo`800000G03oool00`000000oooo0?ooo`2T0?ooo`006`3o
ool00`000000oooo0?ooo`1H0?ooo`800000Z03oool001/0oooo00<000000?ooo`3oool0EP3oool2
00000:X0oooo000K0?ooo`030000003oool0oooo05<0oooo0P00002]0?ooo`006`3oool00`000000
oooo0?ooo`1A0?ooo`800000[`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool200000500oooo00<000000?ooo`3oool0/03oool001/0oooo00<000000?ooo`3oool0CP3oool0
0`000000oooo0?ooo`2a0?ooo`006`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
0;80oooo000K0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0/`3oool001/0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`2d0?ooo`006`3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo0;D0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo0;L0oooo000K0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool0^03oool001/0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`2i0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool0^`3oool000050?ooo`000000oooo0?ooo`0000002@3o
ool010000000oooo0?ooo`3oool5000000@0oooo0P0000140?ooo`030000003oool0oooo0;`0oooo
00001@3oool000000?ooo`3oool0000000X0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0_@3oool000050?oo
o`000000oooo0?ooo`0000002`3oool01P000000oooo0?ooo`000000oooo000000D0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`2o0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0`03oool00080oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0`@3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool2000003d0oooo00<000000?ooo`3oool0``3oool001/0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`340?ooo`006`3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo0<D0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`370?ooo`006`3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo0<P0oooo000K0?ooo`800000=`3oool00`000000oooo
0?ooo`390?ooo`006`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0</0oooo000K
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0c03oool001/0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`3=0?ooo`006`3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo0<l0oooo000K0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
d03oool001/0oooo0P00000_0?ooo`030000003oool0oooo0=40oooo000K0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0e03oool001/0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`3E0?ooo`006`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0=H0
oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000`3oool2000000D0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3H0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo0=T0oooo00001@3oool000000?ooo`3oool0000000T0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`8000009P3oool00`00
0000oooo0?ooo`3J0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`040000003oool0oooo
0?ooo`<000001@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0=`0oooo00001@3o
ool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?oo
o`0Q0?ooo`800000g`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`3O0?ooo`000P3oool2000000X0oooo0P0000040?ooo`<00000103oool00`000000oooo0?oo
o`0M0?ooo`800000h`3oool001/0oooo0P00000M0?ooo`030000003oool0oooo0><0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool06@3oool200000>L0
oooo000K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0iP3oool001/0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`3W0?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`8000005`3oool00`000000oooo0?ooo`3Y0?ooo`006`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0>T0oooo000K0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0jP3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0>`0oooo000K0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0k03oool001/0oooo0P00000C0?ooo`030000003oool0oooo0>d0
oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0k@3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0>l0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000`3oool20000
00D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3_0?ooo`0000D0oooo0000003o
ool0oooo000000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo00001@3oool000000?ooo`3oool0
000000T0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`800000o`3o
ool40?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo0080oooo0P00
00050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3oool000050?ooo`000000
oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3b0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0?<0oooo00020?ooo`8000002P3oool2000000@0
oooo0P0000050?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool2000000/0oooo00<000000?ooo`3oool0m@3oool001/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`3e0?ooo`006`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0?H0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3h0?ooo`006`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0?P0oooo000K0?ooo`8000001`3oool00`000000oooo0?ooo`3i
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0n`3oool001/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`3k0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?`0oooo000K
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o03oool001/0oooo0P00003o0?oo
o`@0oooo000K0?ooo`050000003oool0oooo0?ooo`000000o`3oool10?ooo`006`3oool01@000000
oooo0?ooo`3oool000000?l0oooo0@3oool001/0oooo00@000000?ooo`3oool00000o`3oool20?oo
o`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00@0oooo0P00003o0?ooo`@0oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool00P3oool200000?l0oooo103oool000L0oooo00@000000?ooo`3oool000002@3oool20000
00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`00203oool2000000X0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.0514612, 0.160042, \
0.00177628, 0.00084696}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.187831 2.1164 -0.557644 3.85348 [
[.23545 .20055 -9 -9 ]
[.23545 .20055 9 0 ]
[.44709 .20055 -9 -9 ]
[.44709 .20055 9 0 ]
[.65873 .20055 -9 -9 ]
[.65873 .20055 9 0 ]
[.87037 .20055 -9 -9 ]
[.87037 .20055 9 0 ]
[.01131 .02038 -24 -4.5 ]
[.01131 .02038 0 4.5 ]
[.01131 .11671 -30 -4.5 ]
[.01131 .11671 0 4.5 ]
[.01131 .30939 -30 -4.5 ]
[.01131 .30939 0 4.5 ]
[.01131 .40573 -24 -4.5 ]
[.01131 .40573 0 4.5 ]
[.01131 .50206 -30 -4.5 ]
[.01131 .50206 0 4.5 ]
[.01131 .5984 -18 -4.5 ]
[.01131 .5984 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23545 .21305 m
.23545 .2193 L
s
[(0.2)] .23545 .20055 0 1 Mshowa
.44709 .21305 m
.44709 .2193 L
s
[(0.3)] .44709 .20055 0 1 Mshowa
.65873 .21305 m
.65873 .2193 L
s
[(0.4)] .65873 .20055 0 1 Mshowa
.87037 .21305 m
.87037 .2193 L
s
[(0.5)] .87037 .20055 0 1 Mshowa
.125 Mabswid
.06614 .21305 m
.06614 .2168 L
s
.10847 .21305 m
.10847 .2168 L
s
.15079 .21305 m
.15079 .2168 L
s
.19312 .21305 m
.19312 .2168 L
s
.27778 .21305 m
.27778 .2168 L
s
.32011 .21305 m
.32011 .2168 L
s
.36243 .21305 m
.36243 .2168 L
s
.40476 .21305 m
.40476 .2168 L
s
.48942 .21305 m
.48942 .2168 L
s
.53175 .21305 m
.53175 .2168 L
s
.57407 .21305 m
.57407 .2168 L
s
.6164 .21305 m
.6164 .2168 L
s
.70106 .21305 m
.70106 .2168 L
s
.74339 .21305 m
.74339 .2168 L
s
.78571 .21305 m
.78571 .2168 L
s
.82804 .21305 m
.82804 .2168 L
s
.9127 .21305 m
.9127 .2168 L
s
.95503 .21305 m
.95503 .2168 L
s
.99735 .21305 m
.99735 .2168 L
s
.25 Mabswid
0 .21305 m
1 .21305 L
s
.02381 .02038 m
.03006 .02038 L
s
[(0.15)] .01131 .02038 1 0 Mshowa
.02381 .11671 m
.03006 .11671 L
s
[(0.175)] .01131 .11671 1 0 Mshowa
.02381 .30939 m
.03006 .30939 L
s
[(0.225)] .01131 .30939 1 0 Mshowa
.02381 .40573 m
.03006 .40573 L
s
[(0.25)] .01131 .40573 1 0 Mshowa
.02381 .50206 m
.03006 .50206 L
s
[(0.275)] .01131 .50206 1 0 Mshowa
.02381 .5984 m
.03006 .5984 L
s
[(0.3)] .01131 .5984 1 0 Mshowa
.125 Mabswid
.02381 .03965 m
.02756 .03965 L
s
.02381 .05891 m
.02756 .05891 L
s
.02381 .07818 m
.02756 .07818 L
s
.02381 .09745 m
.02756 .09745 L
s
.02381 .13598 m
.02756 .13598 L
s
.02381 .15525 m
.02756 .15525 L
s
.02381 .17452 m
.02756 .17452 L
s
.02381 .19378 m
.02756 .19378 L
s
.02381 .23232 m
.02756 .23232 L
s
.02381 .25159 m
.02756 .25159 L
s
.02381 .27085 m
.02756 .27085 L
s
.02381 .29012 m
.02756 .29012 L
s
.02381 .32866 m
.02756 .32866 L
s
.02381 .34792 m
.02756 .34792 L
s
.02381 .36719 m
.02756 .36719 L
s
.02381 .38646 m
.02756 .38646 L
s
.02381 .42499 m
.02756 .42499 L
s
.02381 .44426 m
.02756 .44426 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .48279 m
.02756 .48279 L
s
.02381 .52133 m
.02756 .52133 L
s
.02381 .5406 m
.02756 .5406 L
s
.02381 .55986 m
.02756 .55986 L
s
.02381 .57913 m
.02756 .57913 L
s
.02381 .00111 m
.02756 .00111 L
s
.02381 .61767 m
.02756 .61767 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .60332 m
.12963 .46973 L
.23545 .40872 L
.34127 .32166 L
.44709 .27962 L
.55291 .23458 L
.65873 .17657 L
.76455 .14581 L
.87037 .11801 L
.97619 .09231 L
s
[ ] 0 setdash
.02381 .57625 m
.12963 .44634 L
.23545 .32233 L
.34127 .26805 L
.44709 .19558 L
.55291 .1452 L
.65873 .12139 L
.76455 .08069 L
.87037 .04537 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo00080?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool0o03oool000L0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0l`3oool2000000L0oooo00070?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`800000l03oool40000
00T0oooo00070?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`000005
0?ooo`030000003oool0oooo0>/0oooo1000000=0?ooo`001`3oool010000000oooo0?ooo`00000:
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`3W0?ooo`@000004@3o
ool000L0oooo00@000000?ooo`3oool00000203oool3000000<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3S0?ooo`@000005@3oool000P0oooo0P00000;0?ooo`040000003oool0
oooo0?ooo`@00000103oool00`000000oooo0?ooo`3O0?ooo`@000006@3oool00240oooo0P00003L
0?ooo`@000007@3oool00240oooo00<000000?ooo`3oool0f03oool300000240oooo000Q0?ooo`03
0000003oool0oooo0=D0oooo0`00000T0?ooo`008@3oool00`000000oooo0?ooo`3B0?ooo`<00000
9`3oool00240oooo00<000000?ooo`3oool0d03oool2000002X0oooo000Q0?ooo`800000cP3oool3
000002`0oooo000Q0?ooo`030000003oool0oooo0<X0oooo0`00000_0?ooo`008@3oool00`000000
oooo0?ooo`370?ooo`<00000<P3oool00240oooo00<000000?ooo`3oool0a03oool3000003D0oooo
000Q0?ooo`030000003oool0oooo0<80oooo0P00000h0?ooo`008@3oool200000<00oooo0`00000j
0?ooo`008@3oool00`000000oooo0?ooo`2l0?ooo`<00000?@3oool00240oooo00<000000?ooo`3o
ool0^@3oool300000400oooo000Q0?ooo`030000003oool0oooo0;L0oooo0P0000130?ooo`008@3o
ool00`000000oooo0?ooo`2d0?ooo`<00000>`3oool3000000L0oooo000Q0?ooo`800000/P3oool3
000003T0oooo1000000;0?ooo`008@3oool00`000000oooo0?ooo`2_0?ooo`800000>@3oool20000
0100oooo000Q0?ooo`030000003oool0oooo0:`0oooo0`00000f0?ooo`80000000<0oooo00000000
00004P3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo100000030?ooo`030000
003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo0:T0oooo0`00000g0?ooo`800000
5`3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2W0?ooo`800000
=@3oool4000001X0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P00002U0?ooo`<00000
<P3oool4000001l0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0X03oool400000380
oooo0P00000T0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`2K0?ooo`D00000<@3oool20000
00030?ooo`000000000002H0oooo00001@3oool000000?ooo`3oool0000000P0oooo0`0000030?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2G
0?ooo`@00000=03oool2000002/0oooo00020?ooo`8000002`3oool010000000oooo0?ooo`3oool4
00000080oooo100000040?ooo`030000003oool0oooo0980oooo1@00000c0?ooo`@00000;P3oool0
0240oooo0P00002>0?ooo`D00000=@3oool2000003<0oooo000Q0?ooo`030000003oool0oooo08T0
oooo1000000d0?ooo`8000000P3oool2000003D0oooo000Q0?ooo`030000003oool0oooo08H0oooo
0`00000g0?ooo`030000003oool0oooo03T0oooo000Q0?ooo`030000003oool0oooo08@0oooo0P00
000e0?ooo`<00000?P3oool00240oooo00<000000?ooo`3oool0PP3oool2000003<0oooo0P000013
0?ooo`008@3oool200000840oooo0P00000`0?ooo`8000000P3oool00`000000oooo0?ooo`130?oo
o`008@3oool00`000000oooo0?ooo`1n0?ooo`800000<@3oool00`000000oooo0?ooo`180?ooo`00
8@3oool00`000000oooo0?ooo`1l0?ooo`800000;`3oool2000004d0oooo000Q0?ooo`030000003o
ool0oooo07X0oooo0P00000/0?ooo`8000000P3oool00`000000oooo0?ooo`1=0?ooo`008@3oool0
0`000000oooo0?ooo`1h0?ooo`800000;@3oool00`000000oooo0?ooo`1B0?ooo`008@3oool20000
02h0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000000X0?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`800000103oool2000002<0oooo0P0000040?ooo`040000003oool00000
000000<0oooo00<000000?ooo`3oool09`3oool2000000@0oooo00<000000?ooo`3oool00P3oool3
000001`0oooo000Q0?ooo`030000003oool0oooo02`0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`0X0?ooo`040000003oool0oooo000000P0oooo00D000000?ooo`3oool00000
0?ooo`02000002@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0I0?oo
o`008@3oool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool09`3oool010000000oooo0?ooo`00000;0?ooo`8000009P3oool01@000000oooo0?ooo`00
0000oooo00800000103oool5000002L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`0I0?ooo`008@3oool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000090?ooo`800000:03oool00`000000
oooo0?ooo`02000000H0oooo00@000000?ooo`3oool00000:03oool010000000oooo0?ooo`000008
0?ooo`<00000703oool00240oooo00<000000?ooo`3oool0;03oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool000001`3oool200000080oooo00<0
00000?ooo`3oool09@3oool2000000030?ooo`000000oooo00L0oooo00<000000?ooo`000000:03o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01`0oooo000Q0?ooo`800000;@3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002L0oooo00@000000?ooo`3o
ool000001@3oool2000000050?ooo`000000oooo0?ooo`0000009P3oool200000080oooo00<00000
0?ooo`3oool01`3oool2000002P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0L0?ooo`008@3oool00`000000oooo0?ooo`0]0?ooo`8000002P3oool2000002T0oooo0P000005
0?ooo`030000003oool0oooo0080oooo0P00000Y0?ooo`8000002`3oool00`000000oooo0?ooo`0W
0?ooo`8000002@3oool4000001/0oooo000Q0?ooo`030000003oool0oooo06T0oooo0P00000[0?oo
o`800000I03oool00240oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0Y0?ooo`80
0000IP3oool00240oooo00<000000?ooo`3oool0IP3oool2000002T0oooo0P00001Y0?ooo`006`3o
oooo000000H00000000Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool100000040oooo000Q0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0:P3oool2
000000P0oooo00<000000?ooo`3oool07P3oool2000001@0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`0P0?ooo`008@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0KP3oool00240oooo00<000000?ooo`3oool0GP3oool2000002P0
oooo0P00001b0?ooo`008@3oool2000005h0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`1b0?ooo`008@3oool00`000000oooo0?ooo`1K0?ooo`800000W`3oool00240oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`0V0?ooo`800000M`3oool00240oooo00<000000?oo
o`3oool0F03oool2000002P0oooo00<000000?ooo`3oool0M`3oool00240oooo00<000000?ooo`3o
ool0EP3oool2000002H0oooo0P00001l0?ooo`008@3oool2000005H0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`1l0?ooo`008@3oool00`000000oooo0?ooo`1C0?ooo`8000009@3o
ool200000800oooo000Q0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool08`3oool2
00000880oooo000Q0?ooo`030000003oool0oooo0500oooo0P00000S0?ooo`800000Q@3oool00240
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo08D0
oooo000Q0?ooo`800000CP3oool200000240oooo0P00002:0?ooo`008@3oool00`000000oooo0?oo
o`1;0?ooo`8000008P3oool00`000000oooo0?ooo`2:0?ooo`008@3oool00`000000oooo0?ooo`19
0?ooo`800000803oool2000008l0oooo000Q0?ooo`030000003oool0oooo04L0oooo0P00000Q0?oo
o`030000003oool0oooo08l0oooo000Q0?ooo`030000003oool0oooo04D0oooo0P00000P0?ooo`80
0000T`3oool00240oooo0P0000140?ooo`800000803oool2000009D0oooo000Q0?ooo`030000003o
ool0oooo0440oooo0P00000O0?ooo`800000V03oool00240oooo00<000000?ooo`3oool0?`3oool2
000001l0oooo0P00002J0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool40000
0080oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`0m0?ooo`8000007P3oool20000
09d0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>`3oool20000
01/0oooo0P0000000`3oool000000000002O0?ooo`0000D0oooo0000003oool0oooo000000090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`800000>P3oool2000001`0oooo00<000000?ooo`3oool0XP3oool000050?ooo`000000oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<000001@3oool0
0`000000oooo0?ooo`0g0?ooo`8000006P3oool200000:L0oooo00001@3oool000000?ooo`3oool0
000000/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000070?ooo`030000003o
ool0oooo03D0oooo0P00000K0?ooo`030000003oool0oooo0:L0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0:X0oooo00020?ooo`8000002P3oool2000000@0oooo0P0000030?ooo`@00000
103oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
Z`3oool00240oooo0P00000c0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0[03o
ool00240oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`380?ooo`008@3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo01H0oooo0P00002`0?ooo`008@3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0/03oool00240oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3:0?ooo`008@3oool2000002l0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`2b0?ooo`008@3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0/`3oool00240oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0;@0oooo000Q0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2f0?ooo`00
8@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
]`3oool00240oooo0P00000[0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0^03o
ool00240oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3@0?ooo`008@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo01<0oooo0P00002l0?ooo`008@3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0_03oool00240oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3C0?ooo`008@3oool2000002L0oooo00<0
00000?ooo`3oool04@3oool200000<00oooo000Q0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`300?ooo`008@3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo0=D0oooo00080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@0
00000P3oool3000000D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0<80oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`330?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool200000280oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`340?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`04
0000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0aP3oool000L0oooo00@000000?ooo`3oool000002`3oool01000
0000oooo0?ooo`0000070?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`370?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0b03oool000P0oooo0P00000:0?ooo`8000000`3oool4
000000@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0=0?ooo`800000c03oool0
0240oooo0P00000N0?ooo`030000003oool0oooo00`0oooo0P00003>0?ooo`008@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo0=d0oooo000Q0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool02`3oool200000=40oooo000Q0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`3A0?ooo`008@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00P0oooo0P00003E0?ooo`008@3oool2000001X0oooo00<000000?oo
o`3oool01`3oool200000=L0oooo000Q0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0h@3oool00240oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`060?ooo`800000
fP3oool00240oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0=X0oooo000Q0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3L0?ooo`008@3oool2000001H0oooo00<000000?ooo`3oool00`3oool20000
0=l0oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3O0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0h@3oool00240oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0>40oooo000Q0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3R0?ooo`008@3oool200000180oooo00<000000?oo
o`3oool0j03oool00240oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0>@0oooo000Q0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3U0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool4000000<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>H0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3/0?ooo`0000D0oooo
0000003oool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`8000003P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0>L0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0>P0oooo00001@3oool000000?ooo`3oool0000000/0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3Y0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0k`3oool0
0080oooo0P00000:0?ooo`8000000`3oool400000080oooo100000040?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3[0?ooo`008@3oool2000000T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3[0?ooo`008@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0k03oool00240oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3b0?ooo`008@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0kP3oool00240oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>h0oooo000Q0?ooo`80
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>l0oooo000Q0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0m@3oool00240oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?40oooo000Q0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3b0?ooo`008@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0l`3oool00240oooo0P0000000`3o
ool000000?ooo`3j0?ooo`008@3oool00`000000oooo000000050?ooo`030000003oool0oooo0?@0
oooo000Q0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0m@3oool00240oooo0P00
00040?ooo`030000003oool0oooo0?H0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`8000000`3oool00`000000oooo0?ooo`3g0?ooo`008@3oool01@000000oooo0?ooo`3oool00000
0?X0oooo000Q0?ooo`040000003oool0oooo00000?/0oooo000>0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`3l0?ooo`003@3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o03oool000d0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`800000o@3oool000d0
oooo00@000000?ooo`3oool000002@3oool2000000D0oooo0P00003m0?ooo`003@3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o03oool000d0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0?`0oooo000>0?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0o03oool00240
oooo0P00003m0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.0395595, 0.136581, \
0.00181775, 0.000998339}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[
      Transpose[{\(hardsoft["\<0.3\>", "\<0.0\>", 1, 1]\)[\([All, 
              1]\)], \(hardsoft["\<0.3\>", "\<0.0\>", 1, 1]\)[\([All, 
                2]\)] + \(hardsoft["\<0.3\>", "\<0.0\>", 1, 0]\)[\([All, 
                2]\)]}], PlotJoined \[Rule] True, 
      PlotStyle \[Rule] {Dashing[{0.05, 0.05}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.187831 2.1164 -0.656077 2.11475 [
[.23545 .17732 -9 -9 ]
[.23545 .17732 9 0 ]
[.44709 .17732 -9 -9 ]
[.44709 .17732 9 0 ]
[.65873 .17732 -9 -9 ]
[.65873 .17732 9 0 ]
[.87037 .17732 -9 -9 ]
[.87037 .17732 9 0 ]
[.01131 .08408 -24 -4.5 ]
[.01131 .08408 0 4.5 ]
[.01131 .29556 -24 -4.5 ]
[.01131 .29556 0 4.5 ]
[.01131 .4013 -18 -4.5 ]
[.01131 .4013 0 4.5 ]
[.01131 .50703 -24 -4.5 ]
[.01131 .50703 0 4.5 ]
[.01131 .61277 -18 -4.5 ]
[.01131 .61277 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23545 .18982 m
.23545 .19607 L
s
[(0.2)] .23545 .17732 0 1 Mshowa
.44709 .18982 m
.44709 .19607 L
s
[(0.3)] .44709 .17732 0 1 Mshowa
.65873 .18982 m
.65873 .19607 L
s
[(0.4)] .65873 .17732 0 1 Mshowa
.87037 .18982 m
.87037 .19607 L
s
[(0.5)] .87037 .17732 0 1 Mshowa
.125 Mabswid
.06614 .18982 m
.06614 .19357 L
s
.10847 .18982 m
.10847 .19357 L
s
.15079 .18982 m
.15079 .19357 L
s
.19312 .18982 m
.19312 .19357 L
s
.27778 .18982 m
.27778 .19357 L
s
.32011 .18982 m
.32011 .19357 L
s
.36243 .18982 m
.36243 .19357 L
s
.40476 .18982 m
.40476 .19357 L
s
.48942 .18982 m
.48942 .19357 L
s
.53175 .18982 m
.53175 .19357 L
s
.57407 .18982 m
.57407 .19357 L
s
.6164 .18982 m
.6164 .19357 L
s
.70106 .18982 m
.70106 .19357 L
s
.74339 .18982 m
.74339 .19357 L
s
.78571 .18982 m
.78571 .19357 L
s
.82804 .18982 m
.82804 .19357 L
s
.9127 .18982 m
.9127 .19357 L
s
.95503 .18982 m
.95503 .19357 L
s
.99735 .18982 m
.99735 .19357 L
s
.25 Mabswid
0 .18982 m
1 .18982 L
s
.02381 .08408 m
.03006 .08408 L
s
[(0.35)] .01131 .08408 1 0 Mshowa
.02381 .29556 m
.03006 .29556 L
s
[(0.45)] .01131 .29556 1 0 Mshowa
.02381 .4013 m
.03006 .4013 L
s
[(0.5)] .01131 .4013 1 0 Mshowa
.02381 .50703 m
.03006 .50703 L
s
[(0.55)] .01131 .50703 1 0 Mshowa
.02381 .61277 m
.03006 .61277 L
s
[(0.6)] .01131 .61277 1 0 Mshowa
.125 Mabswid
.02381 .10523 m
.02756 .10523 L
s
.02381 .12638 m
.02756 .12638 L
s
.02381 .14753 m
.02756 .14753 L
s
.02381 .16867 m
.02756 .16867 L
s
.02381 .21097 m
.02756 .21097 L
s
.02381 .23212 m
.02756 .23212 L
s
.02381 .25326 m
.02756 .25326 L
s
.02381 .27441 m
.02756 .27441 L
s
.02381 .31671 m
.02756 .31671 L
s
.02381 .33785 m
.02756 .33785 L
s
.02381 .359 m
.02756 .359 L
s
.02381 .38015 m
.02756 .38015 L
s
.02381 .42244 m
.02756 .42244 L
s
.02381 .44359 m
.02756 .44359 L
s
.02381 .46474 m
.02756 .46474 L
s
.02381 .48589 m
.02756 .48589 L
s
.02381 .52818 m
.02756 .52818 L
s
.02381 .54933 m
.02756 .54933 L
s
.02381 .57048 m
.02756 .57048 L
s
.02381 .59162 m
.02756 .59162 L
s
.02381 .06294 m
.02756 .06294 L
s
.02381 .04179 m
.02756 .04179 L
s
.02381 .02064 m
.02756 .02064 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .05 .05 ] 0 setdash
.02381 .60332 m
.12963 .45871 L
.23545 .35718 L
.34127 .27961 L
.44709 .21677 L
.55291 .1644 L
.65873 .1195 L
.76455 .08028 L
.87037 .04564 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?T0oooo0P0000070?ooo`006`3oool00`000000oooo0?ooo`3f0?ooo`<000002@3o
ool001/0oooo0P00003d0?ooo`<00000303oool001/0oooo00<000000?ooo`3oool0l03oool30000
00l0oooo000K0?ooo`030000003oool0oooo0>h0oooo0P00000B0?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003Q
0?ooo`800000803oool001/0oooo00<000000?ooo`3oool0g@3oool300000280oooo000K0?ooo`03
0000003oool0oooo0=/0oooo0P00000U0?ooo`006`3oool00`000000oooo0?ooo`3I0?ooo`800000
9`3oool001/0oooo00<000000?ooo`3oool0e`3oool2000002T0oooo000K0?ooo`030000003oool0
oooo0=D0oooo0P00000[0?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0<L0oooo0P00000i0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2
000000<0oooo0`0000050?ooo`030000003oool0oooo0<@0oooo0`00000k0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`310?ooo`<00000?P3oool000050?ooo`000000oooo0?ooo`0000002`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P00002n0?ooo`@00000@@3o
ool000050?ooo`000000oooo0?ooo`0000002@3oool2000000<0oooo0`0000050?ooo`030000003o
ool0oooo0;/0oooo0P0000150?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003o
ool0oooo000000L0oooo00<000000?ooo`3oool0o`3oool30?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo00020?ooo`8000002P3oool2000000<0oooo100000040?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0
oooo0:h0oooo0P00001B0?ooo`006`3oool00`000000oooo0?ooo`2[0?ooo`<00000E03oool001/0
oooo00<000000?ooo`3oool0Z03oool3000005L0oooo000K0?ooo`030000003oool0oooo0:@0oooo
1000001J0?ooo`006`3oool00`000000oooo0?ooo`2R0?ooo`800000GP3oool001/0oooo0P00003o
0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0U@3oool2000006/0oooo000K0?oo
o`800000;`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002T0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo0P00000O0?ooo`8000002P3oool2000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0X0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`<000007@3oool001/0oooo00<000000?ooo`3oool0;@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo02T0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000K0?ooo`<000002`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02L0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0J0?ooo`006`3oool00`000000oooo
0?ooo`0]0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0:03oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo01L0oooo0P00000>0?ooo`040000003oool0oooo
000000L0oooo1@00000X0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool06P3o
ool001/0oooo00<000000?ooo`3oool0;@3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo02L0oooo00@000000?ooo`3oool000002@3oool2000001P0oooo0P00000@0?ooo`040000
003oool0oooo000000L0oooo00@000000?ooo`3oool00000:@3oool010000000oooo0?ooo`000008
0?ooo`<000007@3oool001/0oooo00<000000?ooo`3oool0;@3oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`0C0?ooo`8000004P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0000002T0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0M0?ooo`006`3oool2000002h0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000X0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000:@3oool010000000oooo0?ooo`0000090?ooo`800000
:@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01d0oooo000K0?ooo`030000
003oool0oooo02h0oooo0P00000:0?ooo`800000:P3oool2000000X0oooo0P00000[0?ooo`800000
2`3oool00`000000oooo0?ooo`0X0?ooo`8000002@3oool4000001`0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo07d0oooo0P0000230?ooo`00
503ooooo000000d00000000K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool2000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`4000000@3o
ool001/0oooo00<000000?ooo`3oool0M`3oool2000008T0oooo000K0?ooo`030000003oool0oooo
07D0oooo0P00002;0?ooo`006`3oool00`000000oooo0?ooo`1c0?ooo`800000S@3oool001/0oooo
0P00001c0?ooo`030000003oool0oooo08d0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool2000006P0oooo00<000000?ooo`3oool0V03oool001/0oooo00<00000
0?ooo`3oool0I@3oool2000009/0oooo000K0?ooo`030000003oool0oooo06<0oooo0P00002M0?oo
o`006`3oool00`000000oooo0?ooo`1Q0?ooo`800000W`3oool001/0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`2O0?ooo`006`3oool00`000000oooo0?ooo`1N0?ooo`800000XP3o
ool001/0oooo0P00001M0?ooo`800000Y03oool001/0oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`2T0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool2
00000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
[`3oool00080oooo0P0000040?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo
0`0000050?ooo`030000003oool0oooo04h0oooo0P00002b0?ooo`0000D0oooo0000003oool0oooo
0000000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1=0?ooo`030000003oool0oooo0;80oooo00001@3oool000000?ooo`3oool0000000L0oooo
1@0000050?ooo`030000003oool0oooo0080oooo0P00001=0?ooo`030000003oool0oooo0;<0oooo
00001@3oool000000?ooo`3oool0000000L0oooo00@000000?ooo`3oool000000`3oool3000000D0
oooo00<000000?ooo`3oool0BP3oool200000;H0oooo00001@3oool000000?ooo`3oool0000000P0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool0]P3oool000050?ooo`000000oooo0?ooo`0000002@3oool2000000<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0;L0
oooo00020?ooo`8000002`3oool010000000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3o
ool0AP3oool200000;X0oooo000K0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
^P3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`350?ooo`006`3oool00`000000oooo0?ooo`0h0?ooo`800000b03oool001/0oooo
00<000000?ooo`3oool0=P3oool200000<X0oooo000K0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0bP3oool001/0oooo0P00000e0?ooo`030000003oool0oooo0</0oooo000K0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool0c03oool001/0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`3=0?ooo`006`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0<h0oooo000K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0c`3o
ool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool00P3oool200000?l0oooo103oool000L0oooo00@000000?ooo`3oool00000203o
ool3000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`3H0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`3I0?ooo`00203oool2000000T0oooo10000004
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0fP3oool001/0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`3K0?ooo`006`3oool2000002<0oooo0P00003N0?ooo`00
6`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0=h0oooo000K0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0g`3oool001/0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`3P0?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
0>40oooo000K0?ooo`8000007P3oool00`000000oooo0?ooo`3R0?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3[0?ooo`006`3oool2000001@0oooo00<0
00000?ooo`3oool0k03oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3/
0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0>d0oooo00020?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`<000000`3oool3000000D0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3^0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0>h0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`8000004@3oool00`000000oooo0?ooo`3_0?ooo`00
00D0oooo0000003oool0oooo000000080?ooo`<000000`3oool3000000D0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`3`0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0?40oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0l@3oool00080oooo0P0000090?ooo`@000000P3oool4000000@0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`3b0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?X0oooo000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0n`3oool0
01/0oooo0P0000050?ooo`030000003oool0oooo0?/0oooo000K0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o03oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3m0?ooo`006`3oool01@000000oooo0?ooo`3oool000000?l0oooo0@3oool001/0oooo00D0
00000?ooo`3oool0oooo0000003o0?ooo`40oooo000K0?ooo`040000003oool0oooo00000?l0oooo
0P3oool001/0oooo0`00003o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool20000
0?l0oooo103oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`03
0000003oool0oooo0?l0oooo0`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`800000o`3oool40?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0o`3oool;
0?ooo`00203oool2000000X0oooo0`00003o0?ooo`X0oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.0514612, 0.301851, \
0.00177628, 0.00177766}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %305]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.187831 2.1164 -0.180868 1.31679 [
[.23545 .06999 -9 -9 ]
[.23545 .06999 9 0 ]
[.44709 .06999 -9 -9 ]
[.44709 .06999 9 0 ]
[.65873 .06999 -9 -9 ]
[.65873 .06999 9 0 ]
[.87037 .06999 -9 -9 ]
[.87037 .06999 9 0 ]
[.01131 .21417 -18 -4.5 ]
[.01131 .21417 0 4.5 ]
[.01131 .34585 -18 -4.5 ]
[.01131 .34585 0 4.5 ]
[.01131 .47753 -18 -4.5 ]
[.01131 .47753 0 4.5 ]
[.01131 .6092 -18 -4.5 ]
[.01131 .6092 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23545 .08249 m
.23545 .08874 L
s
[(0.2)] .23545 .06999 0 1 Mshowa
.44709 .08249 m
.44709 .08874 L
s
[(0.3)] .44709 .06999 0 1 Mshowa
.65873 .08249 m
.65873 .08874 L
s
[(0.4)] .65873 .06999 0 1 Mshowa
.87037 .08249 m
.87037 .08874 L
s
[(0.5)] .87037 .06999 0 1 Mshowa
.125 Mabswid
.06614 .08249 m
.06614 .08624 L
s
.10847 .08249 m
.10847 .08624 L
s
.15079 .08249 m
.15079 .08624 L
s
.19312 .08249 m
.19312 .08624 L
s
.27778 .08249 m
.27778 .08624 L
s
.32011 .08249 m
.32011 .08624 L
s
.36243 .08249 m
.36243 .08624 L
s
.40476 .08249 m
.40476 .08624 L
s
.48942 .08249 m
.48942 .08624 L
s
.53175 .08249 m
.53175 .08624 L
s
.57407 .08249 m
.57407 .08624 L
s
.6164 .08249 m
.6164 .08624 L
s
.70106 .08249 m
.70106 .08624 L
s
.74339 .08249 m
.74339 .08624 L
s
.78571 .08249 m
.78571 .08624 L
s
.82804 .08249 m
.82804 .08624 L
s
.9127 .08249 m
.9127 .08624 L
s
.95503 .08249 m
.95503 .08624 L
s
.99735 .08249 m
.99735 .08624 L
s
.25 Mabswid
0 .08249 m
1 .08249 L
s
.02381 .21417 m
.03006 .21417 L
s
[(0.3)] .01131 .21417 1 0 Mshowa
.02381 .34585 m
.03006 .34585 L
s
[(0.4)] .01131 .34585 1 0 Mshowa
.02381 .47753 m
.03006 .47753 L
s
[(0.5)] .01131 .47753 1 0 Mshowa
.02381 .6092 m
.03006 .6092 L
s
[(0.6)] .01131 .6092 1 0 Mshowa
.125 Mabswid
.02381 .10883 m
.02756 .10883 L
s
.02381 .13516 m
.02756 .13516 L
s
.02381 .1615 m
.02756 .1615 L
s
.02381 .18783 m
.02756 .18783 L
s
.02381 .2405 m
.02756 .2405 L
s
.02381 .26684 m
.02756 .26684 L
s
.02381 .29318 m
.02756 .29318 L
s
.02381 .31951 m
.02756 .31951 L
s
.02381 .37218 m
.02756 .37218 L
s
.02381 .39852 m
.02756 .39852 L
s
.02381 .42485 m
.02756 .42485 L
s
.02381 .45119 m
.02756 .45119 L
s
.02381 .50386 m
.02756 .50386 L
s
.02381 .5302 m
.02756 .5302 L
s
.02381 .55653 m
.02756 .55653 L
s
.02381 .58287 m
.02756 .58287 L
s
.02381 .05615 m
.02756 .05615 L
s
.02381 .02982 m
.02756 .02982 L
s
.02381 .00348 m
.02756 .00348 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .05 .05 ] 0 setdash
.02381 .60332 m
.12963 .51328 L
.23545 .45005 L
.34127 .40176 L
.44709 .36262 L
.55291 .33002 L
.65873 .30206 L
.76455 .27764 L
.87037 .25607 L
.97619 .23681 L
s
[ .01 .01 ] 0 setdash
.02381 .21585 m
.12963 .1702 L
.23545 .14935 L
.34127 .1196 L
.44709 .10524 L
.55291 .08985 L
.65873 .07002 L
.76455 .05951 L
.87037 .05001 L
.97619 .04123 L
s
[ ] 0 setdash
.02381 .2066 m
.12963 .16221 L
.23545 .11983 L
.34127 .10128 L
.44709 .07652 L
.55291 .0593 L
.65873 .05117 L
.76455 .03726 L
.87037 .02519 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o03oool5000000L0
oooo000E0?ooo`030000003oool0oooo0?80oooo2P00000<0?ooo`005@3oool00`000000oooo0?oo
o`3X0?ooo`X000005P3oool001D0oooo00<000000?ooo`3oool0g`3oool900000200oooo000E0?oo
o`800000eP3oool:000002T0oooo000E0?ooo`030000003oool0oooo0</0oooo2P00000c0?ooo`00
5@3oool00`000000oooo0?ooo`330?ooo`P00000?@3oool001D0oooo00<000000?ooo`3oool0_03o
ool7000003T0oooo100000080?ooo`005@3oool00`000000oooo0?ooo`0_0?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`@00000:`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2
000002`0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool7
00000200oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000080?ooo`<000000P3oool4
000000d0oooo000E0?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
:P3oool010000000oooo0?ooo`0000080?ooo`L000009P3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo00@0000000<0oooo0000000000000P00000H0?ooo`005@3oool00`000000
oooo0?ooo`0^0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0:P3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo02P0oooo4000000V0?ooo`80000000<0oooo
0000000000000`000000103oool000000000000000060?ooo`030000003oool0oooo01/0oooo000E
0?ooo`800000;`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02T0oooo00@0
00000?ooo`3oool000002@3oool2000001h0oooo3P0000020?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool00000703oool200000080oooo100000000`3oool00000000000030?ooo`04
0000003oool0oooo000000P0oooo0`00000N0?ooo`005@3oool00`000000oooo0?ooo`0^0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool0:03oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo0140oooo2P00000=0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`0000004P3oool2000000030?ooo`0000000000008000000P3oool00`000000oooo0?oo
o`0<0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool07P3oool001D0oooo00<0
00000?ooo`3oool0;P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002X0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000=0?ooo`H000005`3oool0
10000000oooo0?ooo`0000090?ooo`8000001`3oool2000000030?ooo`0000000000008000000P3o
ool2000001P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0N0?ooo`005@3o
ool00`000000oooo0?ooo`0_0?ooo`8000002P3oool2000002`0oooo0P00000:0?ooo`800000203o
ool6000001h0oooo0P00000;0?ooo`@000000P3oool2000002@0oooo0P0000090?ooo`@000007@3o
ool001D0oooo00<000000?ooo`3oool0N@3oool6000002P0oooo0P0000020?ooo`@00000F@3oool0
01D0oooo00<000000?ooo`3oool0L`3oool6000002T0oooo0P0000020?ooo`030000003oool0oooo
05l0oooo000E0?ooo`030000003oool0oooo06h0oooo1@00000Z0?ooo`80000000<0oooo00000000
0000IP3oool000h0ooooo`00000C000000005@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool5000000L0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0P0000020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo02L0oooo1000000<0?ooo`030000003oool0oooo01T0oooo0`0000000`3oool000000000000H
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool08P3oool001D0oooo00<000000?oo
o`3oool0F`3oool5000002H0oooo0`0000020?ooo`030000003oool0oooo07X0oooo000E0?ooo`03
0000003oool0oooo05H0oooo1@00000U0?ooo`@00000Q03oool001D0oooo00<000000?ooo`3oool0
D@3oool500000240oooo0P0000020?ooo`@00000R@3oool001D0oooo00<000000?ooo`3oool0C03o
ool500000240oooo0P0000000`3oool000000000002A0?ooo`005@3oool00`000000oooo0?ooo`17
0?ooo`D000007`3oool300000080oooo0P00002F0?ooo`005@3oool2000004@0oooo1000000K0?oo
o`80000000<0oooo0000000000000P00002O0?ooo`005@3oool00`000000oooo0?ooo`0n0?ooo`D0
00006@3oool200000080oooo0P00002V0?ooo`005@3oool00`000000oooo0?ooo`0i0?ooo`D00000
5`3oool400000080oooo00<000000?ooo`3oool0ZP3oool001D0oooo00<000000?ooo`3oool0=@3o
ool4000001L0oooo0`00002e0?ooo`005@3oool00`000000oooo0?ooo`0c0?ooo`8000005`3oool2
00000;X0oooo000E0?ooo`030000003oool0oooo0300oooo0`00000H0?ooo`030000003oool0oooo
0;X0oooo000E0?ooo`030000003oool0oooo02h0oooo0P00000E0?ooo`@00000_`3oool001D0oooo
0P00000/0?ooo`<00000503oool200000<@0oooo000E0?ooo`030000003oool0oooo02P0oooo0`00
000E0?ooo`800000aP3oool001D0oooo00<000000?ooo`3oool09P3oool2000001<0oooo0`00003:
0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`<000004@3oool200000<l0oooo000E0?ooo`03
0000003oool0oooo0240oooo0P00000?0?ooo`8000000P3oool00`000000oooo0?ooo`3?0?ooo`00
5@3oool00`000000oooo0?ooo`0N0?ooo`<00000303oool2000000030?ooo`00000000000=H0oooo
000E0?ooo`030000003oool0oooo01`0oooo0P0000090?ooo`8000000P3oool200000=/0oooo000E
0?ooo`8000006P3oool3000000H0oooo0P0000020?ooo`030000003oool0oooo0=l0oooo000E0?oo
o`030000003oool0oooo01L0oooo0P0000040?ooo`80000000<0oooo000000000000iP3oool001D0
oooo00<000000?ooo`3oool0503oool3000000@0oooo0P00003[0?ooo`005@3oool00`000000oooo
0?ooo`0B0?ooo`8000000`3oool200000>l0oooo000E0?ooo`030000003oool0oooo0100oooo0P00
00040?ooo`030000003oool0oooo0>l0oooo000E0?ooo`030000003oool0oooo00d0oooo0`000002
0?ooo`800000m03oool001D0oooo00<000000?ooo`3oool02`3oool2000000@0oooo00<000000?oo
o`3oool0m03oool001D0oooo0P0000090?ooo`<000000P3oool200000?T0oooo000E0?ooo`030000
003oool0oooo00H0oooo0P0000040?ooo`030000003oool0oooo0?T0oooo000E0?ooo`030000003o
ool0oooo00@0oooo0P0000020?ooo`800000oP3oool001D0oooo00@000000?ooo`3oool0oooo0`00
00030?ooo`030000003oool0oooo0?h0oooo000E0?ooo`040000003oool00000000000<0oooo00<0
00000?ooo`3oool0o`3oool20?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2
000000D0oooo0P0000040?ooo`030000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0o`3oool40?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003o
ool0oooo0080oooo0`00003o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P00
00050?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`0000002`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000
oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo
2@3oool00080oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0oP3oool30000
00L0oooo000E0?ooo`800000nP3oool5000000X0oooo000E0?ooo`030000003oool0oooo0?H0oooo
0`00000?0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0iP3oool4000001h0oooo000E0?ooo`03
0000003oool0oooo0>00oooo1P00000R0?ooo`005@3oool00`000000oooo0?ooo`3L0?ooo`@00000
:03oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool0
01D0oooo00<000000?ooo`3oool0bP3oool5000003T0oooo000E0?ooo`030000003oool0oooo0<D0
oooo1@00000n0?ooo`005@3oool00`000000oooo0?ooo`330?ooo`800000@`3oool001D0oooo00<0
00000?ooo`3oool0`@3oool2000004D0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000;<0oooo0`00001C0?ooo`00
5@3oool00`000000oooo0?ooo`2]0?ooo`D00000EP3oool001D0oooo00<000000?ooo`3oool0Z@3o
ool4000005/0oooo000E0?ooo`030000003oool0oooo0:L0oooo0P00001O0?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0V03oool2000006h0oooo000E0?ooo`800000UP3oool300000700oooo000E
0?ooo`030000003oool0oooo0980oooo0`00001c0?ooo`005@3oool00`000000oooo0?ooo`2?0?oo
o`<00000MP3oool001D0oooo00<000000?ooo`3oool0S03oool3000007T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool00080oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0000
1@3oool000000?ooo`3oool0000000L0oooo1@0000040?ooo`<00000OP3oool2000008P0oooo0000
1@3oool000000?ooo`3oool0000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`1k0?ooo`<00000RP3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo
000000050?ooo`030000003oool0oooo07L0oooo1000002=0?ooo`0000D0oooo0000003oool0oooo
000000090?ooo`8000001@3oool00`000000oooo0?ooo`1d0?ooo`<00000T@3oool00080oooo0P00
000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0LP3oool2000009@0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`1U0?ooo`800000X@3oool001D0oooo00<000000?ooo`3oool0HP3oool3
00000:<0oooo000E0?ooo`030000003oool0oooo05h0oooo1000002V0?ooo`005@3oool00`000000
oooo0?ooo`1K0?ooo`<00000ZP3oool001D0oooo00<000000?ooo`3oool0F@3oool200000:d0oooo
000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`1;0?ooo`800000^`3oool001D0oooo00<000000?ooo`3oool0B@3o
ool200000;d0oooo000E0?ooo`030000003oool0oooo04L0oooo0P00002o0?ooo`005@3oool20000
04H0oooo0P0000310?ooo`005@3oool00`000000oooo0?ooo`130?ooo`800000``3oool001D0oooo
00<000000?ooo`3oool0@@3oool200000<D0oooo000E0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0a@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`3A0?ooo`005@3oool00`000000oooo0?ooo`0b0?oo
o`800000e03oool001D0oooo00<000000?ooo`3oool0<03oool200000=H0oooo000E0?ooo`030000
003oool0oooo02h0oooo0P00003H0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool3000000D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`3H0?ooo`0000D0oooo
0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3o
ool200000=/0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3o
ool3000002T0oooo0P00003M0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<000001@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0=d0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo00020?ooo`8000002@3oool4000000@0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0j@3oool001D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3Z
0?ooo`005@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0>/0oooo000E0?ooo`03
0000003oool0oooo01P0oooo0P00003^0?ooo`005@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0>h0oooo000E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0k`3o
ool001D0oooo0P00000E0?ooo`800000lP3oool001D0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`3b0?ooo`005@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?<0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0oP3oool001D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0?l0oooo0@3oool001D0oooo0P0000050?ooo`030000003o
ool0oooo0?l0oooo0P3oool001D0oooo00<000000?ooo`3oool00P3oool200000?l0oooo1@3oool0
01D0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`L0oooo000E0?ooo`040000003oool0oooo
00000?l0oooo203oool001D0oooo00<000000?ooo`000000o`3oool90?ooo`005@3oool200000?l0
oooo2P3oool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000
003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`00
0000203oool010000000oooo0?ooo`0000040?ooo`<00000o`3oool90?ooo`0000D0oooo0000003o
ool0oooo000000080?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool0o`3ooolA0?oo
o`000P3oool2000000X0oooo0`00003o0?oooa00oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.062832, 0.128019, \
0.00173666, 0.00279123}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(differences\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(hardsoft["\<0.3\>", "\<1.5\>", 1, 
          1]\)[\([1]\)]\)[\([2]\)]\)], "Input"],

Cell[BoxData[
    \(0.2844914934384522`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[
      Transpose[{\(hardsoft["\<0.3\>", "\<1.5\>", 1, 0]\)[\([All, 
              1]\)], \(hardsoft["\<0.3\>", "\<1.5\>", 1, 0]\)[\([All, 
                2]\)] - \(\(hardsoft["\<0.3\>", "\<1.5\>", 1, 
                  0]\)[\([1]\)]\)[\([2]\)]}], 
      PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.187831 2.1164 0.0147151 19.3039 [
[.23545 .00222 -9 -9 ]
[.23545 .00222 9 0 ]
[.44709 .00222 -9 -9 ]
[.44709 .00222 9 0 ]
[.65873 .00222 -9 -9 ]
[.65873 .00222 9 0 ]
[.87037 .00222 -9 -9 ]
[.87037 .00222 9 0 ]
[.01131 .11123 -30 -4.5 ]
[.01131 .11123 0 4.5 ]
[.01131 .20775 -24 -4.5 ]
[.01131 .20775 0 4.5 ]
[.01131 .30427 -30 -4.5 ]
[.01131 .30427 0 4.5 ]
[.01131 .40079 -24 -4.5 ]
[.01131 .40079 0 4.5 ]
[.01131 .49731 -30 -4.5 ]
[.01131 .49731 0 4.5 ]
[.01131 .59383 -24 -4.5 ]
[.01131 .59383 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23545 .01472 m
.23545 .02097 L
s
[(0.2)] .23545 .00222 0 1 Mshowa
.44709 .01472 m
.44709 .02097 L
s
[(0.3)] .44709 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(0.4)] .65873 .00222 0 1 Mshowa
.87037 .01472 m
.87037 .02097 L
s
[(0.5)] .87037 .00222 0 1 Mshowa
.125 Mabswid
.06614 .01472 m
.06614 .01847 L
s
.10847 .01472 m
.10847 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.19312 .01472 m
.19312 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.32011 .01472 m
.32011 .01847 L
s
.36243 .01472 m
.36243 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.48942 .01472 m
.48942 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.57407 .01472 m
.57407 .01847 L
s
.6164 .01472 m
.6164 .01847 L
s
.70106 .01472 m
.70106 .01847 L
s
.74339 .01472 m
.74339 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.82804 .01472 m
.82804 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.95503 .01472 m
.95503 .01847 L
s
.99735 .01472 m
.99735 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11123 m
.03006 .11123 L
s
[(0.005)] .01131 .11123 1 0 Mshowa
.02381 .20775 m
.03006 .20775 L
s
[(0.01)] .01131 .20775 1 0 Mshowa
.02381 .30427 m
.03006 .30427 L
s
[(0.015)] .01131 .30427 1 0 Mshowa
.02381 .40079 m
.03006 .40079 L
s
[(0.02)] .01131 .40079 1 0 Mshowa
.02381 .49731 m
.03006 .49731 L
s
[(0.025)] .01131 .49731 1 0 Mshowa
.02381 .59383 m
.03006 .59383 L
s
[(0.03)] .01131 .59383 1 0 Mshowa
.125 Mabswid
.02381 .03402 m
.02756 .03402 L
s
.02381 .05332 m
.02756 .05332 L
s
.02381 .07263 m
.02756 .07263 L
s
.02381 .09193 m
.02756 .09193 L
s
.02381 .13054 m
.02756 .13054 L
s
.02381 .14984 m
.02756 .14984 L
s
.02381 .16915 m
.02756 .16915 L
s
.02381 .18845 m
.02756 .18845 L
s
.02381 .22706 m
.02756 .22706 L
s
.02381 .24636 m
.02756 .24636 L
s
.02381 .26567 m
.02756 .26567 L
s
.02381 .28497 m
.02756 .28497 L
s
.02381 .32358 m
.02756 .32358 L
s
.02381 .34288 m
.02756 .34288 L
s
.02381 .36219 m
.02756 .36219 L
s
.02381 .38149 m
.02756 .38149 L
s
.02381 .4201 m
.02756 .4201 L
s
.02381 .4394 m
.02756 .4394 L
s
.02381 .4587 m
.02756 .4587 L
s
.02381 .47801 m
.02756 .47801 L
s
.02381 .51662 m
.02756 .51662 L
s
.02381 .53592 m
.02756 .53592 L
s
.02381 .55522 m
.02756 .55522 L
s
.02381 .57453 m
.02756 .57453 L
s
.02381 .61314 m
.02756 .61314 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.12963 .04561 L
.23545 .14583 L
.34127 .17761 L
.44709 .27517 L
.55291 .3389 L
.65873 .43576 L
.76455 .48908 L
.87037 .55317 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00D@3oool2
000000@0oooo00<000000?ooo`3oool00P3oool4000002P0oooo0P0000040?ooo`030000003oool0
oooo00<0oooo0P00000Y0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo02L0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000L0?ooo`00D03oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000W0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool09P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01T0oooo001@0?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool000001`3oool5000002L0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`0I0?ooo`00D03oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool000002@3oool2000002P0
oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`00000X0?ooo`040000003oool0
oooo000000P0oooo0`00000L0?ooo`00D03oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo02D0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0U0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`000000:03oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo01`0oooo001@0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000009`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002L0oooo
00@000000?ooo`3oool000002@3oool2000002P0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`0L0?ooo`00D@3oool2000000X0oooo0P00000Y0?ooo`8000002P3oool2000002T0
oooo0P00000;0?ooo`030000003oool0oooo02L0oooo0P0000090?ooo`@000006`3oool00240oooo
00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool001/0ooooo`00000600000000
8@3oool00`000000oooo00000003000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool100000040oooo
000Q0?ooo`030000003oool0oooo00<0oooo0`00003f0?ooo`008@3oool00`000000oooo0?ooo`06
0?ooo`<00000l`3oool00240oooo00<000000?ooo`3oool02@3oool400000>l0oooo000Q0?ooo`80
00003P3oool300000>`0oooo000Q0?ooo`030000003oool0oooo0100oooo0`00003Y0?ooo`008@3o
ool00`000000oooo0?ooo`0C0?ooo`@00000i@3oool00240oooo00<000000?ooo`3oool05`3oool2
00000><0oooo000Q0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0h03oool00240
oooo0P00000K0?ooo`030000003oool0oooo0=l0oooo000Q0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0gP3oool00240oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`3M0?ooo`008@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0=`0oooo000Q0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0f`3oool00240oooo0P00000P0?ooo`80
0000f`3oool00240oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3H0?ooo`008@3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0=L0oooo000Q0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0eP3oool00240oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`3E0?ooo`008@3oool2000002H0oooo00<000000?ooo`3oool0e03oool00240oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3C0?ooo`008@3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo0=80oooo00020?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`800000103oool2000000<0oooo0`0000050?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0d@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo0=00oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
0080oooo0P00000[0?ooo`030000003oool0oooo0<l0oooo00001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`<000001@3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0<h0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3=0?ooo`00
00D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02d0oooo0P00003=
0?ooo`000P3oool2000000X0oooo0P0000040?ooo`8000000`3oool4000000@0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`3:0?ooo`008@3oool200000340oooo00<000000?ooo`3o
ool0b@3oool00240oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`380?ooo`008@3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0<L0oooo000Q0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0aP3oool00240oooo00<000000?ooo`3oool0=03oool20000
0<H0oooo000Q0?ooo`800000=`3oool400000<80oooo000Q0?ooo`030000003oool0oooo03X0oooo
0`00002o0?ooo`008@3oool00`000000oooo0?ooo`0m0?ooo`<00000_03oool00240oooo00<00000
0?ooo`3oool0@03oool400000;P0oooo000Q0?ooo`030000003oool0oooo04@0oooo0`00002e0?oo
o`008@3oool2000004P0oooo0`00002b0?ooo`008@3oool00`000000oooo0?ooo`1:0?ooo`@00000
[P3oool00240oooo00<000000?ooo`3oool0CP3oool200000:`0oooo000Q0?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool0Z@3oool00240oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`2X0?ooo`008@3oool2000005<0oooo00<000000?ooo`3oool0Y`3oool00240oooo
00<000000?ooo`3oool0D`3oool200000:L0oooo000Q0?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool0Y03oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P000003
0?ooo`@00000103oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0:<0oooo00070?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0XP3oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo
0P00001I0?ooo`030000003oool0oooo0:40oooo00070?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05T0
oooo00<000000?ooo`3oool0X03oool000L0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`2O0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo0`0000050?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0WP3oool0
00P0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
05`0oooo00<000000?ooo`3oool0W@3oool00240oooo0P00001N0?ooo`800000W@3oool00240oooo
00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`2J0?ooo`008@3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo09T0oooo000Q0?ooo`030000003oool0oooo0640oooo00<00000
0?ooo`3oool0V03oool00240oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`2G0?oo
o`008@3oool2000006@0oooo00<000000?ooo`3oool0UP3oool00240oooo00<000000?ooo`3oool0
I03oool00`000000oooo0?ooo`2E0?ooo`008@3oool00`000000oooo0?ooo`1U0?ooo`030000003o
ool0oooo09@0oooo000Q0?ooo`030000003oool0oooo06H0oooo0P00002D0?ooo`008@3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo0940oooo000Q0?ooo`800000JP3oool00`000000
oooo0?ooo`2@0?ooo`008@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo08l0oooo
000Q0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0SP3oool00240oooo00<00000
0?ooo`3oool0K03oool2000008h0oooo000Q0?ooo`030000003oool0oooo06h0oooo00<000000?oo
o`3oool0R`3oool00240oooo0P00001`0?ooo`800000R`3oool00240oooo00<000000?ooo`3oool0
L@3oool2000008T0oooo000Q0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0QP3o
ool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`@000000P3oool3
000000D0oooo00<000000?ooo`3oool0M03oool2000008H0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`230?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`800000N03oool2000008<0oooo00001@3oool000000?oo
o`3oool0000000P0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3oool30000
00D0oooo00<000000?ooo`3oool0N@3oool200000840oooo00001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0N`3oool00`000000oooo0?ooo`1n0?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo00000080oooo0`0000030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0O03oool2000007h0oooo00020?ooo`8000002P3oool2000000D0oooo00@0
00000?ooo`3oool0oooo100000040?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0
N`3oool00240oooo0P0000200?ooo`800000N`3oool00240oooo00<000000?ooo`3oool0P@3oool2
000007T0oooo000Q0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0MP3oool00240
oooo00<000000?ooo`3oool0Q03oool2000007H0oooo000Q0?ooo`030000003oool0oooo08H0oooo
00<000000?ooo`3oool0L`3oool00240oooo0P0000280?ooo`030000003oool0oooo0780oooo000Q
0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0L@3oool00240oooo00<000000?oo
o`3oool0R@3oool00`000000oooo0?ooo`1`0?ooo`008@3oool00`000000oooo0?ooo`2:0?ooo`80
0000L03oool00240oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`1]0?ooo`008@3o
ool2000008h0oooo00<000000?ooo`3oool0K03oool00240oooo00<000000?ooo`3oool0SP3oool0
0`000000oooo0?ooo`1[0?ooo`008@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo
06X0oooo000Q0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0J@3oool00240oooo
00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`1X0?ooo`008@3oool2000009<0oooo00<0
00000?ooo`3oool0I`3oool00240oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`1V
0?ooo`008@3oool00`000000oooo0?ooo`2D0?ooo`800000IP3oool000P0oooo0P0000040?ooo`03
0000003oool0oooo00<0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`2F0?ooo`03
0000003oool0oooo06<0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09L0oooo00<000000?oo
o`3oool0HP3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00@0oooo0P00002I0?ooo`030000003oool0oooo0640oooo00070?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0H03oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`1O0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`2K0?ooo`030000003oool0oooo05h0oooo00080?ooo`8000002P3oool2000000@0
oooo0P0000050?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0G@3oool00240oooo
0P00002N0?ooo`800000G@3oool00240oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?oo
o`1J0?ooo`008@3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo05T0oooo000Q0?oo
o`030000003oool0oooo0:40oooo00<000000?ooo`3oool0F03oool00240oooo00<000000?ooo`3o
ool0XP3oool00`000000oooo0?ooo`1G0?ooo`008@3oool200000:@0oooo0P00001G0?ooo`008@3o
ool00`000000oooo0?ooo`2U0?ooo`800000E@3oool00240oooo00<000000?ooo`3oool0Y`3oool2
000005<0oooo000Q0?ooo`030000003oool0oooo0:T0oooo0P00001A0?ooo`008@3oool00`000000
oooo0?ooo`2[0?ooo`800000C`3oool00240oooo0P00002^0?ooo`800000C@3oool00240oooo00<0
00000?ooo`3oool0[`3oool2000004/0oooo000Q0?ooo`030000003oool0oooo0;40oooo0P000019
0?ooo`008@3oool00`000000oooo0?ooo`2c0?ooo`800000A`3oool00240oooo00<000000?ooo`3o
ool0]@3oool2000004D0oooo000Q0?ooo`800000^03oool2000004<0oooo000Q0?ooo`030000003o
ool0oooo0;T0oooo0P0000110?ooo`008@3oool00`000000oooo0?ooo`2k0?ooo`800000?`3oool0
0080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`@000000P3oool30000
00D0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0l0?ooo`0000D0oooo0000003o
ool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0;h0oooo0P00000l0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`800000`@3oool2000003X0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3oool3000000D0
oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0g0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001`3oool0
0`000000oooo0?ooo`330?ooo`800000=`3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`350?ooo`800000=@3oool00080oooo0P00000:0?ooo`800000103o
ool2000000<0oooo100000040?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0<P3o
ool00240oooo0P0000390?ooo`800000<P3oool00240oooo00<000000?ooo`3oool0bP3oool00`00
0000oooo0?ooo`0_0?ooo`008@3oool00`000000oooo0?ooo`3;0?ooo`800000;`3oool00240oooo
00<000000?ooo`3oool0c@3oool2000002d0oooo000Q0?ooo`030000003oool0oooo0<l0oooo00<0
00000?ooo`3oool0:P3oool00240oooo0P00003A0?ooo`800000:P3oool00240oooo00<000000?oo
o`3oool0dP3oool2000002P0oooo000Q0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3o
ool09@3oool00240oooo00<000000?ooo`3oool0e@3oool2000002D0oooo000Q0?ooo`030000003o
ool0oooo0=L0oooo0P00000S0?ooo`008@3oool200000=X0oooo0P00000Q0?ooo`008@3oool00`00
0000oooo0?ooo`3K0?ooo`8000007`3oool00240oooo00<000000?ooo`3oool0g@3oool2000001d0
oooo000Q0?ooo`030000003oool0oooo0=l0oooo0P00000K0?ooo`008@3oool00`000000oooo0?oo
o`3Q0?ooo`8000006@3oool00240oooo0P00003T0?ooo`8000005`3oool00240oooo00<000000?oo
o`3oool0i@3oool2000001D0oooo000Q0?ooo`030000003oool0oooo0>L0oooo0P00000C0?ooo`00
203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000050?ooo`030000
003oool0oooo0>T0oooo0P00000A0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3[0?oo
o`8000003`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo0080oooo0P00003^0?ooo`8000003@3oool000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?oo
o`3_0?ooo`8000002`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0l@3oool2000000T0oooo
00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0?<0oooo0P0000070?ooo`00203oool2000000X0
oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.0395595, -0.00322466, \
0.00181775, 0.00019929}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[
      Transpose[{\(hardsoft["\<0.3\>", "\<1.5\>", 1, 1]\)[\([All, 
              1]\)], \(hardsoft["\<0.3\>", "\<1.5\>", 1, 1]\)[\([All, 
                2]\)] - \(\(hardsoft["\<0.3\>", "\<1.5\>", 1, 
                  1]\)[\([1]\)]\)[\([2]\)]}], PlotJoined \[Rule] True, 
      PlotStyle \[Rule] {Dashing[{0.01, 0.01}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.187831 2.1164 0.603319 5.09534 [
[.23545 .59082 -9 -9 ]
[.23545 .59082 9 0 ]
[.44709 .59082 -9 -9 ]
[.44709 .59082 9 0 ]
[.65873 .59082 -9 -9 ]
[.65873 .59082 9 0 ]
[.87037 .59082 -9 -9 ]
[.87037 .59082 9 0 ]
[.01131 .09378 -24 -4.5 ]
[.01131 .09378 0 4.5 ]
[.01131 .19569 -30 -4.5 ]
[.01131 .19569 0 4.5 ]
[.01131 .2976 -30 -4.5 ]
[.01131 .2976 0 4.5 ]
[.01131 .39951 -30 -4.5 ]
[.01131 .39951 0 4.5 ]
[.01131 .50141 -30 -4.5 ]
[.01131 .50141 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23545 .60332 m
.23545 .60957 L
s
[(0.2)] .23545 .59082 0 1 Mshowa
.44709 .60332 m
.44709 .60957 L
s
[(0.3)] .44709 .59082 0 1 Mshowa
.65873 .60332 m
.65873 .60957 L
s
[(0.4)] .65873 .59082 0 1 Mshowa
.87037 .60332 m
.87037 .60957 L
s
[(0.5)] .87037 .59082 0 1 Mshowa
.125 Mabswid
.06614 .60332 m
.06614 .60707 L
s
.10847 .60332 m
.10847 .60707 L
s
.15079 .60332 m
.15079 .60707 L
s
.19312 .60332 m
.19312 .60707 L
s
.27778 .60332 m
.27778 .60707 L
s
.32011 .60332 m
.32011 .60707 L
s
.36243 .60332 m
.36243 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.48942 .60332 m
.48942 .60707 L
s
.53175 .60332 m
.53175 .60707 L
s
.57407 .60332 m
.57407 .60707 L
s
.6164 .60332 m
.6164 .60707 L
s
.70106 .60332 m
.70106 .60707 L
s
.74339 .60332 m
.74339 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.82804 .60332 m
.82804 .60707 L
s
.9127 .60332 m
.9127 .60707 L
s
.95503 .60332 m
.95503 .60707 L
s
.99735 .60332 m
.99735 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .09378 m
.03006 .09378 L
s
[(-0.1)] .01131 .09378 1 0 Mshowa
.02381 .19569 m
.03006 .19569 L
s
[(-0.08)] .01131 .19569 1 0 Mshowa
.02381 .2976 m
.03006 .2976 L
s
[(-0.06)] .01131 .2976 1 0 Mshowa
.02381 .39951 m
.03006 .39951 L
s
[(-0.04)] .01131 .39951 1 0 Mshowa
.02381 .50141 m
.03006 .50141 L
s
[(-0.02)] .01131 .50141 1 0 Mshowa
.125 Mabswid
.02381 .11926 m
.02756 .11926 L
s
.02381 .14474 m
.02756 .14474 L
s
.02381 .17021 m
.02756 .17021 L
s
.02381 .22117 m
.02756 .22117 L
s
.02381 .24664 m
.02756 .24664 L
s
.02381 .27212 m
.02756 .27212 L
s
.02381 .32307 m
.02756 .32307 L
s
.02381 .34855 m
.02756 .34855 L
s
.02381 .37403 m
.02756 .37403 L
s
.02381 .42498 m
.02756 .42498 L
s
.02381 .45046 m
.02756 .45046 L
s
.02381 .47594 m
.02756 .47594 L
s
.02381 .52689 m
.02756 .52689 L
s
.02381 .55237 m
.02756 .55237 L
s
.02381 .57784 m
.02756 .57784 L
s
.02381 .06831 m
.02756 .06831 L
s
.02381 .04283 m
.02756 .04283 L
s
.02381 .01735 m
.02756 .01735 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .60332 m
.12963 .53294 L
.23545 .37275 L
.34127 .33428 L
.44709 .23601 L
.55291 .18317 L
.65873 .11401 L
.76455 .07988 L
.87037 .04214 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool200000?80oooo0`0000080?ooo`008@3oool00`000000oooo
0?ooo`3]0?ooo`8000003@3oool00240oooo00<000000?ooo`3oool0j03oool200000080oooo00<0
00000?ooo`3oool03@3oool00240oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`0B
0?ooo`008@3oool00`000000oooo0?ooo`3R0?ooo`<000005`3oool00240oooo00<000000?ooo`3o
ool0gP3oool2000001`0oooo000Q0?ooo`030000003oool0oooo0=X0oooo00@000000?ooo`3oool0
00007P3oool00240oooo0P00003I0?ooo`8000008P3oool00240oooo00<000000?ooo`3oool0e03o
ool2000002H0oooo000Q0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool09P3oool0
0240oooo00<000000?ooo`3oool0c`3oool2000002/0oooo000Q0?ooo`030000003oool0oooo0<X0
oooo0P0000020?ooo`030000003oool0oooo02/0oooo000Q0?ooo`030000003oool0oooo0<T0oooo
00<000000?ooo`3oool0<03oool00240oooo0P0000370?ooo`800000=03oool00240oooo00<00000
0?ooo`3oool0a03oool2000003H0oooo000Q0?ooo`030000003oool0oooo0<40oooo0P00000i0?oo
o`008@3oool00`000000oooo0?ooo`2o0?ooo`800000>`3oool00240oooo00<000000?ooo`3oool0
^P3oool4000003h0oooo000>0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103o
ool00`000000oooo0?ooo`2g0?ooo`800000@`3oool000d0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;D0oooo0P0000150?ooo`003@3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo0P00002c0?ooo`800000B03o
ool000L0oooo100000020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`2]0?ooo`80000000<0oooo000000000000BP3oool000d0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:/0oooo0P00
001?0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?oo
o`2X0?ooo`800000DP3oool000h0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0Y`3oool00`000000oooo0?ooo`1B0?ooo`008@3oool00`000000oooo0?ooo`2R0?oo
o`<00000E`3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00002O0?ooo`800000
G03oool00240oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`1L0?ooo`008@3oool0
0`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`2J0?ooo`800000H03oool00240
oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`1P0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool2000009L0oooo0P00001T0?ooo`008@3oool00`000000oooo0?ooo`2E
0?ooo`030000003oool0oooo06@0oooo000Q0?ooo`030000003oool0oooo0980oooo00<000000?oo
o`3oool0I`3oool00240oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`1X0?ooo`00
8@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo06T0oooo000Q0?ooo`030000003o
ool0oooo08h0oooo00<000000?ooo`3oool0J`3oool00240oooo00<000000?ooo`3oool0S@3oool0
0`000000oooo0?ooo`1/0?ooo`008@3oool2000008d0oooo00<000000?ooo`3oool0K@3oool00240
oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1_0?ooo`008@3oool00`000000oooo
0?ooo`290?ooo`030000003oool0oooo0700oooo000Q0?ooo`030000003oool0oooo08P0oooo00<0
00000?ooo`3oool0L@3oool00240oooo00<000000?ooo`3oool0Q03oool2000007H0oooo00080?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000D0oooo00<000000?oo
o`3oool0P`3oool00`000000oooo0?ooo`1f0?ooo`001`3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`200?ooo`800000NP3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo0P00001o0?ooo`800000O03oool000030?oo
o`0000000000008000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00<0oooo0P0000050?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0O@3oool000L0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1n0?ooo`001`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo07l0oooo00080?ooo`800000
2P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo07H0oooo0P0000240?ooo`008@3o
ool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo08@0oooo000Q0?ooo`800000L`3oool2
000008P0oooo000Q0?ooo`030000003oool0oooo0700oooo0P00002:0?ooo`008@3oool00`000000
oooo0?ooo`1^0?ooo`030000003oool0oooo08/0oooo000Q0?ooo`030000003oool0oooo06d0oooo
00<000000?ooo`3oool0S03oool00240oooo00<000000?ooo`3oool0K03oool00`000000oooo0?oo
o`2=0?ooo`008@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo08l0oooo000Q0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool0T03oool00240oooo0P00001Y0?ooo`03
0000003oool0oooo0940oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003o
ool0oooo06D0oooo0P00002E0?ooo`008@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo09D0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0680
oooo00<000000?ooo`3oool0U`3oool00240oooo0P00001R0?ooo`030000003oool0oooo09P0oooo
000Q0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0V@3oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2K0?oo
o`008@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo09`0oooo00080?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0
G03oool00`000000oooo0?ooo`2M0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo09l0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`800000FP3oool00`000000oooo0?oo
o`2P0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool3000000D0oooo00<000000?ooo`3oool0F03oool00`000000oooo
0?ooo`2Q0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3l0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo0:80oooo00080?ooo`8000002P3oool2000000@0
oooo0`0000040?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0X`3oool00240oooo
00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`2T0?ooo`008@3oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo0:H0oooo000Q0?ooo`800000D`3oool00`000000oooo0?ooo`2W
0?ooo`008@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0:P0oooo000Q0?ooo`03
0000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo04h0oooo0P00002/0?ooo`008@3o
ool00`000000oooo0?ooo`1<0?ooo`800000[P3oool00240oooo00<000000?ooo`3oool0B03oool3
00000;40oooo000Q0?ooo`800000A@3oool200000;H0oooo000Q0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0]P3oool00240oooo00<000000?ooo`3oool0?`3oool200000;/0oooo
000Q0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0^`3oool00240oooo00<00000
0?ooo`3oool0>P3oool200000<00oooo000Q0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0`03oool00240oooo00<000000?ooo`3oool0=@3oool200000<D0oooo000Q0?ooo`800000
=@3oool00`000000oooo0?ooo`350?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0<L0oooo000Q0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0a`3oool00240oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`380?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3l0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo0<T0oooo00070?ooo`040000003oool0oooo000000P0
oooo00D000000?ooo`3oool000000?ooo`05000000@0oooo0P00000`0?ooo`030000003oool0oooo
0<X0oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool00000203oool01P00
0000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo0</0oooo00070?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo000000050?ooo`030000003oool0oooo0?`0oooo
00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool2000000D0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`3<0?ooo`00203oool2000000X0oooo
0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`3=0?ooo`008@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0<h0oooo000Q
0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`3?0?ooo`008@3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo0=00oooo000Q0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0d@3o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`3B0?ooo`008@3oool2000002P0oooo00<000000?ooo`3oool0dP3oool00240oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3C0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0=D0oooo000Q0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0e@3oool00240oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`3F0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0f03oool0
0240oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3H0?ooo`008@3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0=T0oooo00080?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0o03oool000L0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3K0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool20000
01l0oooo00<000000?ooo`3oool0f`3oool000030?ooo`0000000000008000000P3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0=`0oooo00070?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0?`0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0g@3oool000P0oooo0P00000:0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`3N0?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0=l0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240
oooo00<000000?ooo`3oool0603oool200000>80oooo000Q0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0hP3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0503oool200000>H0oooo000Q0?ooo`030000003oool0oooo0180oooo0P00003X0?oo
o`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo00l0oooo0P00003[0?ooo`008@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0>/0oooo000Q0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool07P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4
000002P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000Y0?ooo`800000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo0P0000040?ooo`030000003oool0
oooo0080oooo0`00000L0?ooo`008@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
01h0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0X0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000009`3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo02H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0I0?oo
o`008@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool09@3oool010000000oooo0?ooo`0000070?ooo`D000009`3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo01T0oooo000Q0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool08@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02H0oooo
00@000000?ooo`3oool000002@3oool2000002P0oooo00@000000?ooo`3oool000001`3oool01000
0000oooo0?ooo`00000X0?ooo`040000003oool0oooo000000P0oooo0`00000L0?ooo`008@3oool2
000000L0oooo0P00000T0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool09@3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000X0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool0703oool00240oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0T0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000009`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000002L0oooo00@000000?ooo`3oool000002@3oool2000002P0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02L0oooo0P00000:0?ooo`800000:@3oool2000000X0
oooo0P00000Y0?ooo`8000002`3oool00`000000oooo0?ooo`0W0?ooo`8000002@3oool4000001/0
oooo000Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0m`3oool00240oooo00D0
00000?ooo`3oool0oooo0000003j0?ooo`008@3oool00`000000oooo0000003l0?ooo`008@3oool2
00000?d0oooo000K0?ooool000001P0000000240oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.0395595, -0.124555, \
0.00181775, 0.00075502}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[
      Transpose[{\(hardsoft["\<0.3\>", "\<1.5\>", 1, 1]\)[\([All, 
              1]\)], \(hardsoft["\<0.3\>", "\<1.5\>", 1, 1]\)[\([All, 
                2]\)] + \(hardsoft["\<0.3\>", "\<1.5\>", 1, 0]\)[\([All, 
                2]\)] - \(\(hardsoft["\<0.3\>", "\<1.5\>", 1, 
                  1]\)[\([1]\)]\)[\([2]\)] - \(\(hardsoft["\<0.3\>", \
"\<1.5\>", 1, 0]\)[\([1]\)]\)[\([2]\)]}], PlotJoined \[Rule] True, 
      PlotStyle \[Rule] {Dashing[{0.05, 0.05}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.187831 2.1164 0.603319 6.92259 [
[.23545 .59082 -9 -9 ]
[.23545 .59082 9 0 ]
[.44709 .59082 -9 -9 ]
[.44709 .59082 9 0 ]
[.65873 .59082 -9 -9 ]
[.65873 .59082 9 0 ]
[.87037 .59082 -9 -9 ]
[.87037 .59082 9 0 ]
[.01131 .04951 -30 -4.5 ]
[.01131 .04951 0 4.5 ]
[.01131 .18796 -30 -4.5 ]
[.01131 .18796 0 4.5 ]
[.01131 .32642 -30 -4.5 ]
[.01131 .32642 0 4.5 ]
[.01131 .46487 -30 -4.5 ]
[.01131 .46487 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23545 .60332 m
.23545 .60957 L
s
[(0.2)] .23545 .59082 0 1 Mshowa
.44709 .60332 m
.44709 .60957 L
s
[(0.3)] .44709 .59082 0 1 Mshowa
.65873 .60332 m
.65873 .60957 L
s
[(0.4)] .65873 .59082 0 1 Mshowa
.87037 .60332 m
.87037 .60957 L
s
[(0.5)] .87037 .59082 0 1 Mshowa
.125 Mabswid
.06614 .60332 m
.06614 .60707 L
s
.10847 .60332 m
.10847 .60707 L
s
.15079 .60332 m
.15079 .60707 L
s
.19312 .60332 m
.19312 .60707 L
s
.27778 .60332 m
.27778 .60707 L
s
.32011 .60332 m
.32011 .60707 L
s
.36243 .60332 m
.36243 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.48942 .60332 m
.48942 .60707 L
s
.53175 .60332 m
.53175 .60707 L
s
.57407 .60332 m
.57407 .60707 L
s
.6164 .60332 m
.6164 .60707 L
s
.70106 .60332 m
.70106 .60707 L
s
.74339 .60332 m
.74339 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.82804 .60332 m
.82804 .60707 L
s
.9127 .60332 m
.9127 .60707 L
s
.95503 .60332 m
.95503 .60707 L
s
.99735 .60332 m
.99735 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .04951 m
.03006 .04951 L
s
[(-0.08)] .01131 .04951 1 0 Mshowa
.02381 .18796 m
.03006 .18796 L
s
[(-0.06)] .01131 .18796 1 0 Mshowa
.02381 .32642 m
.03006 .32642 L
s
[(-0.04)] .01131 .32642 1 0 Mshowa
.02381 .46487 m
.03006 .46487 L
s
[(-0.02)] .01131 .46487 1 0 Mshowa
.125 Mabswid
.02381 .08412 m
.02756 .08412 L
s
.02381 .11874 m
.02756 .11874 L
s
.02381 .15335 m
.02756 .15335 L
s
.02381 .22258 m
.02756 .22258 L
s
.02381 .25719 m
.02756 .25719 L
s
.02381 .2918 m
.02756 .2918 L
s
.02381 .36103 m
.02756 .36103 L
s
.02381 .39564 m
.02756 .39564 L
s
.02381 .43025 m
.02756 .43025 L
s
.02381 .49948 m
.02756 .49948 L
s
.02381 .53409 m
.02756 .53409 L
s
.02381 .56871 m
.02756 .56871 L
s
.02381 .0149 m
.02756 .0149 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .05 .05 ] 0 setdash
.02381 .60332 m
.12963 .51879 L
.23545 .33708 L
.34127 .29621 L
.44709 .19769 L
.55291 .14875 L
.65873 .08953 L
.76455 .06229 L
.87037 .03399 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool200000>l0oooo0`00000;0?ooo`008@3oool00`000000oooo
0?ooo`3Z0?ooo`@000003P3oool00240oooo00<000000?ooo`3oool0iP3oool400000180oooo000Q
0?ooo`030000003oool0oooo0><0oooo0`00000F0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool00`000000oooo0?ooo`3E0?ooo`8000009@3oool00240oooo00<000000?ooo`3oool0
dP3oool3000002L0oooo00080?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103o
ool2000000D0oooo00<000000?ooo`3oool0c`3oool3000002X0oooo00070?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0<`0oooo0`00000]0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool200000</0oooo0P00000`
0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000`3oool2000000D0oooo00<000000?ooo`3oool0o03oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0o03oool000L0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0^`3oool3
000003h0oooo00080?ooo`8000002P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo
0;L0oooo100000110?ooo`008@3oool00`000000oooo0?ooo`2c0?ooo`@00000A@3oool00240oooo
00<000000?ooo`3oool0/03oool3000004T0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000Y03oool2000005L0oooo000Q0?ooo`03
0000003oool0oooo0:40oooo0P00001I0?ooo`008@3oool00`000000oooo0?ooo`2O0?ooo`800000
F`3oool00240oooo00<000000?ooo`3oool0W@3oool2000005d0oooo000Q0?ooo`030000003oool0
oooo09/0oooo0P00001O0?ooo`008@3oool00`000000oooo0?ooo`2I0?ooo`800000H@3oool00240
oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`1Q0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo08`0oooo0P00001^0?ooo`008@3oool0
0`000000oooo0?ooo`2:0?ooo`800000L03oool00240oooo00<000000?ooo`3oool0R03oool20000
0780oooo000Q0?ooo`030000003oool0oooo08H0oooo0P00001d0?ooo`008@3oool00`000000oooo
0?ooo`240?ooo`800000MP3oool00240oooo0P0000230?ooo`800000N03oool00240oooo00<00000
0?ooo`3oool0P@3oool00`000000oooo0?ooo`1h0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`1e0?ooo`800000Q@3oool0
00P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000001@3oool00`00
0000oooo0?ooo`1c0?ooo`800000Q`3oool000L0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0L@3o
ool2000008T0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000040?ooo`800000L03oool2000008/0oooo00000`3oool00000
0000000200000080oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`<000001@3oool00`000000oooo0?ooo`1]0?ooo`800000S@3oool000L0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0J`3oool2000008l0oooo00070?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool0S`3oool000P0oooo0P00000:0?ooo`800000103oool3000000@0oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3o
ool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000
oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo09P0oooo
000Q0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0V@3oool00240oooo00<00000
0?ooo`3oool0GP3oool2000009`0oooo000Q0?ooo`030000003oool0oooo05d0oooo00<000000?oo
o`3oool0W03oool00240oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`2M0?ooo`00
8@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo09h0oooo000Q0?ooo`800000FP3o
ool200000:40oooo000Q0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0X@3oool0
0240oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2R0?ooo`008@3oool00`000000
oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo04`0oooo0P00002^0?ooo`008@3oool00`00
0000oooo0?ooo`190?ooo`<00000/03oool00240oooo00<000000?ooo`3oool0AP3oool300000;<0
oooo000Q0?ooo`030000003oool0oooo04<0oooo0`00002f0?ooo`008@3oool00`000000oooo0?oo
o`110?ooo`800000^@3oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o03oool000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o03oool000L0oooo00@000000?ooo`3oool00000203oool01@000000oooo0?oo
o`000000oooo00D00000103oool200000?d0oooo00000`3oool000000000000200000080oooo00@0
00000?ooo`3oool00000203oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3l0?ooo`001`3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0d
0?ooo`800000aP3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00030?ooo`8000001@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0<H0oooo0008
0?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo0<H0oooo000Q0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0a`3oool00240oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`370?ooo`00
8@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0<P0oooo000Q0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0b03oool00240oooo0P00000a0?ooo`030000003oool0
oooo0<T0oooo000Q0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0b@3oool00240
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3:0?ooo`008@3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo0<X0oooo000Q0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0b`3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0
o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo0=80oooo000Q0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0d`3oool00240oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3C0?ooo`00
8@3oool2000002H0oooo00<000000?ooo`3oool0e03oool00240oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`3D0?ooo`008@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo0=D0oooo000Q0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0e@3oool00240
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3F0?ooo`008@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo0=H0oooo000Q0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0e`3oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P000003
0?ooo`@00000103oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0=L0oooo00070?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0f03oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo
0P00003m0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?`0
oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?`0oooo00070?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0?`0oooo00080?ooo`8000002P3oool2000000@0oooo0P0000050?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q
0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3O0?oo
o`008@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0=l0oooo000Q0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0h03oool00240oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`3P0?ooo`008@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo0>40oooo000Q0?ooo`030000003oool0oooo01H0oooo0P00003T0?ooo`008@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0>@0oooo000Q0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0i@3oool00240oooo0P00000C0?ooo`800000j03oool00240oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`3X0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`0]0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000:03oool20000
00@0oooo00<000000?ooo`3oool00`3oool2000002T0oooo0P0000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool09`3oool2000000@0oooo00<000000?ooo`3oool00P3oool30000
01`0oooo000Q0?ooo`030000003oool0oooo02`0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`0X0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000009`3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`0I0?ooo`008@3oool2000000P0oooo00<000000?ooo`3oool0
8P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02L0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000000L0oooo1@00000W
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool06@3oool00240oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool09P3oool010000000oooo0?ooo`0000090?ooo`800000:03oool010000000oooo
0?ooo`0000070?ooo`040000003oool0oooo000002P0oooo00@000000?ooo`3oool00000203oool3
000001`0oooo000Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0903oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`000000
:03oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000002L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000W0?ooo`040000003oool0oooo000000T0oooo0P00000X0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool0703oool00240oooo00<000000?ooo`3oool00P3oool2000002T0oooo
0P00000:0?ooo`800000:@3oool2000000X0oooo0P00000Y0?ooo`8000002`3oool00`000000oooo
0?ooo`0W0?ooo`8000002@3oool4000001/0oooo000Q0?ooo`050000003oool0oooo0?ooo`000000
nP3oool00240oooo00@000000?ooo`3oool00000n`3oool00240oooo00<000000?ooo`000000o03o
ool00240oooo0P00003m0?ooo`006`3ooooo000000H00000000Q0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool100000040oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.0395595, -0.0916782, \
0.00181775, 0.000555729}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %%, %%%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.187831 2.1164 0.4804 4.03127 [
[.23545 .4679 -9 -9 ]
[.23545 .4679 9 0 ]
[.44709 .4679 -9 -9 ]
[.44709 .4679 9 0 ]
[.65873 .4679 -9 -9 ]
[.65873 .4679 9 0 ]
[.87037 .4679 -9 -9 ]
[.87037 .4679 9 0 ]
[.01131 .07727 -24 -4.5 ]
[.01131 .07727 0 4.5 ]
[.01131 .1579 -30 -4.5 ]
[.01131 .1579 0 4.5 ]
[.01131 .23852 -30 -4.5 ]
[.01131 .23852 0 4.5 ]
[.01131 .31915 -30 -4.5 ]
[.01131 .31915 0 4.5 ]
[.01131 .39977 -30 -4.5 ]
[.01131 .39977 0 4.5 ]
[.01131 .56102 -24 -4.5 ]
[.01131 .56102 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23545 .4804 m
.23545 .48665 L
s
[(0.2)] .23545 .4679 0 1 Mshowa
.44709 .4804 m
.44709 .48665 L
s
[(0.3)] .44709 .4679 0 1 Mshowa
.65873 .4804 m
.65873 .48665 L
s
[(0.4)] .65873 .4679 0 1 Mshowa
.87037 .4804 m
.87037 .48665 L
s
[(0.5)] .87037 .4679 0 1 Mshowa
.125 Mabswid
.06614 .4804 m
.06614 .48415 L
s
.10847 .4804 m
.10847 .48415 L
s
.15079 .4804 m
.15079 .48415 L
s
.19312 .4804 m
.19312 .48415 L
s
.27778 .4804 m
.27778 .48415 L
s
.32011 .4804 m
.32011 .48415 L
s
.36243 .4804 m
.36243 .48415 L
s
.40476 .4804 m
.40476 .48415 L
s
.48942 .4804 m
.48942 .48415 L
s
.53175 .4804 m
.53175 .48415 L
s
.57407 .4804 m
.57407 .48415 L
s
.6164 .4804 m
.6164 .48415 L
s
.70106 .4804 m
.70106 .48415 L
s
.74339 .4804 m
.74339 .48415 L
s
.78571 .4804 m
.78571 .48415 L
s
.82804 .4804 m
.82804 .48415 L
s
.9127 .4804 m
.9127 .48415 L
s
.95503 .4804 m
.95503 .48415 L
s
.99735 .4804 m
.99735 .48415 L
s
.25 Mabswid
0 .4804 m
1 .4804 L
s
.02381 .07727 m
.03006 .07727 L
s
[(-0.1)] .01131 .07727 1 0 Mshowa
.02381 .1579 m
.03006 .1579 L
s
[(-0.08)] .01131 .1579 1 0 Mshowa
.02381 .23852 m
.03006 .23852 L
s
[(-0.06)] .01131 .23852 1 0 Mshowa
.02381 .31915 m
.03006 .31915 L
s
[(-0.04)] .01131 .31915 1 0 Mshowa
.02381 .39977 m
.03006 .39977 L
s
[(-0.02)] .01131 .39977 1 0 Mshowa
.02381 .56102 m
.03006 .56102 L
s
[(0.02)] .01131 .56102 1 0 Mshowa
.125 Mabswid
.02381 .0168 m
.02756 .0168 L
s
.02381 .03696 m
.02756 .03696 L
s
.02381 .05712 m
.02756 .05712 L
s
.02381 .09743 m
.02756 .09743 L
s
.02381 .11758 m
.02756 .11758 L
s
.02381 .13774 m
.02756 .13774 L
s
.02381 .17805 m
.02756 .17805 L
s
.02381 .19821 m
.02756 .19821 L
s
.02381 .21837 m
.02756 .21837 L
s
.02381 .25868 m
.02756 .25868 L
s
.02381 .27884 m
.02756 .27884 L
s
.02381 .29899 m
.02756 .29899 L
s
.02381 .3393 m
.02756 .3393 L
s
.02381 .35946 m
.02756 .35946 L
s
.02381 .37962 m
.02756 .37962 L
s
.02381 .41993 m
.02756 .41993 L
s
.02381 .44009 m
.02756 .44009 L
s
.02381 .46024 m
.02756 .46024 L
s
.02381 .50056 m
.02756 .50056 L
s
.02381 .52071 m
.02756 .52071 L
s
.02381 .54087 m
.02756 .54087 L
s
.02381 .58118 m
.02756 .58118 L
s
.02381 .60134 m
.02756 .60134 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .05 .05 ] 0 setdash
.02381 .4804 m
.12963 .43117 L
.23545 .32536 L
.34127 .30156 L
.44709 .24419 L
.55291 .21569 L
.65873 .1812 L
.76455 .16534 L
.87037 .14886 L
.97619 .13763 L
s
[ .01 .01 ] 0 setdash
.02381 .4804 m
.12963 .42472 L
.23545 .29798 L
.34127 .26754 L
.44709 .18979 L
.55291 .14799 L
.65873 .09327 L
.76455 .06627 L
.87037 .03641 L
.97619 .01472 L
s
[ ] 0 setdash
.02381 .4804 m
.12963 .48685 L
.23545 .50778 L
.34127 .51442 L
.44709 .53479 L
.55291 .5481 L
.65873 .56833 L
.76455 .57946 L
.87037 .59285 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool200000?00oooo0P0000020?ooo`8000001`3oool00240oooo
00<000000?ooo`3oool0jP3oool200000080oooo00<000000?ooo`3oool02`3oool00240oooo00<0
00000?ooo`3oool0i@3oool200000080oooo00<000000?ooo`3oool0403oool00240oooo00<00000
0?ooo`3oool0h`3oool2000001L0oooo000Q0?ooo`030000003oool0oooo0=h0oooo1000000J0?oo
o`008@3oool200000=X0oooo1000000O0?ooo`008@3oool00`000000oooo0?ooo`3D0?ooo`@00000
903oool00240oooo00<000000?ooo`3oool0d@3oool2000002T0oooo000Q0?ooo`030000003oool0
oooo0<l0oooo0P00000[0?ooo`008@3oool00`000000oooo0?ooo`3:0?ooo`@00000;P3oool00240
oooo00<000000?ooo`3oool0a`3oool2000003<0oooo000Q0?ooo`800000``3oool2000000030?oo
o`000000000003D0oooo000Q0?ooo`030000003oool0oooo0<00oooo0P00000j0?ooo`008@3oool0
0`000000oooo0?ooo`2k0?ooo`@00000?@3oool000h0oooo0P0000040?ooo`030000003oool0oooo
0080oooo100000040?ooo`030000003oool0oooo0;P0oooo0P0000120?ooo`003@3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0/`3oool20000
00030?ooo`000000000004@0oooo000=0?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool00`3oool200000;80oooo0P0000190?ooo`001`3oool400000080oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:`0oooo1000001<0?oo
o`003@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0Z@3oool200000540oooo000=0?ooo`040000003oool0oooo000000P0oooo0`0000050?oo
o`030000003oool0oooo0:@0oooo0P0000000`3oool000000000001C0?ooo`003P3oool2000000/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2R0?ooo`800000F03oool00240oooo
0P00002P0?ooo`800000F`3oool00240oooo00<000000?ooo`3oool0W@3oool2000005d0oooo000Q
0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0GP3oool00240oooo00<000000?oo
o`3oool0VP3oool00`000000oooo0?ooo`1O0?ooo`008@3oool00`000000oooo0?ooo`2I0?ooo`03
0000003oool0oooo0600oooo000Q0?ooo`800000UP3oool2000006D0oooo000Q0?ooo`030000003o
ool0oooo09@0oooo00<000000?ooo`3oool0I@3oool00240oooo00<000000?ooo`3oool0T@3oool2
000006T0oooo000Q0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0J@3oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0S03oool2000006@0oooo
0`0000070?ooo`008@3oool2000008`0oooo00<000000?ooo`3oool0H03oool4000000X0oooo000Q
0?ooo`030000003oool0oooo08P0oooo0P00001Q0?ooo`<000003P3oool00240oooo00<000000?oo
o`3oool0QP3oool2000004l0oooo2000000M0?ooo`00203oool2000000@0oooo00<000000?ooo`3o
ool00`3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo08<0oooo0P00001>0?ooo`@0
00009@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0P@3oool2000004h0oooo0P00000Y
0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool2000007l0oooo0P00001l0?ooo`0000<0oooo0000000000000P00
00020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool2000000D0
oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`110?ooo`@00000=`3oool000L0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0N@3oool2000003l0oooo1`00000k0?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo03`0oooo0`0000120?ooo`00203o
ool2000000X0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`1d0?ooo`800000QP3o
ool00240oooo0P00001d0?ooo`030000003oool0oooo0300oooo1@00001A0?ooo`008@3oool00`00
0000oooo0?ooo`1`0?ooo`800000;P3oool6000005H0oooo000Q0?ooo`030000003oool0oooo06h0
oooo0P00000^0?ooo`800000G03oool00240oooo00<000000?ooo`3oool0JP3oool3000008l0oooo
000Q0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0T03oool00240oooo0P00003m
0?ooo`008@3oool00`000000oooo0?ooo`1V0?ooo`800000:03oool2000006X0oooo000Q0?ooo`03
0000003oool0oooo06D0oooo00<000000?ooo`3oool09@3oool3000006`0oooo000Q0?ooo`030000
003oool0oooo08/0oooo0P00001_0?ooo`008@3oool00`000000oooo0?ooo`1R0?ooo`800000903o
ool300000740oooo000Q0?ooo`800000HP3oool00`000000oooo0?ooo`0Q0?ooo`<00000M03oool0
0240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0GP3oool2000009`0
oooo000Q0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0603oool200000880oooo
00080?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000D0oooo00<0
00000?ooo`3oool0M@3oool3000008@0oooo00070?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05X0
oooo0P00000E0?ooo`@00000Q`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo0P00001J0?ooo`030000003oool0
oooo0180oooo0`00002;0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool3000000D0oooo00<000000?ooo`3oool0K03o
ool2000008h0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05H0oooo0P00002T0?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0:@0oooo00080?ooo`800000
2P3oool2000000@0oooo0`0000040?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000DP3o
ool200000:T0oooo000Q0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0Z@3oool0
0240oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2I0?ooo`008@3oool00`000000
oooo0?ooo`1<0?ooo`<000003`3oool2000009`0oooo000Q0?ooo`030000003oool0oooo04P0oooo
0P00000B0?ooo`800000WP3oool00240oooo0P0000140?ooo`8000000P3oool00`000000oooo0?oo
o`0@0?ooo`800000X03oool00240oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0C
0?ooo`800000XP3oool00240oooo00<000000?ooo`3oool0?P3oool2000001H0oooo0P00002T0?oo
o`008@3oool00`000000oooo0?ooo`0i0?ooo`8000000P3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0:@0oooo000Q0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
`@3oool00240oooo0P00000e0?ooo`800000aP3oool00240oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`360?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo0180oooo1000002b0?ooo`00203oool2000000@0oooo
00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo00`0oooo1P00002f0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo00T0oooo1000002l0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`050000003oool0oooo0000003oool01@0000040?ooo`800000o@3oool00003
0?ooo`0000000000008000000P3oool010000000oooo0?ooo`0000080?ooo`060000003oool0oooo
0000003oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0b`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`3<0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0
oooo0P0000050?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0c@3oool000P0oooo
0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0b03oool00240oooo0P00000/0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0b@3oool00240oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0<X0oooo000Q0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3;0?ooo`008@3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo0<`0oooo000Q0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3<0?ooo`008@3oool2000002P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3=0?ooo`008@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0cP3oool00240oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`3?0?ooo`008@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0d03oool00240oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0=40oooo000Q0?ooo`8000008`3oool00`000000oooo0?oo
o`3G0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0=P0oooo000Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0f@3oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`@00000
103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0=X0oooo00070?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?`0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`040?ooo`8000007P3oool00`000000oooo0?ooo`3L0?oo
o`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0g03oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0703oool00`000000oooo0000
003M0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0=`0
oooo00080?ooo`8000002P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`000000g`3oool00240oooo0P00000J0?ooo`030000003oool000000>00oooo000Q
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`000000h@3oool00240oooo00<000000?oo
o`3oool05@3oool200000080oooo00<000000?ooo`3oool0h03oool00240oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0200000><0oooo000Q0?ooo`030000003oool0oooo01D0oooo
0P00003U0?ooo`008@3oool200000140oooo0P0000020?ooo`030000003oool0oooo01H0oooo0P00
00040?ooo`030000003oool0oooo0080oooo1000000X0?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`800000:@3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0W0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000703oool00240oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool0:03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002L0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool06@3oool00240oooo00<000000?ooo`3oool0303oool20000
01h0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000070?ooo`D00000
9`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01T0oooo000Q0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo02H0oooo00@000000?ooo`3oool000002@3oool2000002P0oooo00@000000?oo
o`3oool000001`3oool010000000oooo0?ooo`00000X0?ooo`040000003oool0oooo000000P0oooo
0`00000L0?ooo`008@3oool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool09@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02D0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0000000X0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool0703oool00240oooo0P0000080?ooo`<000008P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000002L0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000W0?ooo`040000003oool0oooo000000T0oooo0P00000X0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0703oool00240oooo00<000000?oo
o`3oool01P3oool2000002D0oooo0P00000:0?ooo`800000:@3oool2000000X0oooo0P00000Y0?oo
o`8000002`3oool00`000000oooo0?ooo`0W0?ooo`8000002@3oool4000001/0oooo000Q0?ooo`03
0000003oool0oooo00<0oooo0`00003f0?ooo`008@3oool010000000oooo0?ooo`3oool300000?P0
oooo000Q0?ooo`030000003oool0000000800000nP3oool00240oooo0`00003l0?ooo`006`3ooooo
000000H00000000Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0400000030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool100000040oooo000Q0?ooo`03
0000003oool0oooo01/0oooo1000003M0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`D00000
f03oool00240oooo00<000000?ooo`3oool0903oool500000=<0oooo000Q0?ooo`800000:P3oool4
00000<l0oooo000Q0?ooo`030000003oool0oooo02d0oooo1@00003:0?ooo`008@3oool00`000000
oooo0?ooo`0b0?oooa000000^P3oool00240oooo00<000000?ooo`3oool0@P3oool@00000:X0oooo
000Q0?ooo`030000003oool0oooo0580oooo1000002V0?ooo`008@3oool2000005L0oooo1@00002Q
0?ooo`008@3oool00`000000oooo0?ooo`1K0?ooo`D00000W03oool00240oooo00<000000?ooo`3o
ool0H03oool4000009P0oooo000Q0?ooo`030000003oool0oooo06@0oooo1@00002C0?ooo`008@3o
ool00`000000oooo0?ooo`1Y0?ooo`L00000S03oool00240oooo0P00001a0?ooo`T00000P`3oool0
0240oooo00<000000?ooo`3oool0N@3oool9000007X0oooo000Q0?ooo`030000003oool0oooo0880
oooo1`00001c0?ooo`008@3oool00`000000oooo0?ooo`290?ooo`H00000K@3oool000P0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`@00000103oool00`000000oooo0?oo
o`2?0?ooo`D00000J03oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0U03oool600000680oooo
00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`040?ooo`800000V`3oool6000005`0oooo00070?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0:00oooo1`00001E0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2W0?ooo`T00000C03oool0
00L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0/03oool9000004<0oooo00080?ooo`8000002P3o
ool2000000@0oooo0P0000050?ooo`030000003oool0oooo0;T0oooo2000000k0?ooo`008@3oool2
00000<80oooo1`00000d0?ooo`008@3oool00`000000oooo0?ooo`380?ooo`L00000;@3oool00240
oooo00<000000?ooo`3oool0c`3oool7000002H0oooo000Q0?ooo`030000003oool0oooo0=H0oooo
2000000N0?ooo`008@3oool00`000000oooo0?ooo`3N0?ooo`T000005@3oool00240oooo0P00003X
0?ooo`T00000303oool00240oooo00<000000?ooo`3oool0l03oool5000000L0oooo000Q0?ooo`03
0000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.0395595, -0.126941, \
0.00181775, 0.00095431}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[
      Transpose[{\(hardsoft["\<0.3\>", "\<0.0\>", 1, 0]\)[\([All, 
              1]\)], \(hardsoft["\<0.3\>", "\<0.0\>", 1, 0]\)[\([All, 
                2]\)] - \(\(hardsoft["\<0.3\>", "\<0.0\>", 1, 
                  0]\)[\([1]\)]\)[\([2]\)]}], 
      PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.187831 2.1164 0.0147151 30.8138 [
[.23545 .00222 -9 -9 ]
[.23545 .00222 9 0 ]
[.44709 .00222 -9 -9 ]
[.44709 .00222 9 0 ]
[.65873 .00222 -9 -9 ]
[.65873 .00222 9 0 ]
[.87037 .00222 -9 -9 ]
[.87037 .00222 9 0 ]
[.01131 .16878 -30 -4.5 ]
[.01131 .16878 0 4.5 ]
[.01131 .32285 -24 -4.5 ]
[.01131 .32285 0 4.5 ]
[.01131 .47692 -30 -4.5 ]
[.01131 .47692 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23545 .01472 m
.23545 .02097 L
s
[(0.2)] .23545 .00222 0 1 Mshowa
.44709 .01472 m
.44709 .02097 L
s
[(0.3)] .44709 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(0.4)] .65873 .00222 0 1 Mshowa
.87037 .01472 m
.87037 .02097 L
s
[(0.5)] .87037 .00222 0 1 Mshowa
.125 Mabswid
.06614 .01472 m
.06614 .01847 L
s
.10847 .01472 m
.10847 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.19312 .01472 m
.19312 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.32011 .01472 m
.32011 .01847 L
s
.36243 .01472 m
.36243 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.48942 .01472 m
.48942 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.57407 .01472 m
.57407 .01847 L
s
.6164 .01472 m
.6164 .01847 L
s
.70106 .01472 m
.70106 .01847 L
s
.74339 .01472 m
.74339 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.82804 .01472 m
.82804 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.95503 .01472 m
.95503 .01847 L
s
.99735 .01472 m
.99735 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16878 m
.03006 .16878 L
s
[(0.005)] .01131 .16878 1 0 Mshowa
.02381 .32285 m
.03006 .32285 L
s
[(0.01)] .01131 .32285 1 0 Mshowa
.02381 .47692 m
.03006 .47692 L
s
[(0.015)] .01131 .47692 1 0 Mshowa
.125 Mabswid
.02381 .04553 m
.02756 .04553 L
s
.02381 .07634 m
.02756 .07634 L
s
.02381 .10716 m
.02756 .10716 L
s
.02381 .13797 m
.02756 .13797 L
s
.02381 .1996 m
.02756 .1996 L
s
.02381 .23041 m
.02756 .23041 L
s
.02381 .26123 m
.02756 .26123 L
s
.02381 .29204 m
.02756 .29204 L
s
.02381 .35367 m
.02756 .35367 L
s
.02381 .38448 m
.02756 .38448 L
s
.02381 .41529 m
.02756 .41529 L
s
.02381 .44611 m
.02756 .44611 L
s
.02381 .50774 m
.02756 .50774 L
s
.02381 .53855 m
.02756 .53855 L
s
.02381 .56936 m
.02756 .56936 L
s
.02381 .60018 m
.02756 .60018 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.12963 .05881 L
.23545 .09395 L
.34127 .16945 L
.44709 .21986 L
.55291 .28627 L
.65873 .39375 L
.76455 .46216 L
.87037 .53177 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00D@3oool2
000000@0oooo00<000000?ooo`3oool00P3oool4000002P0oooo0P0000040?ooo`030000003oool0
oooo00<0oooo0P00000Y0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo02L0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000L0?ooo`00D03oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000W0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool09P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01T0oooo001@0?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool000001`3oool5000002L0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`0I0?ooo`00D03oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool000002@3oool2000002P0
oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`00000X0?ooo`040000003oool0
oooo000000P0oooo0`00000L0?ooo`00D03oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo02D0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0U0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`000000:03oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo01`0oooo001@0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000009`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002L0oooo
00@000000?ooo`3oool000002@3oool2000002P0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`0L0?ooo`00D@3oool2000000X0oooo0P00000Y0?ooo`8000002P3oool2000002T0
oooo0P00000;0?ooo`030000003oool0oooo02L0oooo0P0000090?ooo`@000006`3oool00240oooo
00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool001/0ooooo`00000600000000
8@3oool010000000oooo0000000000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`00
8@3oool010000000oooo0?ooo`3oool300000?P0oooo000Q0?ooo`030000003oool0oooo00@0oooo
0P00003f0?ooo`008@3oool00`000000oooo0?ooo`060?ooo`<00000l`3oool00240oooo00<00000
0?ooo`3oool02@3oool200000?40oooo000Q0?ooo`030000003oool0oooo00/0oooo0P00003_0?oo
o`008@3oool00`000000oooo0?ooo`0=0?ooo`<00000k03oool00240oooo0P00000A0?ooo`800000
jP3oool00240oooo00<000000?ooo`3oool04P3oool300000>L0oooo000Q0?ooo`030000003oool0
oooo01D0oooo0P00003U0?ooo`008@3oool00`000000oooo0?ooo`0G0?ooo`<00000hP3oool00240
oooo00<000000?ooo`3oool06P3oool300000=l0oooo000Q0?ooo`030000003oool0oooo01d0oooo
0`00003L0?ooo`008@3oool00`000000oooo0?ooo`0P0?ooo`<00000f@3oool00240oooo00<00000
0?ooo`3oool08`3oool300000=H0oooo000Q0?ooo`8000009`3oool400000=80oooo000Q0?ooo`03
0000003oool0oooo02X0oooo0`00003?0?ooo`008@3oool00`000000oooo0?ooo`0]0?ooo`<00000
c03oool00240oooo00<000000?ooo`3oool0<03oool300000<T0oooo000Q0?ooo`030000003oool0
oooo03<0oooo0P0000370?ooo`008@3oool00`000000oooo0?ooo`0e0?ooo`800000a@3oool00240
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`320?ooo`008@3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo0<40oooo000Q0?ooo`800000>P3oool200000<40oooo000Q
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0_P3oool00240oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`2m0?ooo`008@3oool00`000000oooo0?ooo`0m0?ooo`80
0000_@3oool00240oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2j0?ooo`008@3o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0;T0oooo000Q0?ooo`030000003oool0
oooo0440oooo0P00002i0?ooo`008@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
0;H0oooo000Q0?ooo`800000A@3oool00`000000oooo0?ooo`2e0?ooo`008@3oool00`000000oooo
0?ooo`150?ooo`800000]@3oool00240oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`2b0?ooo`008@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0;40oooo000Q0?oo
o`030000003oool0oooo04T0oooo0P00002a0?ooo`008@3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo0:h0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000
103oool2000000<0oooo0`0000050?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
[@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1=0?oo
o`800000[@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool200000500oooo0P00
002[0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool3000000D0oooo00<000000?ooo`3oool0D@3oool200000:T0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0D`3oool2
00000:L0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
E@3oool200000:D0oooo00020?ooo`8000002P3oool2000000@0oooo0P0000030?ooo`@00000103o
ool00`000000oooo0?ooo`1G0?ooo`800000X`3oool00240oooo00<000000?ooo`3oool0F@3oool2
00000:40oooo000Q0?ooo`030000003oool0oooo05/0oooo0P00002O0?ooo`008@3oool00`000000
oooo0?ooo`1M0?ooo`<00000W03oool00240oooo0P00001Q0?ooo`800000VP3oool00240oooo00<0
00000?ooo`3oool0HP3oool2000009P0oooo000Q0?ooo`030000003oool0oooo06@0oooo0P00002F
0?ooo`008@3oool00`000000oooo0?ooo`1V0?ooo`800000U03oool00240oooo00<000000?ooo`3o
ool0J03oool200000980oooo000Q0?ooo`030000003oool0oooo06X0oooo0P00002@0?ooo`008@3o
ool00`000000oooo0?ooo`1/0?ooo`800000SP3oool00240oooo00<000000?ooo`3oool0KP3oool0
0`000000oooo0?ooo`2;0?ooo`008@3oool200000700oooo0P00002;0?ooo`008@3oool00`000000
oooo0?ooo`1a0?ooo`800000R@3oool00240oooo00<000000?ooo`3oool0L`3oool00`000000oooo
0?ooo`260?ooo`008@3oool00`000000oooo0?ooo`1d0?ooo`800000QP3oool00240oooo00<00000
0?ooo`3oool0MP3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo0?ooo`1g0?oo
o`800000P`3oool00240oooo00<000000?ooo`3oool0N@3oool200000840oooo000Q0?ooo`030000
003oool0oooo07/0oooo00<000000?ooo`3oool0OP3oool00240oooo0P00001m0?ooo`800000OP3o
ool00240oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`1k0?ooo`008@3oool00`00
0000oooo0?ooo`1o0?ooo`800000N`3oool00240oooo00<000000?ooo`3oool0P@3oool2000007T0
oooo000Q0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0MP3oool00240oooo00<0
00000?ooo`3oool0Q03oool2000007H0oooo000Q0?ooo`030000003oool0oooo08H0oooo00<00000
0?ooo`3oool0L`3oool00240oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1b0?oo
o`008@3oool2000008T0oooo00<000000?ooo`3oool0L@3oool00240oooo00<000000?ooo`3oool0
R@3oool00`000000oooo0?ooo`1`0?ooo`008@3oool00`000000oooo0?ooo`2:0?ooo`030000003o
ool0oooo06l0oooo000Q0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0KP3oool0
0240oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`1]0?ooo`008@3oool00`000000
oooo0?ooo`2=0?ooo`030000003oool0oooo06`0oooo00080?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0SP3oool00`000000oooo
0?ooo`1[0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo06X0
oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`030?ooo`800000T@3oool00`000000oooo0?ooo`1Y0?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2A0?ooo`030000003oool0oooo06P0oooo00070?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0980oooo00<000000?ooo`3oool0I`3oool000L0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`<000001@3oool00`000000oooo0?ooo`2C0?ooo`030000
003oool0oooo06H0oooo00080?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo06D0oooo000Q0?ooo`030000003oool0
oooo09D0oooo00<000000?ooo`3oool0I03oool00240oooo00<000000?ooo`3oool0UP3oool00`00
0000oooo0?ooo`1S0?ooo`008@3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo0680
oooo000Q0?ooo`800000V@3oool00`000000oooo0?ooo`1Q0?ooo`008@3oool00`000000oooo0?oo
o`2I0?ooo`030000003oool0oooo0600oooo000Q0?ooo`030000003oool0oooo09X0oooo00<00000
0?ooo`3oool0G`3oool00240oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`1N0?oo
o`008@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo05d0oooo000Q0?ooo`030000
003oool0oooo09d0oooo00<000000?ooo`3oool0G03oool00240oooo00<000000?ooo`3oool0WP3o
ool00`000000oooo0?ooo`1K0?ooo`008@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0
oooo05X0oooo000Q0?ooo`800000X@3oool00`000000oooo0?ooo`1I0?ooo`008@3oool00`000000
oooo0?ooo`2Q0?ooo`030000003oool0oooo05P0oooo000Q0?ooo`030000003oool0oooo0:80oooo
00<000000?ooo`3oool0E`3oool00240oooo00<000000?ooo`3oool0X`3oool2000005L0oooo000Q
0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0E03oool00240oooo00<000000?oo
o`3oool0YP3oool2000005@0oooo000Q0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3o
ool0D@3oool00240oooo00<000000?ooo`3oool0Z@3oool200000540oooo000Q0?ooo`800000[03o
ool00`000000oooo0?ooo`1>0?ooo`008@3oool00`000000oooo0?ooo`2/0?ooo`800000CP3oool0
0240oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`1;0?ooo`008@3oool00`000000
oooo0?ooo`2_0?ooo`800000B`3oool00240oooo00<000000?ooo`3oool0/@3oool00`000000oooo
0?ooo`180?ooo`008@3oool00`000000oooo0?ooo`2b0?ooo`800000B03oool00240oooo00<00000
0?ooo`3oool0]03oool00`000000oooo0?ooo`150?ooo`008@3oool00`000000oooo0?ooo`2e0?oo
o`800000A@3oool00240oooo0P00002h0?ooo`030000003oool0oooo0480oooo000Q0?ooo`030000
003oool0oooo0;P0oooo0P0000120?ooo`008@3oool00`000000oooo0?ooo`2j0?ooo`030000003o
ool0oooo03l0oooo000Q0?ooo`030000003oool0oooo0;/0oooo0P00000o0?ooo`008@3oool00`00
0000oooo0?ooo`2m0?ooo`030000003oool0oooo03`0oooo000Q0?ooo`030000003oool0oooo0;h0
oooo0P00000l0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo
100000020?ooo`<000001@3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo03T0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0`@3oool2000003T0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P0000340?ooo`030000003oool0oooo
03H0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool0
10000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0a03oool2000003H0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0aP3oool2000003@0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool3000000<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo0340oooo00020?ooo`80
00002P3oool2000000D0oooo00@000000?ooo`3oool0oooo100000040?ooo`030000003oool0oooo
0<T0oooo0P00000a0?ooo`008@3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo02h0
oooo000Q0?ooo`030000003oool0oooo0<`0oooo0P00000^0?ooo`008@3oool00`000000oooo0?oo
o`3>0?ooo`030000003oool0oooo02/0oooo000Q0?ooo`800000d03oool2000002/0oooo000Q0?oo
o`030000003oool0oooo0=40oooo00<000000?ooo`3oool0:03oool00240oooo00<000000?ooo`3o
ool0dP3oool2000002P0oooo000Q0?ooo`030000003oool0oooo0=@0oooo0P00000V0?ooo`008@3o
ool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo02<0oooo000Q0?ooo`030000003oool0
oooo0=L0oooo0P00000S0?ooo`008@3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo
0200oooo000Q0?ooo`030000003oool0oooo0=X0oooo0P00000P0?ooo`008@3oool200000=d0oooo
00<000000?ooo`3oool07@3oool00240oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?oo
o`0L0?ooo`008@3oool00`000000oooo0?ooo`3N0?ooo`800000703oool00240oooo00<000000?oo
o`3oool0h03oool00`000000oooo0?ooo`0I0?ooo`008@3oool00`000000oooo0?ooo`3Q0?ooo`80
00006@3oool00240oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`0F0?ooo`008@3o
ool00`000000oooo0?ooo`3T0?ooo`8000005P3oool00240oooo00<000000?ooo`3oool0iP3oool0
0`000000oooo0?ooo`0C0?ooo`008@3oool200000>P0oooo00<000000?ooo`3oool04P3oool00240
oooo00<000000?ooo`3oool0j03oool200000180oooo000Q0?ooo`030000003oool0oooo0>X0oooo
00<000000?ooo`3oool03`3oool00240oooo00<000000?ooo`3oool0j`3oool2000000l0oooo000Q
0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0303oool00240oooo00<000000?oo
o`3oool0kP3oool2000000`0oooo000Q0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3o
ool02@3oool00240oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`080?ooo`008@3o
ool200000?<0oooo0P0000080?ooo`008@3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0
oooo00D0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.0395595, -0.00202015, \
0.00181775, 0.000124849}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[
      Transpose[{\(hardsoft["\<0.3\>", "\<0.0\>", 1, 1]\)[\([All, 
              1]\)], \(hardsoft["\<0.3\>", "\<0.0\>", 1, 1]\)[\([All, 
                2]\)] - \(\(hardsoft["\<0.3\>", "\<0.0\>", 1, 
                  1]\)[\([1]\)]\)[\([2]\)]}], PlotJoined \[Rule] True, 
      PlotStyle \[Rule] {Dashing[{0.01, 0.01}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.187831 2.1164 0.603319 4.4386 [
[.23545 .59082 -9 -9 ]
[.23545 .59082 9 0 ]
[.44709 .59082 -9 -9 ]
[.44709 .59082 9 0 ]
[.65873 .59082 -9 -9 ]
[.65873 .59082 9 0 ]
[.87037 .59082 -9 -9 ]
[.87037 .59082 9 0 ]
[.01131 .07069 -30 -4.5 ]
[.01131 .07069 0 4.5 ]
[.01131 .15946 -24 -4.5 ]
[.01131 .15946 0 4.5 ]
[.01131 .24823 -30 -4.5 ]
[.01131 .24823 0 4.5 ]
[.01131 .337 -30 -4.5 ]
[.01131 .337 0 4.5 ]
[.01131 .42577 -30 -4.5 ]
[.01131 .42577 0 4.5 ]
[.01131 .51455 -30 -4.5 ]
[.01131 .51455 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23545 .60332 m
.23545 .60957 L
s
[(0.2)] .23545 .59082 0 1 Mshowa
.44709 .60332 m
.44709 .60957 L
s
[(0.3)] .44709 .59082 0 1 Mshowa
.65873 .60332 m
.65873 .60957 L
s
[(0.4)] .65873 .59082 0 1 Mshowa
.87037 .60332 m
.87037 .60957 L
s
[(0.5)] .87037 .59082 0 1 Mshowa
.125 Mabswid
.06614 .60332 m
.06614 .60707 L
s
.10847 .60332 m
.10847 .60707 L
s
.15079 .60332 m
.15079 .60707 L
s
.19312 .60332 m
.19312 .60707 L
s
.27778 .60332 m
.27778 .60707 L
s
.32011 .60332 m
.32011 .60707 L
s
.36243 .60332 m
.36243 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.48942 .60332 m
.48942 .60707 L
s
.53175 .60332 m
.53175 .60707 L
s
.57407 .60332 m
.57407 .60707 L
s
.6164 .60332 m
.6164 .60707 L
s
.70106 .60332 m
.70106 .60707 L
s
.74339 .60332 m
.74339 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.82804 .60332 m
.82804 .60707 L
s
.9127 .60332 m
.9127 .60707 L
s
.95503 .60332 m
.95503 .60707 L
s
.99735 .60332 m
.99735 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .07069 m
.03006 .07069 L
s
[(-0.12)] .01131 .07069 1 0 Mshowa
.02381 .15946 m
.03006 .15946 L
s
[(-0.1)] .01131 .15946 1 0 Mshowa
.02381 .24823 m
.03006 .24823 L
s
[(-0.08)] .01131 .24823 1 0 Mshowa
.02381 .337 m
.03006 .337 L
s
[(-0.06)] .01131 .337 1 0 Mshowa
.02381 .42577 m
.03006 .42577 L
s
[(-0.04)] .01131 .42577 1 0 Mshowa
.02381 .51455 m
.03006 .51455 L
s
[(-0.02)] .01131 .51455 1 0 Mshowa
.125 Mabswid
.02381 .09288 m
.02756 .09288 L
s
.02381 .11507 m
.02756 .11507 L
s
.02381 .13727 m
.02756 .13727 L
s
.02381 .18165 m
.02756 .18165 L
s
.02381 .20384 m
.02756 .20384 L
s
.02381 .22604 m
.02756 .22604 L
s
.02381 .27042 m
.02756 .27042 L
s
.02381 .29262 m
.02756 .29262 L
s
.02381 .31481 m
.02756 .31481 L
s
.02381 .3592 m
.02756 .3592 L
s
.02381 .38139 m
.02756 .38139 L
s
.02381 .40358 m
.02756 .40358 L
s
.02381 .44797 m
.02756 .44797 L
s
.02381 .47016 m
.02756 .47016 L
s
.02381 .49235 m
.02756 .49235 L
s
.02381 .53674 m
.02756 .53674 L
s
.02381 .55893 m
.02756 .55893 L
s
.02381 .58113 m
.02756 .58113 L
s
.02381 .04849 m
.02756 .04849 L
s
.02381 .0263 m
.02756 .0263 L
s
.02381 .00411 m
.02756 .00411 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .60332 m
.12963 .44945 L
.23545 .37918 L
.34127 .2789 L
.44709 .23047 L
.55291 .17859 L
.65873 .11177 L
.76455 .07634 L
.87037 .04432 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0?80oooo0`0000070?ooo`008@3oool00`000000oooo
0?ooo`3^0?ooo`800000303oool00240oooo00<000000?ooo`3oool0j@3oool200000080oooo00<0
00000?ooo`3oool0303oool00240oooo0P00003Y0?ooo`030000003oool0oooo0140oooo000Q0?oo
o`030000003oool0oooo0>@0oooo0P00000F0?ooo`008@3oool00`000000oooo0?ooo`3O0?ooo`80
00000P3oool00`000000oooo0?ooo`0F0?ooo`008@3oool00`000000oooo0?ooo`3N0?ooo`030000
003oool0oooo01/0oooo000Q0?ooo`030000003oool0oooo0=T0oooo0`00000P0?ooo`008@3oool2
00000=H0oooo0P00000U0?ooo`008@3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo
02D0oooo000Q0?ooo`030000003oool0oooo0<l0oooo0`00000Z0?ooo`008@3oool00`000000oooo
0?ooo`3;0?ooo`800000;`3oool000P0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000
00020?ooo`@00000103oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo02l0oooo0007
0?ooo`040000003oool0oooo000000X0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo0<D0oooo0`00000d0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool200000<80oooo0P00000i0?ooo`0000<0
oooo0000000000000P0000020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0
>@3oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0^`3oool3000003h0oooo00070?ooo`040000003o
ool0oooo000000P0oooo0`0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0]`3oool2000004<0oooo00080?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`800000
1@3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo04<0oooo000Q0?ooo`030000003o
ool0oooo0;80oooo0P0000180?ooo`008@3oool200000;80oooo00<000000?ooo`3oool0B03oool0
0240oooo00<000000?ooo`3oool0[03oool3000004d0oooo000Q0?ooo`030000003oool0oooo0:P0
oooo0P00001B0?ooo`008@3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo0580oooo
000Q0?ooo`030000003oool0oooo0:@0oooo0P00001F0?ooo`008@3oool00`000000oooo0?ooo`2R
0?ooo`800000F03oool00240oooo0P00002P0?ooo`800000F`3oool00240oooo00<000000?ooo`3o
ool0WP3oool00`000000oooo0?ooo`1K0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`2J0?ooo`800000H03oool00240oooo00<000000?ooo`3oool0V@3oool0
0`000000oooo0?ooo`1P0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo09H0
oooo0P00001T0?ooo`008@3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo06@0oooo
000Q0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0IP3oool000h0oooo0P000004
0?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo0940oooo0P00001Y
0?ooo`003@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0T03oool00`000000oooo0?ooo`1Y0?ooo`003@3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00<0oooo0P00002?0?ooo`030000003oool0oooo06/0oooo00070?oo
o`@000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0S@3oool00`000000oooo0?ooo`1/0?ooo`003@3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`1]
0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`29
0?ooo`800000L@3oool000h0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0R03oool00`000000oooo0?ooo`1a0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00
8@3oool2000008D0oooo0P00001f0?ooo`008@3oool00`000000oooo0?ooo`230?ooo`030000003o
ool0oooo07H0oooo000Q0?ooo`030000003oool0oooo0800oooo0P00001j0?ooo`008@3oool00`00
0000oooo0?ooo`1n0?ooo`800000O03oool00240oooo00<000000?ooo`3oool0N`3oool2000007l0
oooo000Q0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0O`3oool00240oooo0P00
001h0?ooo`030000003oool0oooo0880oooo000Q0?ooo`030000003oool0oooo07H0oooo00<00000
0?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`240?oo
o`008@3oool00`000000oooo0?ooo`1b0?ooo`800000R03oool00240oooo00<000000?ooo`3oool0
L03oool2000008X0oooo000Q0?ooo`800000KP3oool2000008d0oooo000Q0?ooo`030000003oool0
oooo06`0oooo00<000000?ooo`3oool0S@3oool00240oooo00<000000?ooo`3oool0J03oool20000
0980oooo000Q0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0TP3oool000P0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000001@3oool00`000000oooo
0?ooo`1U0?ooo`030000003oool0oooo09@0oooo00070?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
06<0oooo0P00002G0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool2000006<0oooo00<000000?ooo`3oool0U`3o
ool000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000<0oooo0P0000050?ooo`030000003oool0oooo05l0oooo0P00002K0?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo09/0oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo05X0oooo0P00002P0?ooo`00203oool2000000X0oooo0P000004
0?ooo`8000001@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0:00oooo000Q0?oo
o`030000003oool0oooo05D0oooo0P00002U0?ooo`008@3oool2000005D0oooo00<000000?ooo`3o
ool0Y@3oool00240oooo00<000000?ooo`3oool0D@3oool200000:T0oooo000Q0?ooo`030000003o
ool0oooo04l0oooo0P00002[0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`1=0?ooo`030000003oool0oooo0:`0oooo000Q0?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool0[03oool00240oooo0P00001=0?ooo`030000003oool0oooo0:d0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo04T0oooo0P00002a
0?ooo`008@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0;40oooo000Q0?ooo`03
0000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0
/`3oool00240oooo0P0000160?ooo`030000003oool0oooo0;@0oooo000Q0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool0]@3oool00240oooo00<000000?ooo`3oool0o03oool000P0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000001@3oool00`000000
oooo0?ooo`110?ooo`800000^@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`2i0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000103oool200000?d0oooo00000`3oool000000000
000200000080oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`<0
00001@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0;/0oooo00070?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool0_03oool000L0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0?03oool00`000000oooo0?ooo`2m0?ooo`00203oool2000000X0oooo0P0000040?oo
o`<00000103oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo0;h0oooo000Q0?ooo`800000>`3oool00`000000oooo0?ooo`2o0?ooo`008@3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0<00oooo000Q0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0`P3oool00240oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`330?ooo`008@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0<@0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000<`3oool200000<P0oooo000Q
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0b03oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo00<000000?ooo`3oool0;P3oool200000<`0oooo000Q0?ooo`030000
003oool0oooo02`0oooo0P00003>0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool2
000002X0oooo0P00003A0?ooo`008@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
0=40oooo000Q0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0d`3oool000P0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3D0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo0=D0oooo00070?ooo`040000003oool0oooo000000P0
oooo00D000000?ooo`3oool000000?ooo`05000000@0oooo0P00000S0?ooo`030000003oool0oooo
0=L0oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool00000203oool01P00
0000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0P0?ooo`800000fP3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`3J0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0
oooo0P0000050?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0g03oool000P0oooo
0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0g@3oool00240oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`3N0?ooo`008@3oool2000001X0oooo00<000000?ooo`3oool0h03oool00240oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`3Q0?ooo`008@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0>80oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0h`3oool00240oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`3T0?ooo`008@3oool2000001D0oooo00<000000?ooo`3oool0i@3oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`3V0?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0>L0oooo000Q
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0i`3oool00240oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`3X0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0j@3oool00240oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`3Z0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2
000000<0oooo100000040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0j`3oool0
00L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0o03oool000L0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo0P00000>0?ooo`030000
003oool0oooo0>`0oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`3]0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0>h0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?`0oooo0008
0?ooo`8000002P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0k`3oool00240oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3_0?oo
o`008@3oool2000000X0oooo00<000000?ooo`3oool0l03oool00240oooo00<000000?ooo`3oool0
o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3b0?ooo`008@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0?80oooo000Q0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0l`3oool00240oooo
0P00003m0?ooo`008@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo0P00
00040?ooo`030000003oool0oooo0080oooo1000000X0?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`800000:@3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0W0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000703oool00240oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool0:03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002L0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool06@3oool00240oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0V0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool09`3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000
1`3oool5000002L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0I0?ooo`00
8@3oool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool09P3oool010000000oooo0?ooo`0000090?ooo`800000:03oool010000000oooo0?ooo`000007
0?ooo`040000003oool0oooo000002P0oooo00@000000?ooo`3oool00000203oool3000001`0oooo
000Q0?ooo`050000003oool0oooo0?ooo`000000:P3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo02D0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0U0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`000000:03oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo01`0oooo000Q0?ooo`8000000P3oool00`000000oooo0?ooo`0X
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000009`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000002L0oooo00@000000?ooo`3oool000002@3oool2
000002P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0L0?ooo`008@3oool0
10000000oooo0?ooo`00000/0?ooo`8000002P3oool2000002T0oooo0P00000:0?ooo`800000:@3o
ool2000000/0oooo00<000000?ooo`3oool09`3oool2000000T0oooo1000000K0?ooo`008@3oool0
0`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`800000o@3oool00240oooo
00<000000?ooo`3oool0o03oool001/0ooooo`000006000000008@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.0395595, -0.142984, \
0.00181775, 0.000866733}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[
      Transpose[{\(hardsoft["\<0.3\>", "\<0.0\>", 1, 1]\)[\([All, 
              1]\)], \(hardsoft["\<0.3\>", "\<0.0\>", 1, 1]\)[\([All, 
                2]\)] + \(hardsoft["\<0.3\>", "\<0.0\>", 1, 0]\)[\([All, 
                2]\)] - \(\(hardsoft["\<0.3\>", "\<0.0\>", 1, 
                  1]\)[\([1]\)]\)[\([2]\)] - \(\(hardsoft["\<0.3\>", \
"\<0.0\>", 1, 0]\)[\([1]\)]\)[\([2]\)]}], PlotJoined \[Rule] True, 
      PlotStyle \[Rule] {Dashing[{0.05, 0.05}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.187831 2.1164 0.603319 5.18557 [
[.23545 .59082 -9 -9 ]
[.23545 .59082 9 0 ]
[.44709 .59082 -9 -9 ]
[.44709 .59082 9 0 ]
[.65873 .59082 -9 -9 ]
[.65873 .59082 9 0 ]
[.87037 .59082 -9 -9 ]
[.87037 .59082 9 0 ]
[.01131 .08476 -24 -4.5 ]
[.01131 .08476 0 4.5 ]
[.01131 .18847 -30 -4.5 ]
[.01131 .18847 0 4.5 ]
[.01131 .29218 -30 -4.5 ]
[.01131 .29218 0 4.5 ]
[.01131 .3959 -30 -4.5 ]
[.01131 .3959 0 4.5 ]
[.01131 .49961 -30 -4.5 ]
[.01131 .49961 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23545 .60332 m
.23545 .60957 L
s
[(0.2)] .23545 .59082 0 1 Mshowa
.44709 .60332 m
.44709 .60957 L
s
[(0.3)] .44709 .59082 0 1 Mshowa
.65873 .60332 m
.65873 .60957 L
s
[(0.4)] .65873 .59082 0 1 Mshowa
.87037 .60332 m
.87037 .60957 L
s
[(0.5)] .87037 .59082 0 1 Mshowa
.125 Mabswid
.06614 .60332 m
.06614 .60707 L
s
.10847 .60332 m
.10847 .60707 L
s
.15079 .60332 m
.15079 .60707 L
s
.19312 .60332 m
.19312 .60707 L
s
.27778 .60332 m
.27778 .60707 L
s
.32011 .60332 m
.32011 .60707 L
s
.36243 .60332 m
.36243 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.48942 .60332 m
.48942 .60707 L
s
.53175 .60332 m
.53175 .60707 L
s
.57407 .60332 m
.57407 .60707 L
s
.6164 .60332 m
.6164 .60707 L
s
.70106 .60332 m
.70106 .60707 L
s
.74339 .60332 m
.74339 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.82804 .60332 m
.82804 .60707 L
s
.9127 .60332 m
.9127 .60707 L
s
.95503 .60332 m
.95503 .60707 L
s
.99735 .60332 m
.99735 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .08476 m
.03006 .08476 L
s
[(-0.1)] .01131 .08476 1 0 Mshowa
.02381 .18847 m
.03006 .18847 L
s
[(-0.08)] .01131 .18847 1 0 Mshowa
.02381 .29218 m
.03006 .29218 L
s
[(-0.06)] .01131 .29218 1 0 Mshowa
.02381 .3959 m
.03006 .3959 L
s
[(-0.04)] .01131 .3959 1 0 Mshowa
.02381 .49961 m
.03006 .49961 L
s
[(-0.02)] .01131 .49961 1 0 Mshowa
.125 Mabswid
.02381 .11069 m
.02756 .11069 L
s
.02381 .13662 m
.02756 .13662 L
s
.02381 .16255 m
.02756 .16255 L
s
.02381 .2144 m
.02756 .2144 L
s
.02381 .24033 m
.02756 .24033 L
s
.02381 .26626 m
.02756 .26626 L
s
.02381 .31811 m
.02756 .31811 L
s
.02381 .34404 m
.02756 .34404 L
s
.02381 .36997 m
.02756 .36997 L
s
.02381 .42182 m
.02756 .42182 L
s
.02381 .44775 m
.02756 .44775 L
s
.02381 .47368 m
.02756 .47368 L
s
.02381 .52554 m
.02756 .52554 L
s
.02381 .55146 m
.02756 .55146 L
s
.02381 .57739 m
.02756 .57739 L
s
.02381 .05883 m
.02756 .05883 L
s
.02381 .03291 m
.02756 .03291 L
s
.02381 .00698 m
.02756 .00698 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .05 .05 ] 0 setdash
.02381 .60332 m
.12963 .43097 L
.23545 .35479 L
.34127 .25034 L
.44709 .20225 L
.55291 .15282 L
.65873 .09283 L
.76455 .06295 L
.87037 .03727 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0>l0oooo0`00000:0?ooo`008@3oool00`000000oooo
0?ooo`3[0?ooo`@000003@3oool00240oooo00<000000?ooo`3oool0i`3oool400000140oooo000Q
0?ooo`030000003oool0oooo0>@0oooo0`00000E0?ooo`008@3oool200000?d0oooo000Q0?ooo`03
0000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0=H0oooo0`00000S0?ooo`008@3o
ool00`000000oooo0?ooo`3B0?ooo`@000009P3oool00240oooo00<000000?ooo`3oool0cP3oool4
000002X0oooo000Q0?ooo`030000003oool0oooo0</0oooo0`00000^0?ooo`008@3oool00`000000
oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0;`0oooo0`00
000m0?ooo`008@3oool00`000000oooo0?ooo`2h0?ooo`@00000@03oool00240oooo00<000000?oo
o`3oool0]03oool4000004@0oooo000Q0?ooo`030000003oool0oooo0;80oooo0P0000180?ooo`00
3P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0
o03oool000d0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?`0oooo000=0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
0`3oool200000?d0oooo00070?ooo`@000000P3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0Y03oool2000005H0oooo000=0?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2Q0?ooo`<00000
F03oool000d0oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0
W`3oool2000005/0oooo000>0?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo09d0oooo0P00001M0?ooo`008@3oool00`000000oooo0?ooo`2K0?ooo`800000G`3oool0
0240oooo0P00002K0?ooo`030000003oool0oooo05l0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`03
0000003oool0oooo0?`0oooo000Q0?ooo`800000SP3oool2000006d0oooo000Q0?ooo`030000003o
ool0oooo08/0oooo0P00001_0?ooo`008@3oool00`000000oooo0?ooo`290?ooo`800000L@3oool0
0240oooo00<000000?ooo`3oool0Q`3oool2000007<0oooo000Q0?ooo`030000003oool0oooo08H0
oooo00<000000?ooo`3oool0L`3oool00240oooo00<000000?ooo`3oool0Q03oool2000007H0oooo
000Q0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0MP3oool00240oooo0P00003m
0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00203oool2
000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000050?ooo`030000003oool0
oooo07H0oooo0P0000240?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1d0?ooo`800000
QP3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000@0oooo0P00001b0?ooo`<00000R03oool000030?ooo`00000000000080
00000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo0P000005
0?ooo`030000003oool0oooo06l0oooo0P00002;0?ooo`001`3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`1]0?ooo`800000S@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0J`3oool20000
08l0oooo00080?ooo`8000002P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0G`3oool2000009/0oooo000Q0?ooo`03
0000003oool0oooo05d0oooo0P00002M0?ooo`008@3oool00`000000oooo0?ooo`1K0?ooo`800000
W`3oool00240oooo00<000000?ooo`3oool0F@3oool200000:40oooo000Q0?ooo`030000003oool0
oooo05L0oooo0P00002S0?ooo`008@3oool2000005H0oooo0P00002U0?ooo`008@3oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo0:D0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000
o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`2`0?ooo`008@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
0;40oooo000Q0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0/P3oool000P0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000001@3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo0;<0oooo00070?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
04D0oooo00<000000?ooo`3oool0]03oool000L0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo0P0000150?ooo`030000003o
ool0oooo0;D0oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`<000001@3oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo0;H0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0]`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`2h0?oo
o`00203oool2000000X0oooo0P0000040?ooo`<00000103oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo0;T0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00000h0?oo
o`030000003oool0oooo0<80oooo000Q0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0``3oool00240oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`340?ooo`008@3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0<D0oooo000Q0?ooo`030000003oool0
oooo0380oooo0P0000380?ooo`008@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
0<P0oooo000Q0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0b@3oool00240oooo
0P00000_0?ooo`800000c03oool00240oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`3<0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool0
0`3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3l0?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3l0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`05
0000003oool0oooo0000003oool01@0000040?ooo`800000o@3oool000030?ooo`00000000000080
00000P3oool010000000oooo0?ooo`0000080?ooo`060000003oool0oooo0000003oool000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0e`3o
ool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000
003oool0000000D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3H0?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`03
0000003oool0oooo01l0oooo0P00003K0?ooo`00203oool2000000X0oooo0P0000050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3K0?ooo`008@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0=`0oooo000Q0?ooo`8000007@3oool0
0`000000oooo0?ooo`3M0?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`800000h03oool00240
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3P0?ooo`008@3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo0>40oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`80
0000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00
000B0?ooo`030000003oool0oooo0>P0oooo000Q0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0j@3oool00240oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3Y0?oo
o`008@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0>X0oooo000Q0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0j`3oool000P0oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0>/0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
k03oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00@0oooo0P00000>0?ooo`030000003oool0oooo0>`0oooo00000`3oool00000
0000000200000080oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3]0?oo
o`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0>h0oooo00070?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0kP3oool000P0oooo0P00
000:0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`3_0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`03
0000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3e
0?ooo`008@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02L0oooo0P0000040?oo
o`030000003oool0oooo0080oooo1000000X0?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`800000:@3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`<00000703oool00240oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool0:03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002L0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool06@3oool00240oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0W0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool09`3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool000001`3oool5
000002L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0I0?ooo`008@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02L0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo000000T0oooo0P00000X0?ooo`040000
003oool0oooo000000L0oooo00@000000?ooo`3oool00000:03oool010000000oooo0?ooo`000008
0?ooo`<00000703oool00240oooo0P0000020?ooo`030000003oool0oooo02P0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool09@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0000002P0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0L0?ooo`008@3oool01@000000oooo
0?ooo`3oool0000002X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000W
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000009`3oool010000000oooo
0?ooo`0000090?ooo`800000:03oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
01`0oooo000Q0?ooo`040000003oool0oooo000002`0oooo0P00000:0?ooo`800000:@3oool20000
00X0oooo0P00000Y0?ooo`8000002`3oool00`000000oooo0?ooo`0W0?ooo`8000002@3oool40000
01/0oooo000Q0?ooo`030000003oool000000?`0oooo000Q0?ooo`030000003oool000000?`0oooo
000Q0?ooo`800000o@3oool00240oooo0P00003m0?ooo`006`3ooooo000000H00000000Q0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool100000040oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.0395595, -0.122388, \
0.00181775, 0.000741882}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %%, %%%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.187831 2.1164 0.529208 3.87974 [
[.23545 .51671 -9 -9 ]
[.23545 .51671 9 0 ]
[.44709 .51671 -9 -9 ]
[.44709 .51671 9 0 ]
[.65873 .51671 -9 -9 ]
[.65873 .51671 9 0 ]
[.87037 .51671 -9 -9 ]
[.87037 .51671 9 0 ]
[.01131 .06364 -30 -4.5 ]
[.01131 .06364 0 4.5 ]
[.01131 .14123 -24 -4.5 ]
[.01131 .14123 0 4.5 ]
[.01131 .21883 -30 -4.5 ]
[.01131 .21883 0 4.5 ]
[.01131 .29642 -30 -4.5 ]
[.01131 .29642 0 4.5 ]
[.01131 .37402 -30 -4.5 ]
[.01131 .37402 0 4.5 ]
[.01131 .45161 -30 -4.5 ]
[.01131 .45161 0 4.5 ]
[.01131 .6068 -24 -4.5 ]
[.01131 .6068 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23545 .52921 m
.23545 .53546 L
s
[(0.2)] .23545 .51671 0 1 Mshowa
.44709 .52921 m
.44709 .53546 L
s
[(0.3)] .44709 .51671 0 1 Mshowa
.65873 .52921 m
.65873 .53546 L
s
[(0.4)] .65873 .51671 0 1 Mshowa
.87037 .52921 m
.87037 .53546 L
s
[(0.5)] .87037 .51671 0 1 Mshowa
.125 Mabswid
.06614 .52921 m
.06614 .53296 L
s
.10847 .52921 m
.10847 .53296 L
s
.15079 .52921 m
.15079 .53296 L
s
.19312 .52921 m
.19312 .53296 L
s
.27778 .52921 m
.27778 .53296 L
s
.32011 .52921 m
.32011 .53296 L
s
.36243 .52921 m
.36243 .53296 L
s
.40476 .52921 m
.40476 .53296 L
s
.48942 .52921 m
.48942 .53296 L
s
.53175 .52921 m
.53175 .53296 L
s
.57407 .52921 m
.57407 .53296 L
s
.6164 .52921 m
.6164 .53296 L
s
.70106 .52921 m
.70106 .53296 L
s
.74339 .52921 m
.74339 .53296 L
s
.78571 .52921 m
.78571 .53296 L
s
.82804 .52921 m
.82804 .53296 L
s
.9127 .52921 m
.9127 .53296 L
s
.95503 .52921 m
.95503 .53296 L
s
.99735 .52921 m
.99735 .53296 L
s
.25 Mabswid
0 .52921 m
1 .52921 L
s
.02381 .06364 m
.03006 .06364 L
s
[(-0.12)] .01131 .06364 1 0 Mshowa
.02381 .14123 m
.03006 .14123 L
s
[(-0.1)] .01131 .14123 1 0 Mshowa
.02381 .21883 m
.03006 .21883 L
s
[(-0.08)] .01131 .21883 1 0 Mshowa
.02381 .29642 m
.03006 .29642 L
s
[(-0.06)] .01131 .29642 1 0 Mshowa
.02381 .37402 m
.03006 .37402 L
s
[(-0.04)] .01131 .37402 1 0 Mshowa
.02381 .45161 m
.03006 .45161 L
s
[(-0.02)] .01131 .45161 1 0 Mshowa
.02381 .6068 m
.03006 .6068 L
s
[(0.02)] .01131 .6068 1 0 Mshowa
.125 Mabswid
.02381 .08304 m
.02756 .08304 L
s
.02381 .10244 m
.02756 .10244 L
s
.02381 .12184 m
.02756 .12184 L
s
.02381 .16063 m
.02756 .16063 L
s
.02381 .18003 m
.02756 .18003 L
s
.02381 .19943 m
.02756 .19943 L
s
.02381 .23823 m
.02756 .23823 L
s
.02381 .25763 m
.02756 .25763 L
s
.02381 .27702 m
.02756 .27702 L
s
.02381 .31582 m
.02756 .31582 L
s
.02381 .33522 m
.02756 .33522 L
s
.02381 .35462 m
.02756 .35462 L
s
.02381 .39342 m
.02756 .39342 L
s
.02381 .41282 m
.02756 .41282 L
s
.02381 .43221 m
.02756 .43221 L
s
.02381 .47101 m
.02756 .47101 L
s
.02381 .49041 m
.02756 .49041 L
s
.02381 .50981 m
.02756 .50981 L
s
.02381 .54861 m
.02756 .54861 L
s
.02381 .56801 m
.02756 .56801 L
s
.02381 .5874 m
.02756 .5874 L
s
.02381 .04424 m
.02756 .04424 L
s
.02381 .02484 m
.02756 .02484 L
s
.02381 .00544 m
.02756 .00544 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .05 .05 ] 0 setdash
.02381 .52921 m
.12963 .40026 L
.23545 .34326 L
.34127 .26512 L
.44709 .22913 L
.55291 .19215 L
.65873 .14727 L
.76455 .12492 L
.87037 .1057 L
.97619 .08883 L
s
[ .01 .01 ] 0 setdash
.02381 .52921 m
.12963 .39471 L
.23545 .33329 L
.34127 .24563 L
.44709 .2033 L
.55291 .15796 L
.65873 .09955 L
.76455 .06858 L
.87037 .0406 L
.97619 .01472 L
s
[ ] 0 setdash
.02381 .52921 m
.12963 .53476 L
.23545 .53919 L
.34127 .54869 L
.44709 .55504 L
.55291 .5634 L
.65873 .57693 L
.76455 .58555 L
.87037 .59431 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`030000003oool0oooo0?80oooo0`0000070?ooo`008@3oool00`000000oooo0?ooo`3^0?ooo`80
0000303oool00240oooo0P00003Z0?ooo`8000000P3oool00`000000oooo0?ooo`0<0?ooo`008@3o
ool00`000000oooo0?ooo`3T0?ooo`8000000P3oool00`000000oooo0?ooo`0A0?ooo`008@3oool0
0`000000oooo0?ooo`3S0?ooo`030000003oool0oooo01H0oooo000Q0?ooo`030000003oool0oooo
0=h0oooo0`00000K0?ooo`008@3oool00`000000oooo0?ooo`3I0?ooo`<00000803oool00240oooo
0P00003F0?ooo`8000000P3oool00`000000oooo0?ooo`0P0?ooo`008@3oool00`000000oooo0?oo
o`3D0?ooo`030000003oool0oooo02D0oooo000Q0?ooo`030000003oool0oooo0<l0oooo0`00000Z
0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo100000040?oo
o`030000003oool0oooo0<X0oooo0`00000_0?ooo`001`3oool010000000oooo0?ooo`00000:0?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`360?ooo`800000=03oool0
00L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo0P0000320?ooo`8000000P3oool00`000000oooo0?ooo`0d0?ooo`0000<0oooo0000
000000000P0000020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0>@3oool0
00L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0_03oool2000003h0oooo00070?ooo`040000003oool0oooo
000000P0oooo0`0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0]`3o
ool200000080oooo00<000000?ooo`3oool0?P3oool000P0oooo0P00000;0?ooo`030000003oool0
oooo0080oooo0P0000050?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0@`3oool0
0240oooo0P00002b0?ooo`<00000B03oool00240oooo00<000000?ooo`3oool0[@3oool2000004d0
oooo000Q0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0C@3oool00240oooo00<0
00000?ooo`3oool0Y`3oool300000400oooo1000000>0?ooo`008@3oool00`000000oooo0?ooo`2S
0?ooo`800000?`3oool600000180oooo000Q0?ooo`030000003oool0oooo0:80oooo00<000000?oo
o`3oool0>`3oool4000001P0oooo000Q0?ooo`800000W`3oool2000005`0oooo000Q0?ooo`030000
003oool0oooo09d0oooo00<000000?ooo`3oool0<@3oool3000002P0oooo000Q0?ooo`030000003o
ool0oooo0<d0oooo1000000[0?ooo`008@3oool00`000000oooo0?ooo`2J0?ooo`800000;@3oool4
000002l0oooo000Q0?ooo`030000003oool0oooo09P0oooo0P00000/0?ooo`<00000<`3oool00240
oooo0P00002F0?ooo`800000I@3oool00240oooo00<000000?ooo`3oool0U03oool00`000000oooo
0?ooo`0P0?ooo`<00000@P3oool00240oooo00<000000?ooo`3oool0/`3oool4000004D0oooo000>
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`2A
0?ooo`800000703oool4000004T0oooo000=0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2?0?ooo`800000703oool2000004d0oooo000=0?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool2000008d0oooo0P00001^
0?ooo`001`3oool400000080oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0KP3oool000d0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09l0oooo0P00001K
0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`28
0?ooo`8000004`3oool2000005d0oooo000>0?ooo`8000002`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo08H0oooo0P00000B0?ooo`<00000G`3oool00240oooo0P0000240?ooo`80
00004`3oool200000680oooo000Q0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0
4@3oool2000006@0oooo000Q0?ooo`030000003oool0oooo07h0oooo0P00000D0?ooo`800000IP3o
ool00240oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1l0?ooo`008@3oool00`00
0000oooo0?ooo`1i0?ooo`800000P@3oool00240oooo0P00001i0?ooo`030000003oool0oooo0840
oooo000Q0?ooo`030000003oool0oooo07D0oooo0P0000250?ooo`008@3oool00`000000oooo0?oo
o`1c0?ooo`8000004P3oool2000007<0oooo000Q0?ooo`030000003oool0oooo0700oooo0P00000C
0?ooo`800000M@3oool00240oooo00<000000?ooo`3oool0KP3oool2000001<0oooo0P00001g0?oo
o`008@3oool2000006d0oooo00<000000?ooo`3oool04@3oool3000007T0oooo000Q0?ooo`030000
003oool0oooo06X0oooo0P00000B0?ooo`800000O03oool00240oooo00<000000?ooo`3oool0IP3o
ool2000001@0oooo0P00001n0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2
000000@0oooo0P0000050?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0U03oool0
00L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0H@3oool2000009T0oooo00070?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`800000H@3oool00`000000oooo0?ooo`2I0?ooo`0000<0oooo0000000000000P0000020?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool2000000D0oooo00<00000
0?ooo`3oool0G@3oool2000000l0oooo0`00002;0?ooo`001`3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`1K0?ooo`8000003@3oool4000008h0oooo00070?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
05P0oooo0P00000=0?ooo`<00000TP3oool000P0oooo0P00000:0?ooo`800000103oool2000000D0
oooo00<000000?ooo`3oool0EP3oool2000000d0oooo0P00002E0?ooo`008@3oool2000005@0oooo
0P00000>0?ooo`800000U`3oool00240oooo00<000000?ooo`3oool0D@3oool200000:T0oooo000Q
0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0ZP3oool00240oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`2[0?ooo`008@3oool00`000000oooo0?ooo`1=0?ooo`03
0000003oool0oooo00H0oooo0P00002T0?ooo`008@3oool2000004`0oooo00<000000?ooo`3oool0
1@3oool300000:H0oooo000Q0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0103o
ool200000:T0oooo000Q0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool00`3oool2
00000:/0oooo000Q0?ooo`030000003oool0oooo04d0oooo0P00002]0?ooo`008@3oool00`000000
oooo0?ooo`160?ooo`800000103oool00`000000oooo0?ooo`2]0?ooo`008@3oool2000004H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2^0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0;H0oooo00080?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000D0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`2g0?ooo`001`3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo0;P0oooo00070?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`800000@03oool00`000000
oooo0?ooo`2j0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool3000000D0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`2k0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0m0?ooo`050000003oool0
oooo0?ooo`000000^P3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?`3oool200000;/0oooo
00080?ooo`8000002P3oool2000000@0oooo0`0000040?ooo`030000003oool0oooo03X0oooo0P00
00020?ooo`030000003oool0oooo0;/0oooo000Q0?ooo`800000>P3oool01@000000oooo0?ooo`3o
ool000000;h0oooo000Q0?ooo`030000003oool0oooo03/0oooo0P00002o0?ooo`008@3oool00`00
0000oooo0?ooo`0f0?ooo`8000000P3oool00`000000oooo0?ooo`2o0?ooo`008@3oool00`000000
oooo0?ooo`0e0?ooo`050000003oool0oooo0?ooo`000000`P3oool00240oooo00<000000?ooo`3o
ool0=`3oool200000<<0oooo000Q0?ooo`800000<`3oool200000080oooo00<000000?ooo`3oool0
``3oool00240oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`380?ooo`008@3oool0
0`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`0]0?ooo`800000c@3oool00240
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3=0?ooo`008@3oool2000002/0oooo
00<000000?ooo`3oool0c`3oool00240oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`3@0?ooo`008@3oool00`000000oooo0?ooo`0X0?ooo`040000003oool0oooo00000=00oooo0008
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02@0oooo0P0000030?ooo`800000d@3oool000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool08`3oool010000000oooo0?ooo`3oool200000=<0oooo00070?ooo`040000003o
ool0oooo000000P0oooo00D000000?ooo`3oool000000?ooo`05000000@0oooo0P00000R0?ooo`04
0000003oool0oooo0?ooo`800000e@3oool000030?ooo`0000000000008000000P3oool010000000
oooo0?ooo`0000080?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool00P00003G0?ooo`001`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`000000
1@3oool00`000000oooo0?ooo`0O0?ooo`040000003oool0000000000=T0oooo00070?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool2000000D0oooo00<000000?oo
o`3oool0703oool200000080oooo00<000000?ooo`3oool0f@3oool000P0oooo0P00000:0?ooo`80
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo0P00003P0?ooo`00
8@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0h@3o
ool00240oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3R0?ooo`008@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0><0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`8000005P3oool00`000000oooo0?ooo`3T0?ooo`008@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0>D0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0iP3oool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3V0?oo
o`008@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0>L0oooo000Q0?ooo`800000
4P3oool00`000000oooo0?ooo`3X0?ooo`008@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0>T0oooo000Q0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0jP3oool0
00P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`@00000103oool00`00
0000oooo0?ooo`0>0?ooo`800000k03oool000L0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`3[0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0103oool2000000h0oooo00<000000?ooo`3oool0k03o
ool000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3l0?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0>h0oooo00070?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0kP3oool000P0oooo0P00000:0?oo
o`800000103oool2000000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3_0?oo
o`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
l@3oool00240oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3b0?ooo`008@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0?<0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`8000001P3oool00`000000oooo0?ooo`0U0?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`@00000:03oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002T0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09`3oool2000000@0
oooo00<000000?ooo`3oool00P3oool3000001`0oooo000Q0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02P0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000W0?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo01T0oooo000Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09P3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02L0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000000L0oooo1@00000W0?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool06@3oool00240oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool09P3oool010000000oooo0?ooo`0000090?ooo`800000:03oool010000000oooo0?oo
o`0000070?ooo`040000003oool0oooo000002P0oooo00@000000?ooo`3oool00000203oool30000
01`0oooo000Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09`3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`000000:03o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01`0oooo000Q0?ooo`8000000P3o
ool00`000000oooo0?ooo`0X0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00009`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002L0oooo00@00000
0?ooo`3oool000002@3oool2000002P0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`0L0?ooo`008@3oool010000000oooo0?ooo`00000/0?ooo`8000002P3oool2000002T0oooo
0P00000:0?ooo`800000:@3oool2000000/0oooo00<000000?ooo`3oool09`3oool2000000T0oooo
1000000K0?ooo`008@3oool00`000000oooo0000003l0?ooo`008@3oool300000?`0oooo000Q0?oo
o`800000o@3oool001/0ooooo`000006000000008@3oool00`000000oooo0?ooo`040?ooo`h00000
00<0oooo0000003oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
0@0000010?ooo`008@3oool00`000000oooo0?ooo`0B0?oooa@000003P3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`0P0?ooo`008@3oool00`000000oooo0?ooo`0V0?oooa<00000``3oool00240oooo00<000000?oo
o`3oool0>@3oool900000;X0oooo000Q0?ooo`030000003oool0oooo0480oooo2@00002a0?ooo`00
8@3oool2000004`0oooo4P00002O0?ooo`008@3oool00`000000oooo0?ooo`1M0?oooaD00000RP3o
ool00240oooo00<000000?ooo`3oool0LP3oool>000007`0oooo000Q0?ooo`030000003oool0oooo
0800oooo2P00001b0?ooo`008@3oool00`000000oooo0?ooo`2:0?ooo`L00000J`3oool00240oooo
0P00002B0?ooo`L00000I03oool00240oooo00<000000?ooo`3oool0V03oool7000005d0oooo000Q
0?ooo`030000003oool0oooo09l0oooo2P00001C0?ooo`008@3oool00`000000oooo0?ooo`2Y0?oo
o`h00000A@3oool00240oooo00<000000?ooo`3oool0]`3oool=000003P0oooo000Q0?ooo`800000
a@3oool>000002X0oooo000Q0?ooo`030000003oool0oooo0=80oooo3000000N0?ooo`008@3oool0
0`000000oooo0?ooo`3N0?ooo`T000005@3oool000P0oooo0P0000040?ooo`030000003oool0oooo
00<0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`3W0?ooo`T00000303oool000L0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0l03oool5000000L0oooo00070?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`800000o@3o
ool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o03oool000L0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0o03oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o03oool000P0oooo0P00000:0?oo
o`800000103oool200000?l0oooo1@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.0395595, -0.143695, \
0.00181775, 0.000991582}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(ListPlot[soft["\<0.3\>", "\<1.5\>", 1]]\)], "Input"],

Cell[BoxData[
    \(minlistmod[thisv_, verbose_] := 
      Module[{lth, reslist, fs, fh, ftotal, gtemp, ls, lh}, \ reslist = {}; \ 
        lth = {}; \[IndentingNewLine] (*\(Print["\<v:\>", 
              thisv];\)*) \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.3 || 
            ToExpression[thisv] \[Equal] 0.7, 
          lth = thlistV3]; \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.5, lth = thlistV5]; 
        If[lth == {}, 
          Print["\<thlist error!\>"]]; \[IndentingNewLine] (*\(Print[
              lth];\)*) \[IndentingNewLine]Do[\[IndentingNewLine]lh = \
"\<EHV\>" <> thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]ls = "\<ESV\>" <> 
              thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<th:\>", lth[\([i]\)], "\<h:\>", lh, "\<s:\>", 
              ls]]; \[IndentingNewLine]fs = 
            Interpolation[Import[header <> ls]]; 
          fh = Interpolation[
              Import[header <> lh]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, 
              md_] := fs[qs/md] + fh[qs]; 
          gtemp = gg /. 
              FindRoot[\((qs /. \(FindMinimum[\(ftotal[i]\)[qs, 
                            gg/Sqrt[3]], {qs, 0.5, 5}]\)[\([2]\)])\) \[Equal] 
                  1, {gg, 0.1, 1}]; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[lth[\([i]\)]], gtemp}], {i, 1, 
            Length[lth]}]; \[IndentingNewLine]reslist]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[minlistmod["\<0.5\>", 1]]\)], "Input"],

Cell[BoxData[
    \({"0.0", "0.1", "0.2", "0.3", "0.4", "0.5", "0.6", "0.7", "0.8", "0.9", 
      "1.0", "1.1", "1.2", "1.3", "1.5"}\)], "Print"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(15\) iterations."\)], "Message"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(15\) iterations."\)], "Message"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(15\) iterations."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(FindRoot :: \"frsec\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 -20.39 51.5007 [
[.15079 .19779 -9 -9 ]
[.15079 .19779 9 0 ]
[.27778 .19779 -9 -9 ]
[.27778 .19779 9 0 ]
[.40476 .19779 -9 -9 ]
[.40476 .19779 9 0 ]
[.53175 .19779 -9 -9 ]
[.53175 .19779 9 0 ]
[.65873 .19779 -3 -9 ]
[.65873 .19779 3 0 ]
[.78571 .19779 -9 -9 ]
[.78571 .19779 9 0 ]
[.9127 .19779 -9 -9 ]
[.9127 .19779 9 0 ]
[.01131 .00429 -30 -4.5 ]
[.01131 .00429 0 4.5 ]
[.01131 .10729 -30 -4.5 ]
[.01131 .10729 0 4.5 ]
[.01131 .31329 -30 -4.5 ]
[.01131 .31329 0 4.5 ]
[.01131 .41629 -30 -4.5 ]
[.01131 .41629 0 4.5 ]
[.01131 .5193 -30 -4.5 ]
[.01131 .5193 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .21029 m
.15079 .21654 L
s
[(0.2)] .15079 .19779 0 1 Mshowa
.27778 .21029 m
.27778 .21654 L
s
[(0.4)] .27778 .19779 0 1 Mshowa
.40476 .21029 m
.40476 .21654 L
s
[(0.6)] .40476 .19779 0 1 Mshowa
.53175 .21029 m
.53175 .21654 L
s
[(0.8)] .53175 .19779 0 1 Mshowa
.65873 .21029 m
.65873 .21654 L
s
[(1)] .65873 .19779 0 1 Mshowa
.78571 .21029 m
.78571 .21654 L
s
[(1.2)] .78571 .19779 0 1 Mshowa
.9127 .21029 m
.9127 .21654 L
s
[(1.4)] .9127 .19779 0 1 Mshowa
.125 Mabswid
.05556 .21029 m
.05556 .21404 L
s
.0873 .21029 m
.0873 .21404 L
s
.11905 .21029 m
.11905 .21404 L
s
.18254 .21029 m
.18254 .21404 L
s
.21429 .21029 m
.21429 .21404 L
s
.24603 .21029 m
.24603 .21404 L
s
.30952 .21029 m
.30952 .21404 L
s
.34127 .21029 m
.34127 .21404 L
s
.37302 .21029 m
.37302 .21404 L
s
.43651 .21029 m
.43651 .21404 L
s
.46825 .21029 m
.46825 .21404 L
s
.5 .21029 m
.5 .21404 L
s
.56349 .21029 m
.56349 .21404 L
s
.59524 .21029 m
.59524 .21404 L
s
.62698 .21029 m
.62698 .21404 L
s
.69048 .21029 m
.69048 .21404 L
s
.72222 .21029 m
.72222 .21404 L
s
.75397 .21029 m
.75397 .21404 L
s
.81746 .21029 m
.81746 .21404 L
s
.84921 .21029 m
.84921 .21404 L
s
.88095 .21029 m
.88095 .21404 L
s
.94444 .21029 m
.94444 .21404 L
s
.97619 .21029 m
.97619 .21404 L
s
.25 Mabswid
0 .21029 m
1 .21029 L
s
.02381 .00429 m
.03006 .00429 L
s
[(0.396)] .01131 .00429 1 0 Mshowa
.02381 .10729 m
.03006 .10729 L
s
[(0.398)] .01131 .10729 1 0 Mshowa
.02381 .31329 m
.03006 .31329 L
s
[(0.402)] .01131 .31329 1 0 Mshowa
.02381 .41629 m
.03006 .41629 L
s
[(0.404)] .01131 .41629 1 0 Mshowa
.02381 .5193 m
.03006 .5193 L
s
[(0.406)] .01131 .5193 1 0 Mshowa
.125 Mabswid
.02381 .03004 m
.02756 .03004 L
s
.02381 .05579 m
.02756 .05579 L
s
.02381 .08154 m
.02756 .08154 L
s
.02381 .13304 m
.02756 .13304 L
s
.02381 .15879 m
.02756 .15879 L
s
.02381 .18454 m
.02756 .18454 L
s
.02381 .23604 m
.02756 .23604 L
s
.02381 .26179 m
.02756 .26179 L
s
.02381 .28754 m
.02756 .28754 L
s
.02381 .33904 m
.02756 .33904 L
s
.02381 .36479 m
.02756 .36479 L
s
.02381 .39054 m
.02756 .39054 L
s
.02381 .44204 m
.02756 .44204 L
s
.02381 .4678 m
.02756 .4678 L
s
.02381 .49355 m
.02756 .49355 L
s
.02381 .54505 m
.02756 .54505 L
s
.02381 .5708 m
.02756 .5708 L
s
.02381 .59655 m
.02756 .59655 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .60332 Mdot
.0873 .5904 Mdot
.15079 .55329 Mdot
.21429 .49247 Mdot
.27778 .41441 Mdot
.34127 .3228 Mdot
.40476 .22649 Mdot
.46825 .13313 Mdot
.53175 .0796 Mdot
.59524 .05321 Mdot
.65873 .01472 Mdot
.72222 .01616 Mdot
.78571 .03733 Mdot
.84921 .06963 Mdot
.97619 .1244 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`000P3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo0`0000040?ooo`8000001@3oool00`000000oooo0?oo
o`3l0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000D0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?`0
oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P00003m0?ooo`0000D0oooo0000003o
ool0oooo000000090?ooo`800000103oool300000080oooo0`0000050?ooo`030000003oool0oooo
0?`0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000070?ooo`030000003oool0oooo0:40oooo0P00000?0?ooo`800000B03o
ool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2R0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0AP3oool00080oooo0P00000:0?ooo`800000
103oool2000000@0oooo0`0000040?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo00<000000?ooo`3oool0`P3oool2000003P0oooo000Q0?ooo`030000003oool0oooo0<<0oooo
00<000000?ooo`3oool0=P3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0T@3oool2000006T0oooo000Q0?ooo`80
0000T`3oool00`000000oooo0?ooo`1W0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3C0?ooo`8000009`3oool0
0240oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0U0?ooo`008@3oool00`000000
oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`200?ooo`800000NP3oool00240oooo0P00
00220?ooo`030000003oool0oooo07P0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo00020?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`8000000`3oool3000000@0oooo0P0000050?ooo`030000
003oool0oooo0?`0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool0
00001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o03oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool200000?d0oooo00001@3o
ool000000?ooo`3oool0000000T0oooo0P0000040?ooo`<000000`3oool2000000D0oooo00<00000
0?ooo`3oool0o03oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3l0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0?`0oooo00020?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`8000001@3oool00`00
0000oooo0?ooo`3d0?ooo`8000001P3oool00240oooo00<000000?ooo`3oool0m@3oool00`000000
oooo0?ooo`040?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000740oooo0P00
002:0?ooo`008@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo08P0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo
00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool05`3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool400000180oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000001<0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P00000H0?ooo`@000005`3oool4000000<0oooo00<0
00000?ooo`3oool00P3oool400000140oooo100000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03`3oool00240oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`0@0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000004@3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000001T0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0?0?ooo`008@3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`0000070?ooo`D00000
4@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000140oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`00000I0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo1@00
000@0?ooo`008@3oool2000001L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`0@0?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000004P3oool010000000
oooo0?ooo`0000080?ooo`<000004P3oool010000000oooo0?ooo`0000090?ooo`8000006P3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo00000140oooo000Q0?ooo`030000003oool0
oooo01H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0?0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`0000004P3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo0180oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000I
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000004@3oool00240oooo00<000000?oo
o`3oool05P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000140oooo00@0
00000?ooo`3oool000002@3oool200000180oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0B0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000005`3oool3
000001P0oooo0`0000090?ooo`040000003oool0oooo00000140oooo0`00000:0?ooo`8000004@3o
ool00240oooo00<000000?ooo`3oool05`3oool2000000X0oooo0P00000C0?ooo`8000002`3oool0
0`000000oooo0?ooo`0A0?ooo`8000002P3oool300000180oooo0P00000:0?ooo`8000006P3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo0P00000D0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool03`3oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool001/0ooooo`00
0006000000008@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`008@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01D0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo05l0oooo0P00002K0?ooo`008@3oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo09T0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo00020?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`3l0?ooo`0000D0oooo
0000003oool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000070?ooo`030000003oool0oooo0?`0oooo00001@3oool000000?ooo`3oool0000000L0
oooo1@0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool20000
0?d0oooo00001@3oool000000?ooo`3oool0000000L0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o03o
ool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo000000030?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1?0?ooo`800000
Z`3oool000050?ooo`000000oooo0?ooo`0000002@3oool2000000<0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool0Z@3oool00080oooo0P00000;0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`80
00001@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0
o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool0
0240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo
0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l
0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00
0P3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`800000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?`0oooo00001@3oool000000?oo
o`3oool0000000X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0n0?ooo`800000_03oool000050?oo
o`000000oooo0?ooo`0000001`3oool500000080oooo00D000000?ooo`3oool000000?ooo`050000
00@0oooo0P0000100?ooo`030000003oool0oooo0;X0oooo00001@3oool000000?ooo`3oool00000
00L0oooo00@000000?ooo`3oool000000`3oool01P000000oooo0?ooo`000000oooo00000080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3l0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo000000050?ooo`030000003oool0oooo0?`0oooo00001@3oool000000?ooo`3oool0000000T0
oooo0P0000030?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`030000003oool0oooo
0?`0oooo00020?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0
o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool0
0240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l
0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`0^0?ooo`80
0000c03oool00240oooo0P00000`0?ooo`030000003oool0oooo0<X0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo00020?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`3l0?ooo`0000D0oooo0000003oool0
oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o03oool000050?ooo`000000oooo
0?ooo`0000001`3oool500000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000040?ooo`800000o@3oool000050?ooo`000000oooo0?ooo`0000001`3oool010000000oooo
0?ooo`0000030?ooo`040000003oool0oooo00000080oooo0`0000050?ooo`030000003oool0oooo
0?`0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`0000000`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o03oool0
00050?ooo`000000oooo0?ooo`0000002@3oool2000000<0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?`0oooo00020?ooo`8000002`3oool0
0`000000oooo0?ooo`020?ooo`800000103oool3000000@0oooo00<000000?ooo`3oool0o03oool0
0240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo
0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`0M
0?ooo`800000g@3oool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3K0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo00d0oooo0P00003]0?ooo`008@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0>/0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3o
ool0o03oool00200oooo0P00003n0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool0
0`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000
oooo0?ooo`3l0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.201469, 0.395182, \
0.00605915, 7.46996*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[minlistmod["\<0.3\>", 1]]\)], "Input"],

Cell[BoxData[
    \({"0.0", "0.3", "0.6", "0.8", "1.0", "1.3", "1.5"}\)], "Print"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(15\) iterations."\)], "Message"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(15\) iterations."\)], "Message"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(15\) iterations."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(FindRoot :: \"frsec\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 -7.73365 21.1936 [
[.15079 .09548 -9 -9 ]
[.15079 .09548 9 0 ]
[.27778 .09548 -9 -9 ]
[.27778 .09548 9 0 ]
[.40476 .09548 -9 -9 ]
[.40476 .09548 9 0 ]
[.53175 .09548 -9 -9 ]
[.53175 .09548 9 0 ]
[.65873 .09548 -3 -9 ]
[.65873 .09548 3 0 ]
[.78571 .09548 -9 -9 ]
[.78571 .09548 9 0 ]
[.9127 .09548 -9 -9 ]
[.9127 .09548 9 0 ]
[.01131 .00201 -30 -4.5 ]
[.01131 .00201 0 4.5 ]
[.01131 .21395 -30 -4.5 ]
[.01131 .21395 0 4.5 ]
[.01131 .31992 -24 -4.5 ]
[.01131 .31992 0 4.5 ]
[.01131 .42588 -30 -4.5 ]
[.01131 .42588 0 4.5 ]
[.01131 .53185 -24 -4.5 ]
[.01131 .53185 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .10798 m
.15079 .11423 L
s
[(0.2)] .15079 .09548 0 1 Mshowa
.27778 .10798 m
.27778 .11423 L
s
[(0.4)] .27778 .09548 0 1 Mshowa
.40476 .10798 m
.40476 .11423 L
s
[(0.6)] .40476 .09548 0 1 Mshowa
.53175 .10798 m
.53175 .11423 L
s
[(0.8)] .53175 .09548 0 1 Mshowa
.65873 .10798 m
.65873 .11423 L
s
[(1)] .65873 .09548 0 1 Mshowa
.78571 .10798 m
.78571 .11423 L
s
[(1.2)] .78571 .09548 0 1 Mshowa
.9127 .10798 m
.9127 .11423 L
s
[(1.4)] .9127 .09548 0 1 Mshowa
.125 Mabswid
.05556 .10798 m
.05556 .11173 L
s
.0873 .10798 m
.0873 .11173 L
s
.11905 .10798 m
.11905 .11173 L
s
.18254 .10798 m
.18254 .11173 L
s
.21429 .10798 m
.21429 .11173 L
s
.24603 .10798 m
.24603 .11173 L
s
.30952 .10798 m
.30952 .11173 L
s
.34127 .10798 m
.34127 .11173 L
s
.37302 .10798 m
.37302 .11173 L
s
.43651 .10798 m
.43651 .11173 L
s
.46825 .10798 m
.46825 .11173 L
s
.5 .10798 m
.5 .11173 L
s
.56349 .10798 m
.56349 .11173 L
s
.59524 .10798 m
.59524 .11173 L
s
.62698 .10798 m
.62698 .11173 L
s
.69048 .10798 m
.69048 .11173 L
s
.72222 .10798 m
.72222 .11173 L
s
.75397 .10798 m
.75397 .11173 L
s
.81746 .10798 m
.81746 .11173 L
s
.84921 .10798 m
.84921 .11173 L
s
.88095 .10798 m
.88095 .11173 L
s
.94444 .10798 m
.94444 .11173 L
s
.97619 .10798 m
.97619 .11173 L
s
.25 Mabswid
0 .10798 m
1 .10798 L
s
.02381 .00201 m
.03006 .00201 L
s
[(0.365)] .01131 .00201 1 0 Mshowa
.02381 .21395 m
.03006 .21395 L
s
[(0.375)] .01131 .21395 1 0 Mshowa
.02381 .31992 m
.03006 .31992 L
s
[(0.38)] .01131 .31992 1 0 Mshowa
.02381 .42588 m
.03006 .42588 L
s
[(0.385)] .01131 .42588 1 0 Mshowa
.02381 .53185 m
.03006 .53185 L
s
[(0.39)] .01131 .53185 1 0 Mshowa
.125 Mabswid
.02381 .02321 m
.02756 .02321 L
s
.02381 .0444 m
.02756 .0444 L
s
.02381 .06559 m
.02756 .06559 L
s
.02381 .08679 m
.02756 .08679 L
s
.02381 .12917 m
.02756 .12917 L
s
.02381 .15037 m
.02756 .15037 L
s
.02381 .17156 m
.02756 .17156 L
s
.02381 .19275 m
.02756 .19275 L
s
.02381 .23514 m
.02756 .23514 L
s
.02381 .25634 m
.02756 .25634 L
s
.02381 .27753 m
.02756 .27753 L
s
.02381 .29872 m
.02756 .29872 L
s
.02381 .34111 m
.02756 .34111 L
s
.02381 .3623 m
.02756 .3623 L
s
.02381 .3835 m
.02756 .3835 L
s
.02381 .40469 m
.02756 .40469 L
s
.02381 .44708 m
.02756 .44708 L
s
.02381 .46827 m
.02756 .46827 L
s
.02381 .48946 m
.02756 .48946 L
s
.02381 .51066 m
.02756 .51066 L
s
.02381 .55305 m
.02756 .55305 L
s
.02381 .57424 m
.02756 .57424 L
s
.02381 .59543 m
.02756 .59543 L
s
.02381 .61663 m
.02756 .61663 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .01472 Mdot
.21429 .02977 Mdot
.40476 .08525 Mdot
.53175 .16241 Mdot
.65873 .27919 Mdot
.84921 .49657 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool0
0`3oool2000000@0oooo0P0000030?ooo`<00000o`3oool50?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`3o0?ooo`80oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P00003m
0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`8000000`3oool3000000<0oooo0`000005
0?ooo`030000003oool0oooo0?`0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?`0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo0P00003n0?ooo`000P3oool2000000X0oooo0P00
00040?ooo`<000000P3oool4000000@0oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`0^0?ooo`80
0000c03oool00240oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3:0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool20000
0?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0
5`3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000180oooo0P0000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool2000000@0oooo00<000000?ooo`3oool0
0`3oool2000001<0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000H0?ooo`@00000
5`3oool4000000<0oooo00<000000?ooo`3oool00P3oool400000140oooo100000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00240oooo00<000000?ooo`3oool05P3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000004@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001T0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`008@3oool00`000000oooo0?oo
o`0F0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool04@3oool010000000oooo
0?ooo`0000070?ooo`D000004@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000140oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000I0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00H0oooo1@00000@0?ooo`008@3oool00`000000oooo0?ooo`0F0?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`0000070?ooo`04
0000003oool0oooo00000180oooo00@000000?ooo`3oool000000`3oool2000000<0oooo0`00000B
0?ooo`040000003oool0oooo000000T0oooo0P00000J0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool000004@3oool00240oooo0P00000G0?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool03`3oool010000000oooo0?ooo`0000080?ooo`030000003oool000000180
oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000001@0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`00000I0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`0000004@3oool00240oooo00<000000?ooo`3oool05P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000140oooo00@000000?ooo`3oool000002@3oool20000
0180oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0B0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000005`3oool3000001P0oooo0`0000090?ooo`040000
003oool0oooo00000140oooo0`00000:0?ooo`8000004@3oool00240oooo00<000000?ooo`3oool0
5`3oool2000000X0oooo0P00000C0?ooo`8000002`3oool00`000000oooo0?ooo`0A0?ooo`800000
2P3oool300000180oooo0P00000:0?ooo`8000006P3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00P0oooo0P00000D0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
3`3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool0
0240oooo00<000000?ooo`3oool0o03oool001/0ooooo`000006000000008@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l
0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0P03oool2000007X0oooo000Q0?ooo`030000003oool0oooo0840oooo00<000000?oo
o`3oool0N03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`3l0?ooo`00
00D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?`0oooo00001@3oool0
00000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo0P00003m0?ooo`0000D0oooo0000003oool0oooo000000090?oo
o`8000001@3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0o03oool0
00050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo000000L0oooo00<000000?ooo`3oool0o03oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3l0?ooo`000P3oool2000000X0oooo0P0000030?ooo`@00000
0P3oool4000000@0oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000
oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`03
0000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000XP3oool20000
05T0oooo000Q0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0E`3oool00240oooo
00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00203oool2
000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000050?ooo`030000003oool0
oooo0?`0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?`0oooo00070?ooo`040000003o
ool0oooo000000/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`80
0000o@3oool000L0oooo00@000000?ooo`3oool000002@3oool2000000@0oooo0P0000050?ooo`03
0000003oool0oooo0?`0oooo00070?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?`0oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0?`0oooo00080?ooo`8000002P3oool2000000@0oooo0P000005
0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3o
ool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00080oooo0P0000040?oo
o`030000003oool0oooo00<0oooo0P0000040?ooo`8000000`3oool3000000D0oooo00<000000?oo
o`3oool0o03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3l0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000o@3oool000050?ooo`00
0000oooo0?ooo`0000002@3oool2000000@0oooo0P0000030?ooo`<000001@3oool00`000000oooo
0?ooo`3l0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`3l0?ooo`0000D0oooo0000003o
ool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?`0oooo00020?ooo`8000002P3oool2
000000@0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0
o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool0
0240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo
0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3C0?ooo`8000009`3oool00240oooo00<00000
0?ooo`3oool0e03oool00`000000oooo0?ooo`0U0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo00080?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000000`3oool3000000D0
oooo00<000000?ooo`3oool0o03oool000L0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o03oool000L0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo0P00003m0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`800000103oool30000
00@0oooo00<000000?ooo`3oool0o03oool000L0oooo00@000000?ooo`3oool000002`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o03oool0
00L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0o03oool000P0oooo0P00000:0?ooo`800000103o
ool2000000D0oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l
0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo
00<000000?ooo`3oool0m03oool2000000H0oooo000Q0?ooo`030000003oool0oooo0?D0oooo00<0
00000?ooo`3oool0103oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo0P00003m0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.201469, 0.363066, \
0.00605915, 0.000181521}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[minlistmod["\<0.7\>", 1]]\)], "Input"],

Cell[BoxData[
    \({"0.0", "0.3", "0.6", "0.8", "1.0", "1.3", "1.5"}\)], "Print"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(15\) iterations."\)], "Message"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(15\) iterations."\)], "Message"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(15\) iterations."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(FindRoot :: \"frsec\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 -6.07506 15.083 [
[.15079 .09646 -9 -9 ]
[.15079 .09646 9 0 ]
[.27778 .09646 -9 -9 ]
[.27778 .09646 9 0 ]
[.40476 .09646 -9 -9 ]
[.40476 .09646 9 0 ]
[.53175 .09646 -9 -9 ]
[.53175 .09646 9 0 ]
[.65873 .09646 -3 -9 ]
[.65873 .09646 3 0 ]
[.78571 .09646 -9 -9 ]
[.78571 .09646 9 0 ]
[.9127 .09646 -9 -9 ]
[.9127 .09646 9 0 ]
[.01131 .25979 -24 -4.5 ]
[.01131 .25979 0 4.5 ]
[.01131 .41062 -24 -4.5 ]
[.01131 .41062 0 4.5 ]
[.01131 .56145 -24 -4.5 ]
[.01131 .56145 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .10896 m
.15079 .11521 L
s
[(0.2)] .15079 .09646 0 1 Mshowa
.27778 .10896 m
.27778 .11521 L
s
[(0.4)] .27778 .09646 0 1 Mshowa
.40476 .10896 m
.40476 .11521 L
s
[(0.6)] .40476 .09646 0 1 Mshowa
.53175 .10896 m
.53175 .11521 L
s
[(0.8)] .53175 .09646 0 1 Mshowa
.65873 .10896 m
.65873 .11521 L
s
[(1)] .65873 .09646 0 1 Mshowa
.78571 .10896 m
.78571 .11521 L
s
[(1.2)] .78571 .09646 0 1 Mshowa
.9127 .10896 m
.9127 .11521 L
s
[(1.4)] .9127 .09646 0 1 Mshowa
.125 Mabswid
.05556 .10896 m
.05556 .11271 L
s
.0873 .10896 m
.0873 .11271 L
s
.11905 .10896 m
.11905 .11271 L
s
.18254 .10896 m
.18254 .11271 L
s
.21429 .10896 m
.21429 .11271 L
s
.24603 .10896 m
.24603 .11271 L
s
.30952 .10896 m
.30952 .11271 L
s
.34127 .10896 m
.34127 .11271 L
s
.37302 .10896 m
.37302 .11271 L
s
.43651 .10896 m
.43651 .11271 L
s
.46825 .10896 m
.46825 .11271 L
s
.5 .10896 m
.5 .11271 L
s
.56349 .10896 m
.56349 .11271 L
s
.59524 .10896 m
.59524 .11271 L
s
.62698 .10896 m
.62698 .11271 L
s
.69048 .10896 m
.69048 .11271 L
s
.72222 .10896 m
.72222 .11271 L
s
.75397 .10896 m
.75397 .11271 L
s
.81746 .10896 m
.81746 .11271 L
s
.84921 .10896 m
.84921 .11271 L
s
.88095 .10896 m
.88095 .11271 L
s
.94444 .10896 m
.94444 .11271 L
s
.97619 .10896 m
.97619 .11271 L
s
.25 Mabswid
0 .10896 m
1 .10896 L
s
.02381 .25979 m
.03006 .25979 L
s
[(0.42)] .01131 .25979 1 0 Mshowa
.02381 .41062 m
.03006 .41062 L
s
[(0.43)] .01131 .41062 1 0 Mshowa
.02381 .56145 m
.03006 .56145 L
s
[(0.44)] .01131 .56145 1 0 Mshowa
.125 Mabswid
.02381 .13913 m
.02756 .13913 L
s
.02381 .16929 m
.02756 .16929 L
s
.02381 .19946 m
.02756 .19946 L
s
.02381 .22962 m
.02756 .22962 L
s
.02381 .28996 m
.02756 .28996 L
s
.02381 .32012 m
.02756 .32012 L
s
.02381 .35029 m
.02756 .35029 L
s
.02381 .38045 m
.02756 .38045 L
s
.02381 .44079 m
.02756 .44079 L
s
.02381 .47095 m
.02756 .47095 L
s
.02381 .50112 m
.02756 .50112 L
s
.02381 .53128 m
.02756 .53128 L
s
.02381 .07879 m
.02756 .07879 L
s
.02381 .04863 m
.02756 .04863 L
s
.02381 .01846 m
.02756 .01846 L
s
.02381 .59161 m
.02756 .59161 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .60332 Mdot
.21429 .56271 Mdot
.40476 .43653 Mdot
.53175 .32248 Mdot
.65873 .22398 Mdot
.84921 .08147 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3j0?ooo`8000001P3oool001/0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`04
0?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`0H0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000004P3oool2000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`800000503oool2000000@0oooo00<000000?ooo`3oool00`3oool2000001T0oooo1000
000G0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`@000004P3oool4000000<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`006`3oool00`000000oooo0?ooo`0G
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool04P3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000B0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000006P3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo000K0?ooo`030000003oool0
oooo01L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0A0?ooo`040000003o
ool0oooo000000L0oooo1@00000B0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000004P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001X0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool01P3oool500000140oooo000K0?ooo`800000603oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool000001`3oool010000000oooo
0?ooo`00000C0?ooo`040000003oool0oooo000000P0oooo0`00000C0?ooo`040000003oool0oooo
000000T0oooo0P00000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo00000180oooo000K0?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`000000
4`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000J0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0000000B0?ooo`006`3oool00`000000oooo0?ooo`0G0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000004@3oool010000000oooo0?oo
o`0000090?ooo`8000004`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01<0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000H0?ooo`<00000603oool3
000000T0oooo00@000000?ooo`3oool000004P3oool3000000X0oooo0P00000B0?ooo`006`3oool0
0`000000oooo0?ooo`0H0?ooo`8000002P3oool2000001<0oooo0P00000;0?ooo`030000003oool0
oooo0180oooo0P00000:0?ooo`<000004`3oool2000000X0oooo0P00000K0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0203oool2000001D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0@0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000D0?ooool000003@00000001/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`2U
0?ooo`800000F`3oool001/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1I0?oo
o`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo00020?ooo`800000103oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`@0
0000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo00001@3oool000000?ooo`3oool0000000X0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0?l0oooo0`3oool00005
0?ooo`000000oooo0?ooo`0000001`3oool5000000<0oooo00<000000?ooo`3oool0103oool20000
0?l0oooo103oool000050?ooo`000000oooo0?ooo`0000001`3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P000003
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`000P3oool2
000000/0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool2000008@0
oooo0P00001m0?ooo`006`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo07/0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool00080oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`0000D0oooo
0000003oool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo0?ooo`000000
1`3oool5000000D0oooo00<000000?ooo`3oool00P3oool200000?l0oooo103oool000050?ooo`00
0000oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000040?ooo`8000001@3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`00
00001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool000050?oo
o`000000oooo0?ooo`0000002@3oool2000000<0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo00020?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`80
00001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`1R
0?ooo`800000WP3oool001/0oooo0P00001T0?ooo`030000003oool0oooo09`0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o
0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`000P3oool20000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`0000D0oooo0000003oool0oooo0000000:0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo00001@3oool000000?ooo`3oool0000000L0oooo1@0000000`3oool00000000000030000
00@0oooo0P00000`0?ooo`800000d@3oool000050?ooo`000000oooo0?ooo`0000001`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`3?0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003o
ool0000000<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo0000
1@3oool000000?ooo`3oool0000000T0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo00020?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000J0?ooo`800000o`3oool50?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.161797, 0.401213, \
0.00592092, 0.000249242}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["hardsoft 2 ", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(minlisth[thisv_, gg_, verbose_] := 
      Module[{lth, reslist, pfs, pfh, fs, fh, ftotal, gtemp, ls, lh}, \ 
        reslist = {}; \ 
        lth = {}; \[IndentingNewLine] (*\(Print["\<v:\>", 
              thisv];\)*) \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.3 || 
            ToExpression[thisv] \[Equal] 0.7, 
          lth = thlistV3]; \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.5, lth = thlistV5]; 
        If[lth == {}, 
          Print["\<thlist error!\>"]]; \[IndentingNewLine] (*\(Print[
              lth];\)*) \[IndentingNewLine]Do[\[IndentingNewLine]lh = \
"\<EHV\>" <> thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]ls = "\<ESV\>" <> 
              thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<th:\>", lth[\([i]\)], "\<h:\>", lh, "\<s:\>", 
              ls]]; \[IndentingNewLine]pfs = 
            Interpolation[Import[header <> ls]]; 
          pfh = Interpolation[Import[header <> lh]]; \[IndentingNewLine]fs[
              qs_] := If[qs < \(pfs[\([1]\)]\)[\([1, 1]\)], 0, 
              pfs[qs]]; \[IndentingNewLine]fh[qs_] := 
            If[qs > \(pfh[\([1]\)]\)[\([1, 2]\)], 0, 
              pfh[qs]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, md_] := 
            fs[qs/md] + fh[qs]; \[IndentingNewLine]gtemp = 
            qs /. \(FindMinimum[\(ftotal[i]\)[qs, gg/Sqrt[3]], {qs, 0.1, 
                    1}]\)[\([2]\)]; \[IndentingNewLine]gtemp = 
            fh[gtemp]; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[lth[\([i]\)]], gtemp}], {i, 1, 
            Length[lth]}]; \[IndentingNewLine]reslist]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(gtemp\)\" is similar to \
existing symbol \"\!\(ktemp\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Interpolation[Import[header <> "\<EHV0.3TH0.6ASI1.0.dat\>"]]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.01`, 15.848930000000001`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(%443[\([1]\)]\)[\([1, 2]\)]\)], "Input"],

Cell[BoxData[
    \(15.848930000000001`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(minlists[thisv_, gg_, verbose_] := 
      Module[{lth, reslist, fs, fh, pfs, pfh, ftotal, gtemp, ls, lh}, \ 
        reslist = {}; \ 
        lth = {}; \[IndentingNewLine] (*\(Print["\<v:\>", 
              thisv];\)*) \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.3 || 
            ToExpression[thisv] \[Equal] 0.7, 
          lth = thlistV3]; \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.5, lth = thlistV5]; 
        If[lth == {}, 
          Print["\<thlist error!\>"]]; \[IndentingNewLine] (*\(Print[
              lth];\)*) \[IndentingNewLine]Do[\[IndentingNewLine]lh = \
"\<EHV\>" <> thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]ls = "\<ESV\>" <> 
              thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<th:\>", lth[\([i]\)], "\<h:\>", lh, "\<s:\>", 
              ls]]; \[IndentingNewLine]pfs = 
            Interpolation[Import[header <> ls]]; 
          pfh = Interpolation[Import[header <> lh]]; \[IndentingNewLine]fs[
              qs_] := If[qs < \(pfs[\([1]\)]\)[\([1, 1]\)], 0, 
              pfs[qs]]; \[IndentingNewLine]fh[qs_] := 
            If[qs > \(pfh[\([1]\)]\)[\([1, 2]\)], 0, 
              pfh[qs]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, md_] := 
            fs[qs/md] + fh[qs]; \[IndentingNewLine]gtemp = 
            qs /. \(FindMinimum[\(ftotal[i]\)[qs, gg/Sqrt[3]], {qs, 0.1, 
                    1}]\)[\([2]\)]; \[IndentingNewLine]gtemp = 
            fs[gtemp/gg*Sqrt[3]]; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[lth[\([i]\)]], gtemp}], {i, 1, 
            Length[lth]}]; \[IndentingNewLine]reslist]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(minlists\)\" is similar \
to existing symbol \"\!\(minlisth\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<0.1\>"\)], "Input"],

Cell[BoxData[
    \("0.1"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/\>" <> 
        thisxi <> "\</\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/0.1/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(fhard = Interpolation[minlisth["\<0.3\>", 0.05, 1]]; 
    fsoft = Interpolation[minlists["\<0.3\>", 0.05, 1]]; 
    Plot[{fhard[th], fsoft[th]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {Dashing[{0.01, 0.01}], 
          Dashing[{0.05, 0.05}]}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5085604581226915`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5410813094528115`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -5.80529 14.0984 [
[.17539 .10354 -12 -9 ]
[.17539 .10354 12 0 ]
[.32696 .10354 -9 -9 ]
[.32696 .10354 9 0 ]
[.47854 .10354 -12 -9 ]
[.47854 .10354 12 0 ]
[.63011 .10354 -3 -9 ]
[.63011 .10354 3 0 ]
[.78169 .10354 -12 -9 ]
[.78169 .10354 12 0 ]
[.93327 .10354 -9 -9 ]
[.93327 .10354 9 0 ]
[.01131 .25703 -24 -4.5 ]
[.01131 .25703 0 4.5 ]
[.01131 .39801 -24 -4.5 ]
[.01131 .39801 0 4.5 ]
[.01131 .53899 -24 -4.5 ]
[.01131 .53899 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .11604 m
.17539 .12229 L
s
[(0.25)] .17539 .10354 0 1 Mshowa
.32696 .11604 m
.32696 .12229 L
s
[(0.5)] .32696 .10354 0 1 Mshowa
.47854 .11604 m
.47854 .12229 L
s
[(0.75)] .47854 .10354 0 1 Mshowa
.63011 .11604 m
.63011 .12229 L
s
[(1)] .63011 .10354 0 1 Mshowa
.78169 .11604 m
.78169 .12229 L
s
[(1.25)] .78169 .10354 0 1 Mshowa
.93327 .11604 m
.93327 .12229 L
s
[(1.5)] .93327 .10354 0 1 Mshowa
.125 Mabswid
.05412 .11604 m
.05412 .11979 L
s
.08444 .11604 m
.08444 .11979 L
s
.11476 .11604 m
.11476 .11979 L
s
.14507 .11604 m
.14507 .11979 L
s
.2057 .11604 m
.2057 .11979 L
s
.23602 .11604 m
.23602 .11979 L
s
.26633 .11604 m
.26633 .11979 L
s
.29665 .11604 m
.29665 .11979 L
s
.35728 .11604 m
.35728 .11979 L
s
.38759 .11604 m
.38759 .11979 L
s
.41791 .11604 m
.41791 .11979 L
s
.44822 .11604 m
.44822 .11979 L
s
.50885 .11604 m
.50885 .11979 L
s
.53917 .11604 m
.53917 .11979 L
s
.56948 .11604 m
.56948 .11979 L
s
.5998 .11604 m
.5998 .11979 L
s
.66043 .11604 m
.66043 .11979 L
s
.69074 .11604 m
.69074 .11979 L
s
.72106 .11604 m
.72106 .11979 L
s
.75138 .11604 m
.75138 .11979 L
s
.81201 .11604 m
.81201 .11979 L
s
.84232 .11604 m
.84232 .11979 L
s
.87264 .11604 m
.87264 .11979 L
s
.90295 .11604 m
.90295 .11979 L
s
.96358 .11604 m
.96358 .11979 L
s
.9939 .11604 m
.9939 .11979 L
s
.25 Mabswid
0 .11604 m
1 .11604 L
s
.02381 .25703 m
.03006 .25703 L
s
[(0.43)] .01131 .25703 1 0 Mshowa
.02381 .39801 m
.03006 .39801 L
s
[(0.44)] .01131 .39801 1 0 Mshowa
.02381 .53899 m
.03006 .53899 L
s
[(0.45)] .01131 .53899 1 0 Mshowa
.125 Mabswid
.02381 .14424 m
.02756 .14424 L
s
.02381 .17243 m
.02756 .17243 L
s
.02381 .20063 m
.02756 .20063 L
s
.02381 .22883 m
.02756 .22883 L
s
.02381 .28522 m
.02756 .28522 L
s
.02381 .31342 m
.02756 .31342 L
s
.02381 .34162 m
.02756 .34162 L
s
.02381 .36981 m
.02756 .36981 L
s
.02381 .42621 m
.02756 .42621 L
s
.02381 .4544 m
.02756 .4544 L
s
.02381 .4826 m
.02756 .4826 L
s
.02381 .5108 m
.02756 .5108 L
s
.02381 .08784 m
.02756 .08784 L
s
.02381 .05965 m
.02756 .05965 L
s
.02381 .03145 m
.02756 .03145 L
s
.02381 .00325 m
.02756 .00325 L
s
.02381 .56719 m
.02756 .56719 L
s
.02381 .59539 m
.02756 .59539 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .6033 m
.02605 .60331 L
.02729 .60331 L
.02846 .60331 L
.02954 .60332 L
.03072 .60332 L
.0318 .60332 L
.03279 .60332 L
.03396 .60332 L
.03506 .60332 L
.03626 .60332 L
.03756 .60331 L
.03891 .60331 L
.0402 .60331 L
.04262 .6033 L
.045 .60329 L
.04753 .60327 L
.0521 .60324 L
.05752 .60318 L
.06244 .60312 L
.07287 .60296 L
.08414 .60274 L
.10458 .60219 L
.12452 .6015 L
.14558 .6006 L
.18355 .59858 L
.22398 .59592 L
.26289 .59291 L
.30425 .58929 L
.34409 .58545 L
.38242 .58149 L
.42321 .57702 L
.46247 .57257 L
.50022 .56822 L
.54043 .5636 L
.57911 .55922 L
.62025 .55472 L
.65988 .55065 L
.69799 .54701 L
.73855 .5435 L
.77759 .54052 L
.81909 .53784 L
.85907 .5358 L
.87739 .53505 L
.89754 .53439 L
.91741 .53389 L
.92829 .53368 L
.93315 .53361 L
.93846 .53354 L
.94371 .53348 L
Mistroke
.94857 .53344 L
.95322 .53341 L
.95582 .5334 L
.95817 .53339 L
.95931 .53338 L
.9605 .53338 L
.96152 .53338 L
.96264 .53338 L
.96384 .53338 L
.96513 .53338 L
.96635 .53338 L
.96746 .53338 L
.96858 .53338 L
.96961 .53338 L
.97074 .53338 L
.97194 .53339 L
.97396 .53339 L
.97619 .5334 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .02686 m
.02846 .02688 L
.03279 .02689 L
.03754 .02689 L
.0402 .0269 L
.04262 .0269 L
.04385 .0269 L
.04516 .0269 L
.04627 .0269 L
.0475 .0269 L
.04882 .0269 L
.04957 .0269 L
.05024 .0269 L
.05156 .0269 L
.05281 .0269 L
.05397 .0269 L
.0552 .0269 L
.05742 .0269 L
.06005 .02689 L
.06244 .02689 L
.06787 .02688 L
.07287 .02687 L
.08414 .02683 L
.09408 .02679 L
.10458 .02674 L
.12422 .02661 L
.14255 .02646 L
.18146 .02606 L
.22282 .02551 L
.26267 .02488 L
.301 .02421 L
.34178 .02344 L
.38104 .02266 L
.4188 .02189 L
.459 .02108 L
.49769 .02029 L
.53883 .01948 L
.57845 .01873 L
.61656 .01804 L
.65712 .01737 L
.69616 .01678 L
.73766 .01623 L
.77764 .01576 L
.81611 .01539 L
.85703 .01508 L
.87739 .01496 L
.89643 .01486 L
.9147 .0148 L
.92495 .01477 L
.93432 .01475 L
Mistroke
.9391 .01474 L
.94419 .01473 L
.94899 .01472 L
.95334 .01472 L
.95602 .01472 L
.95848 .01472 L
.95977 .01472 L
.96118 .01472 L
.96189 .01472 L
.96265 .01472 L
.96337 .01472 L
.96403 .01472 L
.96531 .01472 L
.9665 .01472 L
.96781 .01472 L
.96847 .01472 L
.96919 .01472 L
.97041 .01472 L
.97172 .01472 L
.97408 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0X03oool8000000`0oooo3P00000=0?ooo`h00000303ooolA
000000P0oooo000K0?ooo`030000003oool0oooo06`0oooo1`00000<0?ooo`h000003@3oool60000
0680oooo000K0?ooo`030000003oool0oooo03L0oooo1`00000<0?ooo`h00000303oool8000009H0
oooo000K0?ooo`/000003@3oool>000000`0oooo2000003;0?ooo`006`3oool200000?l0oooo103o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0
oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool06`3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo0`00000G0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`<00000603oool2000000@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`<00000703oool4000001/0oooo100000030?oo
o`030000003oool0oooo0080oooo100000020?ooo`<000005`3oool4000000<0oooo00<000000?oo
o`3oool00P3oool3000000`0oooo000K0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`0J
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0C0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0503oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool001/0oooo
0P00000K0?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`00000F0?oo
o`040000003oool0oooo000000P0oooo0`00000G0?ooo`040000003oool0oooo000000X0oooo00@0
00000?ooo`3oool0oooo0`00000N0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
2@3oool010000000oooo0?ooo`3oool3000001T0oooo00<000000?ooo`3oool01`3oool3000000`0
oooo000K0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool000002`3oool010000000
oooo0?ooo`00000H0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool05`3oool0
10000000oooo0?ooo`00000;0?ooo`040000003oool0oooo00000200oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000001/0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0<0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0F0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0703oool3000001`0oooo
0`0000090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool05`3oool3000000T0
oooo00<000000?ooo`3oool0303oool001/0oooo00<000000?ooo`3oool06`3oool2000000X0oooo
0P0000030?ooo`@000005P3oool2000000T0oooo1000000G0?ooo`8000002@3oool400000080oooo
1000000M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool2000000<0oooo
1000000H0?ooo`030000003oool0oooo00L0oooo1000000;0?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000D0?ooool00000
3@00000001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`4000000@3o
ool10?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o
0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo00020?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
0P0000050?ooo`030000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo0?ooo`000000
2P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo00001@3oool000000?ooo`3oool0000000L0oooo1@0000050?ooo`03
0000003oool0oooo0080oooo0P00003o0?ooo`@0oooo00001@3oool000000?ooo`3oool0000000L0
oooo00@000000?ooo`3oool00000103oool2000000D0oooo00<000000?ooo`3oool0o`3oool30?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0000000H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00001@3oool000000?ooo`3oool00000
00T0oooo0P0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`000P3oool2000000/0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool2
00000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool00080oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool000050?ooo`00
0000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0o`3oool30?ooo`0000D0oooo0000003oool0oooo000000070?ooo`D00000
00<0oooo0000000000000`0000040?ooo`800000o`3oool40?ooo`0000D0oooo0000003oool0oooo
000000070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?oo
o`0000000`3oool00`000000oooo000000050?ooo`030000003oool0oooo0?l0oooo0`3oool00005
0?ooo`000000oooo0?ooo`0000002@3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo
0?l0oooo0`3oool00080oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo
103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool00080oooo
0P0000040?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`03
0000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0f`3oool300000080
oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@000000P3oool4000000P0
oooo00001@3oool000000?ooo`3oool0000000L0oooo1@0000050?ooo`030000003oool0oooo0080
oooo0P0000380?ooo`8000000P3oool300000080oooo100000000`3oool0000000000002000002T0
oooo00001@3oool000000?ooo`3oool0000000L0oooo00@000000?ooo`3oool000000`3oool30000
00D0oooo00<000000?ooo`3oool0^`3oool300000080oooo100000000`3oool000000000000k0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`2`0?ooo`@0000000<0oooo0000000000000P0000190?oo
o`0000D0oooo0000003oool0oooo000000090?ooo`8000000`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0:H0oooo0`0000020?ooo`@00000D`3oool00080oooo0P00000;0?ooo`04
0000003oool0oooo0?ooo`@00000103oool00`000000oooo0?ooo`2K0?ooo`@0000000<0oooo0000
000000000P00001N0?ooo`006`3oool00`000000oooo0?ooo`2B0?ooo`8000000P3oool3000006T0
oooo000K0?ooo`030000003oool0oooo08/0oooo100000000`3oool000000000001`0?ooo`006`3o
ool00`000000oooo0?ooo`210?ooo`<000000P3oool3000007T0oooo000K0?ooo`800000N@3oool2
000000030?ooo`000000000000800000P`3oool001/0oooo00<000000?ooo`3oool0L@3oool30000
0080oooo0P00002:0?ooo`006`3oool00`000000oooo0?ooo`1V0?ooo`@0000000<0oooo00000000
00000P00002C0?ooo`006`3oool00`000000oooo0?ooo`1M0?ooo`8000000P3oool3000009h0oooo
000K0?ooo`030000003oool0oooo05<0oooo0P0000000`3oool000000000000200000080oooo00<0
00000?ooo`3oool0X`3oool001/0oooo00<000000?ooo`3oool0B03oool200000080oooo0`000002
0?ooo`800000[`3oool001/0oooo00<000000?ooo`3oool0?@3oool200000080oooo100000000`3o
ool000000000002j0?ooo`006`3oool200000380oooo100000000`3oool000000000000200000080
oooo00<000000?ooo`3oool0``3oool001/0oooo00<000000?ooo`3oool08@3oool400000080oooo
0`0000020?ooo`<00000d`3oool001/0oooo0`0000000`3oool000000000000200000080oooo0`00
00020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool400000>80oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, 0.410098, \
0.00620037, 0.000266648}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(minfunc = 
        Interpolation[
          givemin["\<0.3\>", 0.05, 1]];\)\), "\[IndentingNewLine]", 
    \(Plot[minfunc[th], {th, 0, Pi/2}]\)}], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5018151766308256`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.564250841178625`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.534059296453813`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -66695.7 183517 [
[.17539 .00276 -12 -9 ]
[.17539 .00276 12 0 ]
[.32696 .00276 -9 -9 ]
[.32696 .00276 9 0 ]
[.47854 .00276 -12 -9 ]
[.47854 .00276 12 0 ]
[.63011 .00276 -3 -9 ]
[.63011 .00276 3 0 ]
[.78169 .00276 -12 -9 ]
[.78169 .00276 12 0 ]
[.93327 .00276 -9 -9 ]
[.93327 .00276 9 0 ]
[.01131 .10702 -48 -4.5 ]
[.01131 .10702 0 4.5 ]
[.01131 .19878 -48 -4.5 ]
[.01131 .19878 0 4.5 ]
[.01131 .29053 -48 -4.5 ]
[.01131 .29053 0 4.5 ]
[.01131 .38229 -48 -4.5 ]
[.01131 .38229 0 4.5 ]
[.01131 .47405 -48 -4.5 ]
[.01131 .47405 0 4.5 ]
[.01131 .56581 -48 -4.5 ]
[.01131 .56581 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01526 m
.17539 .02151 L
s
[(0.25)] .17539 .00276 0 1 Mshowa
.32696 .01526 m
.32696 .02151 L
s
[(0.5)] .32696 .00276 0 1 Mshowa
.47854 .01526 m
.47854 .02151 L
s
[(0.75)] .47854 .00276 0 1 Mshowa
.63011 .01526 m
.63011 .02151 L
s
[(1)] .63011 .00276 0 1 Mshowa
.78169 .01526 m
.78169 .02151 L
s
[(1.25)] .78169 .00276 0 1 Mshowa
.93327 .01526 m
.93327 .02151 L
s
[(1.5)] .93327 .00276 0 1 Mshowa
.125 Mabswid
.05412 .01526 m
.05412 .01901 L
s
.08444 .01526 m
.08444 .01901 L
s
.11476 .01526 m
.11476 .01901 L
s
.14507 .01526 m
.14507 .01901 L
s
.2057 .01526 m
.2057 .01901 L
s
.23602 .01526 m
.23602 .01901 L
s
.26633 .01526 m
.26633 .01901 L
s
.29665 .01526 m
.29665 .01901 L
s
.35728 .01526 m
.35728 .01901 L
s
.38759 .01526 m
.38759 .01901 L
s
.41791 .01526 m
.41791 .01901 L
s
.44822 .01526 m
.44822 .01901 L
s
.50885 .01526 m
.50885 .01901 L
s
.53917 .01526 m
.53917 .01901 L
s
.56948 .01526 m
.56948 .01901 L
s
.5998 .01526 m
.5998 .01901 L
s
.66043 .01526 m
.66043 .01901 L
s
.69074 .01526 m
.69074 .01901 L
s
.72106 .01526 m
.72106 .01901 L
s
.75138 .01526 m
.75138 .01901 L
s
.81201 .01526 m
.81201 .01901 L
s
.84232 .01526 m
.84232 .01901 L
s
.87264 .01526 m
.87264 .01901 L
s
.90295 .01526 m
.90295 .01901 L
s
.96358 .01526 m
.96358 .01901 L
s
.9939 .01526 m
.9939 .01901 L
s
.25 Mabswid
0 .01526 m
1 .01526 L
s
.02381 .10702 m
.03006 .10702 L
s
[(0.363431)] .01131 .10702 1 0 Mshowa
.02381 .19878 m
.03006 .19878 L
s
[(0.363432)] .01131 .19878 1 0 Mshowa
.02381 .29053 m
.03006 .29053 L
s
[(0.363432)] .01131 .29053 1 0 Mshowa
.02381 .38229 m
.03006 .38229 L
s
[(0.363433)] .01131 .38229 1 0 Mshowa
.02381 .47405 m
.03006 .47405 L
s
[(0.363433)] .01131 .47405 1 0 Mshowa
.02381 .56581 m
.03006 .56581 L
s
[(0.363434)] .01131 .56581 1 0 Mshowa
.125 Mabswid
.02381 .03361 m
.02756 .03361 L
s
.02381 .05196 m
.02756 .05196 L
s
.02381 .07031 m
.02756 .07031 L
s
.02381 .08867 m
.02756 .08867 L
s
.02381 .12537 m
.02756 .12537 L
s
.02381 .14372 m
.02756 .14372 L
s
.02381 .16207 m
.02756 .16207 L
s
.02381 .18042 m
.02756 .18042 L
s
.02381 .21713 m
.02756 .21713 L
s
.02381 .23548 m
.02756 .23548 L
s
.02381 .25383 m
.02756 .25383 L
s
.02381 .27218 m
.02756 .27218 L
s
.02381 .30889 m
.02756 .30889 L
s
.02381 .32724 m
.02756 .32724 L
s
.02381 .34559 m
.02756 .34559 L
s
.02381 .36394 m
.02756 .36394 L
s
.02381 .40065 m
.02756 .40065 L
s
.02381 .419 m
.02756 .419 L
s
.02381 .43735 m
.02756 .43735 L
s
.02381 .4557 m
.02756 .4557 L
s
.02381 .4924 m
.02756 .4924 L
s
.02381 .51076 m
.02756 .51076 L
s
.02381 .52911 m
.02756 .52911 L
s
.02381 .54746 m
.02756 .54746 L
s
.02381 .58416 m
.02756 .58416 L
s
.02381 .60251 m
.02756 .60251 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04262 .51102 L
.06244 .43106 L
.08255 .36678 L
.09409 .33702 L
.10458 .31415 L
.12415 .28154 L
.13491 .26879 L
.13976 .26418 L
.14509 .25987 L
.14976 .25674 L
.15478 .25403 L
.15756 .25282 L
.16009 .25188 L
.16267 .25109 L
.16506 .2505 L
.16725 .25009 L
.16837 .24992 L
.16958 .24977 L
.17028 .2497 L
.17091 .24965 L
.17217 .24957 L
.17331 .24953 L
.17452 .24952 L
.17559 .24954 L
.17673 .24959 L
.17781 .24966 L
.1788 .24975 L
.18121 .25005 L
.1835 .25045 L
.18809 .25159 L
.19316 .25334 L
.19845 .2557 L
.20341 .25838 L
.22183 .27194 L
.24201 .29236 L
.26052 .31501 L
.30014 .37097 L
.33825 .42618 L
.3595 .45397 L
.37881 .47557 L
.38349 .48015 L
.38473 .4813 L
.38605 .48252 L
.38731 .48365 L
.38845 .48394 L
.38909 .48396 L
.38978 .48398 L
.39104 .484 L
.39175 .48401 L
Mistroke
.39252 .48401 L
.39323 .48401 L
.39389 .484 L
.39513 .48397 L
.39583 .48395 L
.39647 .48393 L
.39764 .48388 L
.3989 .48381 L
.40118 .48365 L
.4033 .48346 L
.40812 .48289 L
.41322 .48206 L
.41786 .48113 L
.4278 .47856 L
.43698 .47554 L
.45776 .46666 L
.49707 .44359 L
.53488 .42084 L
.57513 .39383 L
.61387 .36195 L
.63395 .34135 L
.65506 .31072 L
.69322 .25061 L
.73384 .18459 L
.77294 .12437 L
.81449 .06986 L
.83533 .04813 L
.85452 .03234 L
.8642 .02612 L
.87324 .02145 L
.88268 .01783 L
.88767 .01646 L
.89027 .0159 L
.89304 .01542 L
.89554 .01509 L
.89697 .01495 L
.89831 .01484 L
.89954 .01477 L
.90066 .01473 L
.9019 .01472 L
.9032 .01472 L
.90452 .01476 L
.90526 .01479 L
.90593 .01483 L
.90724 .01493 L
.90847 .01505 L
.91125 .01541 L
.91425 .01596 L
.91933 .01726 L
.92471 .01915 L
Mistroke
.93437 .02391 L
.94379 .03034 L
.95392 .03927 L
.97222 .06105 L
.97619 .06677 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00C@3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo0`00000D0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`<000004`3oool2000000@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`<000006@3oool4000001P0oooo100000030?oo
o`030000003oool0oooo0080oooo100000020?ooo`<000004P3oool4000000<0oooo00<000000?oo
o`3oool00P3oool3000000/0oooo001<0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool03`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0203oool004`0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`0?0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`080?ooo`00C03oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?oo
o`<000004`3oool010000000oooo0?ooo`0000080?ooo`<000004P3oool010000000oooo0?ooo`00
000:0?ooo`040000003oool0oooo0?ooo`<000006`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000D0?ooo`030000003oool0oooo00L0
oooo0`00000;0?ooo`00C03oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo0000
01D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0B0?ooo`040000003oool0
oooo000000/0oooo00@000000?ooo`3oool000007@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00X0oooo00@000000?ooo`3oool000005P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00/0oooo001<0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool04P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool06@3oool3000001T0oooo0`0000090?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool04P3oool3000000T0oooo00<000000?ooo`3oool02`3oool003<0oooo
00<000000?ooo`3oool05`3oool2000000X0oooo0P0000030?ooo`@000004`3oool2000000T0oooo
1000000B0?ooo`8000002@3oool400000080oooo1000000J0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0203oool2000000<0oooo1000000C0?ooo`030000003oool0oooo00L0oooo
1000000:0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z
0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00;@3ooooc00000000<`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`<00000103oool010000000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3o
ool0103oool100000040oooo0@3oool003<0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo0180oooo0P00000=0?ooo`800000403oool003<0oooo00<0
00000?ooo`3oool0a`3oool200000140oooo00<000000?ooo`3oool03@3oool003<0oooo00<00000
0?ooo`3oool0a@3oool2000001@0oooo00<000000?ooo`3oool0303oool003<0oooo00<000000?oo
o`3oool0a03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00/0oooo000c0?ooo`03
0000003oool0oooo0<<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0:0?ooo`00
<`3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
2@3oool003<0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00P0oooo000c0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`070?ooo`00<`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool01P3oool003<0oooo00<000000?ooo`3oool0_P3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo00D0oooo000c0?ooo`030000003oool0oooo0;d0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`050?ooo`00<`3oool00`000000oooo0?oo
o`2l0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0103oool003<0oooo00<00000
0?ooo`3oool0^`3oool00`000000oooo0?ooo`0/0?ooo`00<`3oool00`000000oooo0?ooo`2k0?oo
o`030000003oool0oooo02`0oooo000c0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3o
ool0;@3oool003<0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0^0?ooo`00<`3o
ool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo02l0oooo000c0?ooo`030000003oool0
oooo0;P0oooo00<000000?ooo`3oool0;`3oool00080oooo0P0000040?ooo`030000003oool0oooo
00<0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00P3oool20000
00<0oooo100000040?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0<03oool00005
0?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;H0
oooo00<000000?ooo`3oool0<@3oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000100000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool200000;L0oooo00<000000?oo
o`3oool0<@3oool000050?ooo`000000oooo0?ooo`0000002@3oool2000000<0oooo0`0000040?oo
o`8000000P3oool010000000oooo0?ooo`0000040?ooo`8000001@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0<P3oool000050?ooo`000000oooo
0?ooo`0000002`3oool010000000oooo0?ooo`0000080?ooo`060000003oool0oooo0000003oool0
00001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0]03oool00`000000oooo0?ooo`0c0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000003
0?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`<000001@3oool00`000000oooo0?oo
o`2c0?ooo`030000003oool0oooo03@0oooo00020?ooo`8000002P3oool2000000@0oooo0`000003
0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0=03oool003<0oooo00<000000?oo
o`3oool0/P3oool00`000000oooo0?ooo`0e0?ooo`00<`3oool00`000000oooo0?ooo`2a0?ooo`03
0000003oool0oooo03H0oooo000c0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0
=P3oool003<0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0g0?ooo`00<`3oool0
0`000000oooo0?ooo`2_0?ooo`030000003oool0oooo03P0oooo000c0?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool0>@3oool003<0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0i0?ooo`00<`3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo03X0oooo
000c0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0>`3oool003<0oooo00<00000
0?ooo`3oool0[03oool00`000000oooo0?ooo`0k0?ooo`00<`3oool00`000000oooo0?ooo`2[0?oo
o`030000003oool0oooo03`0oooo000c0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3o
ool0?@3oool003<0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`0n0?ooo`00<`3o
ool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo03h0oooo000c0?ooo`030000003oool0
oooo0:P0oooo00<000000?ooo`3oool0?`3oool003<0oooo00<000000?ooo`3oool0Y`3oool00`00
0000oooo0?ooo`100?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0
oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`8000000`3oool4000000@0
oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`100?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000070?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0@@3oool000050?oo
o`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`000000100000050?ooo`050000003oool0oooo0?ooo`0000001P3oool2
00000:L0oooo00<000000?ooo`3oool0@@3oool000050?ooo`000000oooo0?ooo`0000002@3oool2
000000<0oooo0`0000040?ooo`8000000P3oool010000000oooo0?ooo`0000040?ooo`8000001@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0@P3o
ool000050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000080?ooo`060000
003oool0oooo0000003oool000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`130?ooo`0000D0oooo0000003o
ool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000030?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`130?ooo`00
0P3oool2000000X0oooo0P0000040?ooo`<000000`3oool2000000D0oooo00<000000?ooo`3oool0
0P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0
A03oool003<0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`150?ooo`00<`3oool0
0`000000oooo0?ooo`2R0?ooo`030000003oool0oooo04D0oooo000c0?ooo`030000003oool0oooo
0:40oooo00<000000?ooo`3oool0AP3oool003<0oooo00<000000?ooo`3oool0X@3oool00`000000
oooo0?ooo`160?ooo`00<`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo04L0oooo
000c0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0B03oool003<0oooo00<00000
0?ooo`3oool0W`3oool00`000000oooo0?ooo`180?ooo`00<`3oool00`000000oooo0?ooo`0M0?oo
o`P00000N@3oool00`000000oooo0?ooo`190?ooo`00<`3oool00`000000oooo0?ooo`0L0?ooo`80
00001`3oool3000007D0oooo00<000000?ooo`3oool0BP3oool003<0oooo00<000000?ooo`3oool0
6P3oool2000000`0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`1:0?ooo`00<`3o
ool00`000000oooo0?ooo`0H0?ooo`8000003`3oool00`000000oooo0?ooo`1`0?ooo`030000003o
ool0oooo04/0oooo000c0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0403oool2
00000700oooo00<000000?ooo`3oool0B`3oool003<0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0C03oool003<0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool0C@3oool003<0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0C@3oool00080oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`800000103oool2000000D0oooo00<0
00000?ooo`3oool00P3oool2000000<0oooo100000040?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo04h0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0CP3oool000050?ooo`000000
oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`000000100000050?ooo`050000003oool0oooo0?ooo`0000001P3oool2000001D0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo04l0
oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000030?ooo`<00000103oool200000080
oooo00@000000?ooo`3oool00000103oool2000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0HP3oool00`00
0000oooo0?ooo`1@0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo
000000P0oooo00H000000?ooo`3oool000000?ooo`0000060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1@0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000030?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0D@3oool00080oooo0P00000:0?ooo`800000103oool3
000000<0oooo0P0000050?ooo`030000003oool0oooo0080oooo0P0000040?ooo`8000001@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0G`3oool0
0`000000oooo0?ooo`1A0?ooo`00<`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1B0?ooo`00<`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`1C0?ooo`00<`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1C0?ooo`00<`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?oo
o`1D0?ooo`00<`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0E`3oool00`000000oooo0?ooo`1E0?ooo`00<`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`1F0?oo
o`00<`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0E@3oool00`000000oooo0?ooo`1F0?ooo`00<`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1G0?ooo`00<`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`1H0?ooo`00<`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1I0?ooo`00<`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0CP3oool00`00
0000oooo0?ooo`1J0?ooo`00<`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1K0?ooo`00<`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`1L0?ooo`00<`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`1M0?ooo`00<`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1N
0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000040?oo
o`8000001@3oool00`000000oooo0?ooo`020?ooo`800000103oool2000000D0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0G`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`130?oo
o`800000HP3oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000100000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool2000000/0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo0680oooo00001@3oool000000?ooo`3oool0
000000T0oooo0P0000030?ooo`<00000103oool200000080oooo00@000000?ooo`3oool00000103o
ool2000000@0oooo0P0000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo06<0oooo00001@3oool000000?ooo`3o
ool0000000/0oooo00@000000?ooo`3oool00000203oool01P000000oooo0?ooo`000000oooo0000
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
06@0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo0P0000030?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1U0?ooo`00
0P3oool2000000X0oooo0P0000040?ooo`<000000`3oool2000000D0oooo00<000000?ooo`3oool0
0P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`0i0?ooo`800000J03oool003<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03H0oooo0P00001Z0?ooo`00<`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`1Z0?ooo`00<`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0<P3oool2000006d0oooo000c0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0_0?ooo`800000K`3oool003<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0K`3oool003<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo02/0oooo0P00001b0?ooo`00<`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1b
0?ooo`00<`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool09P3oool2000007D0oooo000c0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo07D0oooo000c0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0R0?ooo`800000
N03oool003<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo01l0oooo0P00001j0?ooo`00<`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool0703oool2000007`0oooo000c0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0I0?ooo`800000OP3oool003<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo01H0
oooo0P0000200?ooo`00<`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool04`3oool200000880oooo00020?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0080oooo0P00
00040?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool04@3oool2000008@0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool03P3oool2000008H0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000@00000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool02P3oool3000008P0oooo00001@3oool000000?oo
o`3oool0000000T0oooo0P0000030?ooo`<00000103oool200000080oooo00@000000?ooo`3oool0
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`080?ooo`800000R`3oool000050?ooo`000000oooo0?ooo`00
00002`3oool010000000oooo0?ooo`0000080?ooo`060000003oool0oooo0000003oool000001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1=0?ooo`X00000S@3oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00000`3oool2000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0i03oool00080oooo0P00000:0?oo
o`800000103oool3000000<0oooo0P0000050?ooo`030000003oool0oooo0080oooo0P0000040?oo
o`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>D0oooo000c0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0i@3oool003<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3U0?ooo`00<`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0>D0oooo000c0?ooo`050000003oool0oooo0?ooo`000000j03oool003<0oooo00D00000
0?ooo`3oool0oooo0000003X0?ooo`00<`3oool01@000000oooo0?ooo`3oool000000>P0oooo000c
0?ooo`050000003oool0oooo0?ooo`000000j03oool003<0oooo00@000000?ooo`3oool00000j@3o
ool003<0oooo00@000000?ooo`3oool00000j@3oool003<0oooo00@000000?ooo`3oool00000j@3o
ool003<0oooo00@000000?ooo`3oool00000j@3oool003<0oooo00@000000?ooo`3oool00000j@3o
ool003<0oooo00@000000?ooo`3oool00000j@3oool003<0oooo00<000000?ooo`000000jP3oool0
03<0oooo00<000000?ooo`000000jP3oool00080oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00P3oool2000000D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0000003Z0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000jP3oool000050?ooo`00
0000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`000000100000050?ooo`030000003oool0000000@00000103oool300000>X0
oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000030?ooo`<00000103oool200000080
oooo00@000000?ooo`3oool00000103oool200000080oooo00@000000?ooo`3oool000001@3oool2
00000>/0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool00000203o
ool01P000000oooo0?ooo`000000oooo000000H0oooo00H000000?ooo`3oool000000?ooo`000005
0?ooo`800000j`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool2000000<0oooo
00@000000?ooo`3oool000000`3oool2000000D0oooo0P00003[0?ooo`000P3oool2000000X0oooo
0P0000040?ooo`<000000`3oool2000000D0oooo00<000000?ooo`3oool00P3oool2000000D0oooo
00<000000?ooo`3oool00`3oool200000>/0oooo000c0?ooo`800000j`3oool003<0oooo0P00003[
0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00
<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool0
0`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000oooo0?ooo`3Z0?ooo`00<`3oool00`000000
oooo0?ooo`3Z0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.348128, 0.36343, \
0.006823, 2.25419*^-8}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(fhard = Interpolation[minlisth["\<0.3\>", 0.1, 1]]; 
    fsoft = Interpolation[minlists["\<0.3\>", 0.1, 1]]; 
    Plot[{fhard[th], fsoft[th]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {Dashing[{0.01, 0.01}], 
          Dashing[{0.05, 0.05}]}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5081425038512384`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5406532275447362`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -28.3662 78.7302 [
[.17539 .04287 -12 -9 ]
[.17539 .04287 12 0 ]
[.32696 .04287 -9 -9 ]
[.32696 .04287 9 0 ]
[.47854 .04287 -12 -9 ]
[.47854 .04287 12 0 ]
[.63011 .04287 -3 -9 ]
[.63011 .04287 3 0 ]
[.78169 .04287 -12 -9 ]
[.78169 .04287 12 0 ]
[.93327 .04287 -9 -9 ]
[.93327 .04287 9 0 ]
[.01131 .1341 -30 -4.5 ]
[.01131 .1341 0 4.5 ]
[.01131 .21283 -30 -4.5 ]
[.01131 .21283 0 4.5 ]
[.01131 .29156 -30 -4.5 ]
[.01131 .29156 0 4.5 ]
[.01131 .37029 -30 -4.5 ]
[.01131 .37029 0 4.5 ]
[.01131 .44902 -30 -4.5 ]
[.01131 .44902 0 4.5 ]
[.01131 .52775 -30 -4.5 ]
[.01131 .52775 0 4.5 ]
[.01131 .60648 -30 -4.5 ]
[.01131 .60648 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .05537 m
.17539 .06162 L
s
[(0.25)] .17539 .04287 0 1 Mshowa
.32696 .05537 m
.32696 .06162 L
s
[(0.5)] .32696 .04287 0 1 Mshowa
.47854 .05537 m
.47854 .06162 L
s
[(0.75)] .47854 .04287 0 1 Mshowa
.63011 .05537 m
.63011 .06162 L
s
[(1)] .63011 .04287 0 1 Mshowa
.78169 .05537 m
.78169 .06162 L
s
[(1.25)] .78169 .04287 0 1 Mshowa
.93327 .05537 m
.93327 .06162 L
s
[(1.5)] .93327 .04287 0 1 Mshowa
.125 Mabswid
.05412 .05537 m
.05412 .05912 L
s
.08444 .05537 m
.08444 .05912 L
s
.11476 .05537 m
.11476 .05912 L
s
.14507 .05537 m
.14507 .05912 L
s
.2057 .05537 m
.2057 .05912 L
s
.23602 .05537 m
.23602 .05912 L
s
.26633 .05537 m
.26633 .05912 L
s
.29665 .05537 m
.29665 .05912 L
s
.35728 .05537 m
.35728 .05912 L
s
.38759 .05537 m
.38759 .05912 L
s
.41791 .05537 m
.41791 .05912 L
s
.44822 .05537 m
.44822 .05912 L
s
.50885 .05537 m
.50885 .05912 L
s
.53917 .05537 m
.53917 .05912 L
s
.56948 .05537 m
.56948 .05912 L
s
.5998 .05537 m
.5998 .05912 L
s
.66043 .05537 m
.66043 .05912 L
s
.69074 .05537 m
.69074 .05912 L
s
.72106 .05537 m
.72106 .05912 L
s
.75138 .05537 m
.75138 .05912 L
s
.81201 .05537 m
.81201 .05912 L
s
.84232 .05537 m
.84232 .05912 L
s
.87264 .05537 m
.87264 .05912 L
s
.90295 .05537 m
.90295 .05912 L
s
.96358 .05537 m
.96358 .05912 L
s
.9939 .05537 m
.9939 .05912 L
s
.25 Mabswid
0 .05537 m
1 .05537 L
s
.02381 .1341 m
.03006 .1341 L
s
[(0.362)] .01131 .1341 1 0 Mshowa
.02381 .21283 m
.03006 .21283 L
s
[(0.363)] .01131 .21283 1 0 Mshowa
.02381 .29156 m
.03006 .29156 L
s
[(0.364)] .01131 .29156 1 0 Mshowa
.02381 .37029 m
.03006 .37029 L
s
[(0.365)] .01131 .37029 1 0 Mshowa
.02381 .44902 m
.03006 .44902 L
s
[(0.366)] .01131 .44902 1 0 Mshowa
.02381 .52775 m
.03006 .52775 L
s
[(0.367)] .01131 .52775 1 0 Mshowa
.02381 .60648 m
.03006 .60648 L
s
[(0.368)] .01131 .60648 1 0 Mshowa
.125 Mabswid
.02381 .07111 m
.02756 .07111 L
s
.02381 .08686 m
.02756 .08686 L
s
.02381 .1026 m
.02756 .1026 L
s
.02381 .11835 m
.02756 .11835 L
s
.02381 .14984 m
.02756 .14984 L
s
.02381 .16559 m
.02756 .16559 L
s
.02381 .18133 m
.02756 .18133 L
s
.02381 .19708 m
.02756 .19708 L
s
.02381 .22857 m
.02756 .22857 L
s
.02381 .24432 m
.02756 .24432 L
s
.02381 .26006 m
.02756 .26006 L
s
.02381 .27581 m
.02756 .27581 L
s
.02381 .3073 m
.02756 .3073 L
s
.02381 .32305 m
.02756 .32305 L
s
.02381 .33879 m
.02756 .33879 L
s
.02381 .35454 m
.02756 .35454 L
s
.02381 .38603 m
.02756 .38603 L
s
.02381 .40178 m
.02756 .40178 L
s
.02381 .41752 m
.02756 .41752 L
s
.02381 .43327 m
.02756 .43327 L
s
.02381 .46476 m
.02756 .46476 L
s
.02381 .48051 m
.02756 .48051 L
s
.02381 .49625 m
.02756 .49625 L
s
.02381 .512 m
.02756 .512 L
s
.02381 .54349 m
.02756 .54349 L
s
.02381 .55924 m
.02756 .55924 L
s
.02381 .57498 m
.02756 .57498 L
s
.02381 .59073 m
.02756 .59073 L
s
.02381 .03962 m
.02756 .03962 L
s
.02381 .02387 m
.02756 .02387 L
s
.02381 .00813 m
.02756 .00813 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .294 m
.02846 .29428 L
.03279 .29449 L
.03754 .29467 L
.04018 .29475 L
.04262 .29481 L
.04518 .29486 L
.04652 .29488 L
.04795 .29489 L
.04919 .2949 L
.05035 .29491 L
.05163 .29491 L
.05234 .29491 L
.053 .29491 L
.0542 .29491 L
.05531 .2949 L
.05654 .29489 L
.05784 .29488 L
.06026 .29484 L
.06244 .29479 L
.06787 .29464 L
.07287 .29444 L
.07835 .29417 L
.08414 .29381 L
.09388 .29305 L
.10458 .29199 L
.12409 .28951 L
.145 .28608 L
.18637 .27712 L
.22621 .26608 L
.26454 .25355 L
.30532 .23849 L
.34459 .22265 L
.38234 .20649 L
.42254 .18877 L
.46123 .17129 L
.50237 .15244 L
.54199 .13417 L
.5801 .11686 L
.62066 .09905 L
.65971 .083 L
.70121 .0673 L
.74119 .05366 L
.77965 .04213 L
.82057 .0318 L
.85998 .02395 L
.87977 .02085 L
.89786 .01854 L
.91731 .01665 L
.92803 .01587 L
Mistroke
.93337 .01556 L
.9382 .01531 L
.94279 .01512 L
.94775 .01495 L
.95048 .01488 L
.95299 .01482 L
.95539 .01478 L
.95671 .01476 L
.95791 .01475 L
.95896 .01474 L
.96009 .01473 L
.96129 .01472 L
.96243 .01472 L
.96349 .01472 L
.96461 .01472 L
.96557 .01472 L
.96663 .01472 L
.96787 .01473 L
.96901 .01474 L
.97157 .01477 L
.97382 .0148 L
.97619 .01485 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .59266 m
.04262 .59202 L
.06244 .59149 L
.08255 .59107 L
.09409 .59088 L
.10458 .59074 L
.11464 .59064 L
.12415 .59057 L
.12937 .59054 L
.13419 .59051 L
.13948 .59049 L
.14215 .59049 L
.14367 .59048 L
.14509 .59048 L
.14757 .59048 L
.14889 .59048 L
.14962 .59048 L
.15028 .59048 L
.15151 .59047 L
.15283 .59047 L
.15408 .59047 L
.15522 .59047 L
.15634 .59048 L
.15737 .59048 L
.15973 .59048 L
.16203 .59048 L
.1645 .59049 L
.17011 .59051 L
.17542 .59053 L
.18538 .59058 L
.19503 .59065 L
.20529 .59074 L
.22371 .59094 L
.26146 .59149 L
.30166 .59222 L
.34035 .59299 L
.35999 .59339 L
.38149 .59381 L
.40201 .5941 L
.42111 .59432 L
.46016 .59481 L
.48007 .59508 L
.50165 .59541 L
.54164 .59625 L
.58255 .59724 L
.62196 .59825 L
.65985 .59917 L
.70018 .60009 L
.73901 .60091 L
.78029 .60169 L
Mistroke
.82005 .60232 L
.85829 .60281 L
.878 .603 L
.89899 .60315 L
.9093 .60321 L
.91472 .60324 L
.92044 .60326 L
.92546 .60328 L
.93096 .6033 L
.93337 .6033 L
.93596 .60331 L
.93822 .60331 L
.94062 .60331 L
.94279 .60332 L
.94394 .60332 L
.94518 .60332 L
.94631 .60332 L
.94735 .60332 L
.94834 .60332 L
.94938 .60332 L
.95052 .60332 L
.95174 .60332 L
.95289 .60332 L
.95393 .60332 L
.95516 .60332 L
.95649 .60332 L
.9589 .60331 L
.96328 .60331 L
.9679 .6033 L
.97619 .60327 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`030000003oool0oooo01X0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?oo
o`<000005`3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000001H0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000001/0oooo1000000K0?oo
o`@000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000001D0oooo100000000`3o
ool000000000000:000000X0oooo000Q0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo1000
00020?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool02@3oool00240oooo0P00000J
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0C0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool04P3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`070?ooo`@000002@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo000Q0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool000002P3oool010000000
oooo0?ooo`3oool3000001H0oooo00@000000?ooo`3oool00000203oool3000001D0oooo00@00000
0?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000001d0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<000001@3oool4000000h0
oooo00<000000?ooo`3oool01`3oool3000000`0oooo000Q0?ooo`030000003oool0oooo01T0oooo
00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`00000H0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`00000;0?ooo`040000003o
ool0oooo000001l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0:0?ooo`040000
003oool0oooo00000080oooo1000000C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0303oool00240oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo01/0oooo0`00000L0?ooo`<000002@3oool00`000000oooo
0?ooo`05000001H0oooo0`0000090?ooo`030000003oool0oooo00`0oooo000Q0?ooo`8000006`3o
ool2000000X0oooo0P0000030?ooo`@000005P3oool2000000T0oooo1000000E0?ooo`8000002@3o
ool400000080oooo1000000L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203o
ool2000000<0oooo1000000F0?ooo`030000003oool0oooo00L0oooo1000000;0?ooo`008@3oool0
0`000000oooo0?ooo`2o0?ooo`80000000<0oooo000000000000>03oool00240oooo00<000000?oo
o`3oool0_@3oool2000003d0oooo000Q0?ooo`030000003oool0oooo0;X0oooo0P0000100?ooo`00
6`3ooooo000000H00000000Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool3000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`4000000@3o
ool10?ooo`008@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01<0oooo0P00000@
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0403oool00240oooo00<000000?oo
o`3oool0[P3oool2000004`0oooo000Q0?ooo`800000[03oool2000004l0oooo000Q0?ooo`030000
003oool0oooo0:T0oooo0P00001A0?ooo`008@3oool00`000000oooo0?ooo`2V0?ooo`800000E03o
ool00240oooo00<000000?ooo`3oool0XP3oool010000000oooo00000000001F0?ooo`008@3oool0
0`000000oooo0?ooo`2Q0?ooo`800000F@3oool00240oooo0P00002Q0?ooo`030000003oool0oooo
05T0oooo000Q0?ooo`030000003oool0oooo09`0oooo0P00001N0?ooo`008@3oool00`000000oooo
0?ooo`2K0?ooo`030000003oool0oooo05h0oooo000Q0?ooo`030000003oool0oooo09L0oooo0P00
001S0?ooo`008@3oool2000009L0oooo00<000000?ooo`3oool0H`3oool00240oooo00<000000?oo
o`3oool0T`3oool2000006L0oooo000Q0?ooo`030000003oool0oooo0940oooo0P00001Y0?ooo`00
8@3oool00`000000oooo0?ooo`2=0?ooo`<00000K03oool00240oooo0P00002>0?ooo`030000003o
ool0oooo06`0oooo000Q0?ooo`030000003oool0oooo08T0oooo0P00001a0?ooo`000P3oool20000
00@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000030?ooo`@00000103oool00`00
0000oooo0?ooo`280?ooo`030000003oool0oooo0740oooo00001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0Q03oool2000007H0oooo00001@3oool000000?ooo`3o
ool0000000/0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000H0
oooo0P0000240?ooo`030000003oool0oooo07H0oooo00001@3oool000000?ooo`3oool0000000T0
oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0800
oooo0P00001j0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1n0?ooo`800000O03oool00005
0?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1k0?ooo`800000O`3o
ool00080oooo0P00000:0?ooo`800000103oool3000000<0oooo0P0000050?ooo`800000N`3oool0
0`000000oooo0?ooo`1o0?ooo`008@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo
0880oooo000Q0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0P`3oool00240oooo
00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`240?ooo`008@3oool2000007<0oooo0P00
00280?ooo`008@3oool00`000000oooo0?ooo`1`0?ooo`800000RP3oool00240oooo00<000000?oo
o`3oool0K@3oool2000008d0oooo000Q0?ooo`030000003oool0oooo06/0oooo0P00002?0?ooo`00
8@3oool2000006T0oooo0P00002B0?ooo`008@3oool00`000000oooo0?ooo`1W0?ooo`030000003o
ool0oooo0980oooo000Q0?ooo`030000003oool0oooo06<0oooo0P00002G0?ooo`008@3oool00`00
0000oooo0?ooo`1R0?ooo`030000003oool0oooo09L0oooo000Q0?ooo`800000H03oool2000009/0
oooo000Q0?ooo`030000003oool0oooo05d0oooo0P00002M0?ooo`000P3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?oo
o`1K0?ooo`030000003oool0oooo09h0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0F03oool300000:40oooo00001@3oool000000?ooo`3oool00000
00/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo0P00001F0?ooo`800000Y@3oool000050?ooo`000000oooo0?ooo`0000002@3oool2
000000<0oooo0`0000040?ooo`8000001@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo0:D0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0Z03o
ool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1?0?ooo`80
0000Z`3oool00080oooo0P00000:0?ooo`800000103oool3000000<0oooo0P0000050?ooo`800000
C03oool200000:l0oooo000Q0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0[`3o
ool00240oooo00<000000?ooo`3oool0A`3oool200000;<0oooo000Q0?ooo`030000003oool0oooo
04D0oooo0P00002e0?ooo`008@3oool2000004<0oooo0P00002h0?ooo`008@3oool00`000000oooo
0?ooo`100?ooo`800000^P3oool00240oooo00<000000?ooo`3oool0?@3oool200000;d0oooo000Q
0?ooo`030000003oool0oooo03/0oooo0P00002o0?ooo`008@3oool00`000000oooo0?ooo`0f0?oo
o`@00000`P3oool00240oooo0P00000d0?ooo`800000a`3oool00240oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`370?ooo`008@3oool00`000000oooo0?ooo`0]0?ooo`<00000c03o
ool00240oooo00<000000?ooo`3oool0:@3oool200000=40oooo000Q0?ooo`8000009@3oool20000
0080oooo00<000000?ooo`3oool0d@3oool00240oooo00<000000?ooo`3oool08P3oool200000=P0
oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`@00000f`3oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`80000000<0oooo0000
000000000P00003P0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`000000100000040?ooo`8000002`3oool200000080oooo10000000
0`3oool000000000003W0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`8000000`3oool3
00000080oooo00@000000?ooo`3oool000001@3oool500000080oooo0`0000020?ooo`030000003o
ool0oooo0?00oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo000000050?ooo`030000003oool0oooo0?`0oooo00001@3oool000000?oo
o`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`80
00001@3oool00`000000oooo0?ooo`3l0?ooo`000P3oool2000000X0oooo0P0000040?ooo`<00000
103oool00`000000oooo0?ooo`030?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`03
0000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00080
oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000000`3oool3000000D0
oooo00<000000?ooo`3oool0o03oool000050?ooo`000000oooo0?ooo`000000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3l0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000o@3o
ool000050?ooo`000000oooo0?ooo`0000002@3oool2000000<0oooo0`0000030?ooo`<000001@3o
ool00`000000oooo0?ooo`3l0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3l0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?`0oooo00020?ooo`800000
2P3oool2000000@0oooo0`0000020?ooo`@00000103oool200000?d0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool20000
0?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo00020?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?`0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o03oool0
00050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00P3oool200000?d0oooo00001@3oool000000?oo
o`3oool0000000T0oooo0P0000030?ooo`<000000`3oool3000000D0oooo00<000000?ooo`3oool0
o03oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0o03oool000050?ooo`000000oooo0?ooo`00
0000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3l0?ooo`000P3oool2000000X0oooo0P0000040?ooo`<0
00000`3oool3000000@0oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool20000
0?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0
o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`000P3oool20000
00@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0o03oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`3l0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000
o@3oool000050?ooo`000000oooo0?ooo`0000002@3oool2000000<0oooo0`0000050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o03oool000050?ooo`000000oooo0?ooo`000000
2`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0o03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3l
0?ooo`000P3oool2000000X0oooo0P0000040?ooo`<000000P3oool4000000@0oooo0P00003m0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0
4`3oool3000000`0oooo2@00003A0?ooo`008@3oool2000000T0oooo2`00000H0?ooo`D00000303o
ool>000000`0oooo3P00002H0?ooo`008@3oool00`000000oooo0?ooo`1`0?ooo`h00000303oool>
000006@0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool20000
00@0oooo0P0000050?ooo`030000003oool0oooo0:@0oooo3P00000<0?ooo`@00000>P3oool00005
0?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3=0?ooo`h00000
303oool>000000L0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P00003m0?oo
o`0000D0oooo0000003oool0oooo000000090?ooo`8000000`3oool3000000@0oooo0P0000050?oo
o`030000003oool0oooo0?`0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?oo
o`3oool000001@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?`0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o03oool00080oooo
0P00000:0?ooo`800000103oool3000000<0oooo0P00003o0?ooo`D0oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.210978, 0.359935, \
0.00634513, 4.88641*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(minfunc = 
        Interpolation[
          givemin["\<0.3\>", 0.1, 1]];\)\), "\[IndentingNewLine]", 
    \(Plot[minfunc[th], {th, 0, Pi/2}]\)}], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.504495108889879`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5007562103735206`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5677995705204344`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -523.457 909.269 [
[.17539 .26934 -12 -9 ]
[.17539 .26934 12 0 ]
[.32696 .26934 -9 -9 ]
[.32696 .26934 9 0 ]
[.47854 .26934 -12 -9 ]
[.47854 .26934 12 0 ]
[.63011 .26934 -3 -9 ]
[.63011 .26934 3 0 ]
[.78169 .26934 -12 -9 ]
[.78169 .26934 12 0 ]
[.93327 .26934 -9 -9 ]
[.93327 .26934 9 0 ]
[.01131 .00906 -36 -4.5 ]
[.01131 .00906 0 4.5 ]
[.01131 .09998 -36 -4.5 ]
[.01131 .09998 0 4.5 ]
[.01131 .19091 -36 -4.5 ]
[.01131 .19091 0 4.5 ]
[.01131 .37276 -36 -4.5 ]
[.01131 .37276 0 4.5 ]
[.01131 .46369 -36 -4.5 ]
[.01131 .46369 0 4.5 ]
[.01131 .55462 -36 -4.5 ]
[.01131 .55462 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .28184 m
.17539 .28809 L
s
[(0.25)] .17539 .26934 0 1 Mshowa
.32696 .28184 m
.32696 .28809 L
s
[(0.5)] .32696 .26934 0 1 Mshowa
.47854 .28184 m
.47854 .28809 L
s
[(0.75)] .47854 .26934 0 1 Mshowa
.63011 .28184 m
.63011 .28809 L
s
[(1)] .63011 .26934 0 1 Mshowa
.78169 .28184 m
.78169 .28809 L
s
[(1.25)] .78169 .26934 0 1 Mshowa
.93327 .28184 m
.93327 .28809 L
s
[(1.5)] .93327 .26934 0 1 Mshowa
.125 Mabswid
.05412 .28184 m
.05412 .28559 L
s
.08444 .28184 m
.08444 .28559 L
s
.11476 .28184 m
.11476 .28559 L
s
.14507 .28184 m
.14507 .28559 L
s
.2057 .28184 m
.2057 .28559 L
s
.23602 .28184 m
.23602 .28559 L
s
.26633 .28184 m
.26633 .28559 L
s
.29665 .28184 m
.29665 .28559 L
s
.35728 .28184 m
.35728 .28559 L
s
.38759 .28184 m
.38759 .28559 L
s
.41791 .28184 m
.41791 .28559 L
s
.44822 .28184 m
.44822 .28559 L
s
.50885 .28184 m
.50885 .28559 L
s
.53917 .28184 m
.53917 .28559 L
s
.56948 .28184 m
.56948 .28559 L
s
.5998 .28184 m
.5998 .28559 L
s
.66043 .28184 m
.66043 .28559 L
s
.69074 .28184 m
.69074 .28559 L
s
.72106 .28184 m
.72106 .28559 L
s
.75138 .28184 m
.75138 .28559 L
s
.81201 .28184 m
.81201 .28559 L
s
.84232 .28184 m
.84232 .28559 L
s
.87264 .28184 m
.87264 .28559 L
s
.90295 .28184 m
.90295 .28559 L
s
.96358 .28184 m
.96358 .28559 L
s
.9939 .28184 m
.9939 .28559 L
s
.25 Mabswid
0 .28184 m
1 .28184 L
s
.02381 .00906 m
.03006 .00906 L
s
[(0.5757)] .01131 .00906 1 0 Mshowa
.02381 .09998 m
.03006 .09998 L
s
[(0.5758)] .01131 .09998 1 0 Mshowa
.02381 .19091 m
.03006 .19091 L
s
[(0.5759)] .01131 .19091 1 0 Mshowa
.02381 .37276 m
.03006 .37276 L
s
[(0.5761)] .01131 .37276 1 0 Mshowa
.02381 .46369 m
.03006 .46369 L
s
[(0.5762)] .01131 .46369 1 0 Mshowa
.02381 .55462 m
.03006 .55462 L
s
[(0.5763)] .01131 .55462 1 0 Mshowa
.125 Mabswid
.02381 .02724 m
.02756 .02724 L
s
.02381 .04543 m
.02756 .04543 L
s
.02381 .06361 m
.02756 .06361 L
s
.02381 .0818 m
.02756 .0818 L
s
.02381 .11817 m
.02756 .11817 L
s
.02381 .13635 m
.02756 .13635 L
s
.02381 .15454 m
.02756 .15454 L
s
.02381 .17272 m
.02756 .17272 L
s
.02381 .2091 m
.02756 .2091 L
s
.02381 .22728 m
.02756 .22728 L
s
.02381 .24547 m
.02756 .24547 L
s
.02381 .26365 m
.02756 .26365 L
s
.02381 .30002 m
.02756 .30002 L
s
.02381 .31821 m
.02756 .31821 L
s
.02381 .33639 m
.02756 .33639 L
s
.02381 .35458 m
.02756 .35458 L
s
.02381 .39095 m
.02756 .39095 L
s
.02381 .40913 m
.02756 .40913 L
s
.02381 .42732 m
.02756 .42732 L
s
.02381 .44551 m
.02756 .44551 L
s
.02381 .48188 m
.02756 .48188 L
s
.02381 .50006 m
.02756 .50006 L
s
.02381 .51825 m
.02756 .51825 L
s
.02381 .53643 m
.02756 .53643 L
s
.02381 .5728 m
.02756 .5728 L
s
.02381 .59099 m
.02756 .59099 L
s
.02381 .60917 m
.02756 .60917 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .09414 m
.04262 .06605 L
.06244 .04355 L
.07286 .03449 L
.08255 .02767 L
.0932 .02192 L
.09916 .01945 L
.10458 .01767 L
.10941 .01645 L
.11206 .01592 L
.11454 .01551 L
.11682 .01521 L
.11891 .015 L
.12002 .01491 L
.12123 .01483 L
.12251 .01477 L
.12373 .01473 L
.1244 .01472 L
.12514 .01472 L
.12583 .01472 L
.12646 .01472 L
.12767 .01475 L
.12894 .0148 L
.1296 .01483 L
.13031 .01487 L
.13159 .01496 L
.1345 .01525 L
.13719 .01561 L
.13974 .01603 L
.14451 .01704 L
.15416 .01989 L
.16442 .02408 L
.18284 .03435 L
.20231 .04867 L
.22059 .06493 L
.25928 .10649 L
.30042 .15782 L
.34004 .21005 L
.37815 .25902 L
.41871 .29659 L
.45776 .3275 L
.49925 .35978 L
.53924 .39534 L
.5777 .43103 L
.61862 .46795 L
.65802 .4988 L
.69591 .5243 L
.73625 .54772 L
.77507 .56653 L
.81635 .58241 L
Mistroke
.83698 .58871 L
.85611 .59357 L
.87464 .59735 L
.89436 .60038 L
.90467 .60154 L
.91009 .60203 L
.91581 .60247 L
.92083 .60278 L
.92348 .60291 L
.92633 .60304 L
.92895 .60313 L
.93133 .6032 L
.93372 .60325 L
.93491 .60327 L
.93599 .60329 L
.93714 .6033 L
.93837 .60331 L
.93945 .60332 L
.9406 .60332 L
.94185 .60332 L
.94302 .60331 L
.9443 .6033 L
.94502 .60329 L
.94567 .60328 L
.94821 .60324 L
.95096 .60317 L
.95355 .60308 L
.95594 .60299 L
.9649 .60249 L
.96941 .60216 L
.97437 .60172 L
.97619 .60154 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?oo
o`3oool00P3oool3000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3f0?oo
o`0000D0oooo0000003oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0mP3oool000050?ooo`000000
oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000m`3oool000050?ooo`000000
oooo0?ooo`000000203oool3000000D0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool400000=d0oooo00001@3oool000000?oo
o`3oool0000000P0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool4000000@0oooo1000003I0?ooo`00
00D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool03P3oool3000000`0oooo0P00003G0?ooo`000P3oool2000000T0oooo100000020?oo
o`@000000P3oool400000080oooo100000040?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03`3oool300000=@0oooo000W0?ooo`800000303oool2000001D0oooo0P00003B0?ooo`00
9`3oool00`000000oooo0?ooo`090?ooo`8000006@3oool200000=00oooo000W0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3=0?ooo`009`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo0P00003=0?ooo`009`3oool20000
00L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3:0?ooo`009`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0b@3oool002L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0<P0oooo
000W0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09P3oool200000<P0oooo000W
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`35
0?ooo`009`3oool200000080oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`340?oo
o`009`3oool01@000000oooo0?ooo`3oool0000002h0oooo00<000000?ooo`3oool0``3oool002L0
oooo00@000000?ooo`3oool00000<03oool00`000000oooo0?ooo`320?ooo`009`3oool010000000
oooo0?ooo`00000`0?ooo`030000003oool0oooo0<80oooo000W0?ooo`<00000<P3oool00`000000
oooo0?ooo`310?ooo`009`3oool00`000000oooo0000000c0?ooo`030000003oool0oooo0<00oooo
000W0?ooo`800000=@3oool00`000000oooo0?ooo`2o0?ooo`000P3oool2000000@0oooo00<00000
0?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool00P3oool3000000@0oooo0P000005
0?ooo`800000=P3oool00`000000oooo0?ooo`2n0?ooo`0000D0oooo0000003oool0oooo0000000;
0?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`2m0?ooo`0000D0
oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P00000g0?ooo`03
0000003oool0oooo0;d0oooo00001@3oool000000?ooo`3oool0000000P0oooo0`0000050?ooo`04
0000003oool0oooo0?ooo`<00000103oool2000000D0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`2l0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool0^`3oool000050?ooo`000000oooo0?ooo`000000203o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0^P3oool00080oooo0P0000090?ooo`@000000P3oool400000080oooo100000030?ooo`800000
1@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0;T0oooo000W0?ooo`800000?03o
ool00`000000oooo0?ooo`2h0?ooo`009`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo0;P0oooo000W0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0]`3oool002L0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`2f0?ooo`009`3oool2000003l0oooo
00<000000?ooo`3oool0]@3oool002L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`2d0?ooo`009`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0;<0oooo000W0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool0/`3oool002L0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`2b0?ooo`009`3oool2000004<0oooo00<000000?ooo`3oool0
/@3oool002L0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`2`0?ooo`009`3oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo0:l0oooo000W0?ooo`030000003oool0oooo
04D0oooo00<000000?ooo`3oool0[P3oool002L0oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`2^0?ooo`009`3oool2000004L0oooo00<000000?ooo`3oool0[@3oool002L0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`2/0?ooo`000P3oool2000000@0oooo00<00000
0?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`000005
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0Z`3oool000050?ooo`000000oooo
0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0Z`3o
ool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000BP3o
ool00`000000oooo0?ooo`2Z0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<000001@3o
ool010000000oooo0?ooo`3oool3000000@0oooo0`0000040?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool0Z@3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo0:P0oooo00001@3oool000000?ooo`3oool00000
00P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo0:P0oooo00020?ooo`8000002@3oool400000080oooo100000020?ooo`@000000`3oool2
000000D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2W0?ooo`009`3oool20000
04h0oooo00<000000?ooo`3oool0YP3oool002L0oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`2U0?ooo`009`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0:@0oooo
000W0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0Y03oool002L0oooo0P00001A
0?ooo`030000003oool0oooo0:<0oooo000W0?ooo`030000003oool0oooo0540oooo00<000000?oo
o`3oool0XP3oool002L0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2Q0?ooo`00
9`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0:00oooo000W0?ooo`030000003o
ool0oooo01T0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<000005P3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool3000000<0oooo00<000000?ooo`3oool03`3o
ool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<000006`3o
ool4000001T0oooo100000030?ooo`030000003oool0oooo0080oooo100000020?ooo`<000005@3o
ool4000000<0oooo00<000000?ooo`3oool00P3oool3000000/0oooo000W0?ooo`8000006@3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3o
ool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo00000100oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo000W0?ooo`03
0000003oool0oooo01P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0180oooo00@000000?ooo`3oool000002`3oool01@000000oooo0?ooo`3o
ool0000000l0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00P0oooo000W0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000
2P3oool010000000oooo0?ooo`3oool3000001D0oooo00@000000?ooo`3oool00000203oool30000
00D0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`00000:0?ooo`040000003oool0
oooo0?ooo`<000007@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00T0oooo00@0
00000?ooo`3oool0oooo0`00000G0?ooo`030000003oool0oooo00L0oooo0`00000;0?ooo`009`3o
ool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool0
00005`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool02`3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo000001l0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000001T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`009`3oool00`000000oooo0?oo
o`0H0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`0E0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0:0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0K0?ooo`<000006P3oool3000000T0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0E0?ooo`<000002@3oool00`000000oooo0?ooo`0;0?ooo`009`3o
ool2000001X0oooo0P00000:0?ooo`8000000`3oool4000001D0oooo0P0000090?ooo`@000001`3o
ool00`000000oooo0?ooo`0:0?ooo`8000002@3oool400000080oooo1000000L0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0203oool2000000<0oooo1000000F0?ooo`030000003o
ool0oooo00L0oooo1000000:0?ooo`009`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0
oooo09T0oooo000W0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0V03oool002L0
oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`2G0?ooo`008@3ooooo000000009`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo
000W0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool03`3oool002L0oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`2C0?ooo`009`3oool00`000000oooo0?ooo`1Q0?oo
o`030000003oool0oooo0980oooo000W0?ooo`800000H`3oool00`000000oooo0?ooo`2A0?ooo`00
9`3oool00`000000oooo0?ooo`1S0?ooo`800000T@3oool002L0oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`2>0?ooo`009`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0
oooo08d0oooo000W0?ooo`800000J03oool00`000000oooo0?ooo`2<0?ooo`009`3oool00`000000
oooo0?ooo`1X0?ooo`800000S03oool002L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0?ooo`290?ooo`009`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo08P0oooo000W
0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0Q`3oool002L0oooo0P00001^0?oo
o`800000Q`3oool002L0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`240?ooo`00
9`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo08<0oooo000W0?ooo`030000003o
ool0oooo0740oooo00<000000?ooo`3oool0PP3oool002L0oooo00<000000?ooo`3oool0LP3oool2
00000880oooo000W0?ooo`800000M@3oool00`000000oooo0?ooo`1o0?ooo`009`3oool00`000000
oooo0?ooo`1e0?ooo`030000003oool0oooo07h0oooo00020?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`8000000`3oool4000000@0oooo
00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`1m0?ooo`0000D0oooo0000003oool0oooo
0000000;0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0M`3oool2000007d0oooo00001@3oool0
00000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000NP3oool0
0`000000oooo0?ooo`1j0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<000001@3oool0
10000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1j0?ooo`030000003oool0oooo07T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1h0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`030?ooo`<000001@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo07L0
oooo00020?ooo`8000002@3oool400000080oooo100000030?ooo`<00000103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo07d0oooo0P00001g0?ooo`009`3oool200000800oooo00<0
00000?ooo`3oool0M03oool002L0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1c
0?ooo`009`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0780oooo000W0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool0L@3oool002L0oooo00<000000?ooo`3oool0
P`3oool00`000000oooo0?ooo`1`0?ooo`009`3oool2000008D0oooo00<000000?ooo`3oool0K`3o
ool002L0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`1^0?ooo`009`3oool00`00
0000oooo0?ooo`260?ooo`030000003oool0oooo06d0oooo000W0?ooo`030000003oool0oooo08L0
oooo00<000000?ooo`3oool0K03oool002L0oooo0P0000290?ooo`030000003oool0oooo06/0oooo
000W0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0JP3oool002L0oooo00<00000
0?ooo`3oool0RP3oool00`000000oooo0?ooo`1Y0?ooo`009`3oool00`000000oooo0?ooo`2;0?oo
o`800000J@3oool002L0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`1V0?ooo`00
9`3oool2000008l0oooo00<000000?ooo`3oool0I@3oool002L0oooo00<000000?ooo`3oool0S`3o
ool00`000000oooo0?ooo`1T0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3
000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo100000040?ooo`030000003oool0
oooo0900oooo00<000000?ooo`3oool0H`3oool000050?ooo`000000oooo0?ooo`0000002`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0940oooo0P00001S0?ooo`0000D0oooo0000003oool0oooo
0000000;0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000001P3oool2000009@0oooo00<000000?ooo`3oool0H03oool00005
0?ooo`000000oooo0?ooo`000000203oool3000000D0oooo00@000000?ooo`3oool0oooo0`000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1O
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09D0oooo00<0
00000?ooo`3oool0GP3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo09H0oooo0P00001N0?ooo`000P3oool2000000T0oooo
100000020?ooo`@000000`3oool3000000<0oooo0P0000050?ooo`030000003oool0oooo09P0oooo
00<000000?ooo`3oool0F`3oool002L0oooo0P00002J0?ooo`030000003oool0oooo05X0oooo000W
0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0F@3oool002L0oooo00<000000?oo
o`3oool0V`3oool2000005T0oooo000W0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3o
ool0EP3oool002L0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1E0?ooo`009`3o
ool200000:00oooo00<000000?ooo`3oool0E03oool002L0oooo00<000000?ooo`3oool0X03oool2
000005@0oooo000W0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0D@3oool002L0
oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`1@0?ooo`009`3oool200000:D0oooo
0P00001@0?ooo`009`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo04d0oooo000W
0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0C03oool002L0oooo00<000000?oo
o`3oool0Z03oool2000004`0oooo000W0?ooo`030000003oool0oooo0:X0oooo0P00001:0?ooo`00
9`3oool200000:d0oooo0P0000180?ooo`009`3oool00`000000oooo0?ooo`2^0?ooo`800000AP3o
ool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0
oooo00<0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`2`0?ooo`800000A03oool0
00050?ooo`000000oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000@0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0;80
oooo00<000000?ooo`3oool0@@3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo0P00002d0?ooo`800000@@3oool000050?ooo`000000oooo0?oo
o`000000203oool3000000D0oooo00@000000?ooo`3oool0oooo0`0000040?ooo`8000001@3oool0
0`000000oooo0?ooo`2e0?ooo`800000?`3oool000050?ooo`000000oooo0?ooo`000000203oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`2g0?ooo`800000?@3oool000050?ooo`000000oooo0?ooo`000000203o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0;T0oooo0P00000k0?ooo`00
0P3oool2000000T0oooo100000020?ooo`@000000`3oool3000000<0oooo0P0000050?ooo`030000
003oool0oooo0;/0oooo0P00000i0?ooo`009`3oool200000;h0oooo0`00000f0?ooo`009`3oool0
0`000000oooo0?ooo`300?ooo`800000=03oool002L0oooo00<000000?ooo`3oool0`P3oool30000
0340oooo000W0?ooo`030000003oool0oooo0<D0oooo1000000]0?ooo`009`3oool00`000000oooo
0?ooo`390?ooo`D00000:03oool002L0oooo0P00003?0?ooo`D000008`3oool002L0oooo00<00000
0?ooo`3oool0d`3oool5000001h0oooo000W0?ooo`030000003oool0oooo0=P0oooo1@00000A0?oo
o`030000003oool0oooo00D0oooo000W0?ooo`030000003oool0oooo0=d0oooo4@0000080?ooo`00
9`3oool200000?L0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0
oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.254509, 0.575642, \
0.0064968, 4.3321*^-6}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(fhard = Interpolation[minlisth["\<0.3\>", 0.3, 1]]; 
    fsoft = Interpolation[minlists["\<0.3\>", 0.3, 1]]; 
    Plot[{fhard[th], fsoft[th]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {Dashing[{0.01, 0.01}], 
          Dashing[{0.05, 0.05}]}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5078638676702696`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5408905823670203`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -7.4791 29.9316 [
[.17539 -0.00871 -12 -9 ]
[.17539 -0.00871 12 0 ]
[.32696 -0.00871 -9 -9 ]
[.32696 -0.00871 9 0 ]
[.47854 -0.00871 -12 -9 ]
[.47854 -0.00871 12 0 ]
[.63011 -0.00871 -3 -9 ]
[.63011 -0.00871 3 0 ]
[.78169 -0.00871 -12 -9 ]
[.78169 -0.00871 12 0 ]
[.93327 -0.00871 -9 -9 ]
[.93327 -0.00871 9 0 ]
[.01131 .15344 -30 -4.5 ]
[.01131 .15344 0 4.5 ]
[.01131 .3031 -24 -4.5 ]
[.01131 .3031 0 4.5 ]
[.01131 .45276 -30 -4.5 ]
[.01131 .45276 0 4.5 ]
[.01131 .60242 -24 -4.5 ]
[.01131 .60242 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .00379 m
.17539 .01004 L
s
[(0.25)] .17539 -0.00871 0 1 Mshowa
.32696 .00379 m
.32696 .01004 L
s
[(0.5)] .32696 -0.00871 0 1 Mshowa
.47854 .00379 m
.47854 .01004 L
s
[(0.75)] .47854 -0.00871 0 1 Mshowa
.63011 .00379 m
.63011 .01004 L
s
[(1)] .63011 -0.00871 0 1 Mshowa
.78169 .00379 m
.78169 .01004 L
s
[(1.25)] .78169 -0.00871 0 1 Mshowa
.93327 .00379 m
.93327 .01004 L
s
[(1.5)] .93327 -0.00871 0 1 Mshowa
.125 Mabswid
.05412 .00379 m
.05412 .00754 L
s
.08444 .00379 m
.08444 .00754 L
s
.11476 .00379 m
.11476 .00754 L
s
.14507 .00379 m
.14507 .00754 L
s
.2057 .00379 m
.2057 .00754 L
s
.23602 .00379 m
.23602 .00754 L
s
.26633 .00379 m
.26633 .00754 L
s
.29665 .00379 m
.29665 .00754 L
s
.35728 .00379 m
.35728 .00754 L
s
.38759 .00379 m
.38759 .00754 L
s
.41791 .00379 m
.41791 .00754 L
s
.44822 .00379 m
.44822 .00754 L
s
.50885 .00379 m
.50885 .00754 L
s
.53917 .00379 m
.53917 .00754 L
s
.56948 .00379 m
.56948 .00754 L
s
.5998 .00379 m
.5998 .00754 L
s
.66043 .00379 m
.66043 .00754 L
s
.69074 .00379 m
.69074 .00754 L
s
.72106 .00379 m
.72106 .00754 L
s
.75138 .00379 m
.75138 .00754 L
s
.81201 .00379 m
.81201 .00754 L
s
.84232 .00379 m
.84232 .00754 L
s
.87264 .00379 m
.87264 .00754 L
s
.90295 .00379 m
.90295 .00754 L
s
.96358 .00379 m
.96358 .00754 L
s
.9939 .00379 m
.9939 .00754 L
s
.25 Mabswid
0 .00379 m
1 .00379 L
s
.02381 .15344 m
.03006 .15344 L
s
[(0.255)] .01131 .15344 1 0 Mshowa
.02381 .3031 m
.03006 .3031 L
s
[(0.26)] .01131 .3031 1 0 Mshowa
.02381 .45276 m
.03006 .45276 L
s
[(0.265)] .01131 .45276 1 0 Mshowa
.02381 .60242 m
.03006 .60242 L
s
[(0.27)] .01131 .60242 1 0 Mshowa
.125 Mabswid
.02381 .03372 m
.02756 .03372 L
s
.02381 .06365 m
.02756 .06365 L
s
.02381 .09358 m
.02756 .09358 L
s
.02381 .12351 m
.02756 .12351 L
s
.02381 .18338 m
.02756 .18338 L
s
.02381 .21331 m
.02756 .21331 L
s
.02381 .24324 m
.02756 .24324 L
s
.02381 .27317 m
.02756 .27317 L
s
.02381 .33303 m
.02756 .33303 L
s
.02381 .36297 m
.02756 .36297 L
s
.02381 .3929 m
.02756 .3929 L
s
.02381 .42283 m
.02756 .42283 L
s
.02381 .48269 m
.02756 .48269 L
s
.02381 .51262 m
.02756 .51262 L
s
.02381 .54255 m
.02756 .54255 L
s
.02381 .57249 m
.02756 .57249 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .60317 m
.02846 .60321 L
.03279 .60324 L
.03793 .60327 L
.04262 .60329 L
.04498 .6033 L
.04754 .60331 L
.04872 .60331 L
.04996 .60331 L
.05113 .60332 L
.0522 .60332 L
.05341 .60332 L
.05471 .60332 L
.05592 .60332 L
.05707 .60332 L
.05772 .60332 L
.05841 .60332 L
.05964 .60332 L
.0604 .60332 L
.06111 .60332 L
.06244 .60331 L
.06489 .60331 L
.06757 .6033 L
.07299 .60328 L
.078 .60326 L
.08269 .60323 L
.09325 .60315 L
.10458 .60303 L
.12582 .60272 L
.14594 .60234 L
.18427 .6014 L
.22505 .60012 L
.26432 .59865 L
.30207 .59707 L
.34227 .59524 L
.38096 .59339 L
.4221 .59138 L
.46172 .58942 L
.49983 .58753 L
.54039 .58552 L
.57944 .58364 L
.62094 .58172 L
.66092 .58 L
.69938 .57849 L
.7403 .57704 L
.77971 .57582 L
.81759 .57483 L
.85793 .57398 L
.87651 .57368 L
.89676 .5734 L
Mistroke
.90775 .57328 L
.91793 .57318 L
.92829 .5731 L
.93803 .57304 L
.94766 .573 L
.95308 .57298 L
.95566 .57297 L
.95806 .57297 L
.96026 .57296 L
.96227 .57296 L
.96341 .57296 L
.9645 .57296 L
.96564 .57296 L
.96688 .57296 L
.968 .57296 L
.96923 .57296 L
.97051 .57296 L
.97172 .57296 L
.97284 .57296 L
.97387 .57296 L
.97619 .57296 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .01479 m
.02846 .01476 L
.03279 .01474 L
.03754 .01473 L
.0402 .01472 L
.04262 .01472 L
.04385 .01472 L
.04516 .01472 L
.04627 .01472 L
.0475 .01472 L
.04882 .01472 L
.04957 .01472 L
.05024 .01472 L
.05156 .01472 L
.05281 .01472 L
.05397 .01472 L
.0552 .01472 L
.05742 .01473 L
.06005 .01473 L
.06244 .01474 L
.06787 .01476 L
.07287 .01479 L
.08414 .01487 L
.09408 .01496 L
.10458 .01508 L
.12422 .01537 L
.14255 .01571 L
.18146 .01664 L
.22282 .01792 L
.26267 .01939 L
.301 .021 L
.34178 .0229 L
.38104 .02486 L
.4188 .02685 L
.459 .02905 L
.49769 .03121 L
.53883 .03356 L
.57845 .0358 L
.61656 .03791 L
.65712 .04005 L
.69616 .04197 L
.73766 .04383 L
.77764 .04542 L
.81611 .04673 L
.85703 .04785 L
.87739 .04829 L
.89643 .04863 L
.9147 .04889 L
.92488 .049 L
.93432 .04908 L
Mistroke
.94445 .04915 L
.9498 .04917 L
.95254 .04918 L
.95549 .04919 L
.95833 .0492 L
.95957 .0492 L
.96093 .0492 L
.96213 .0492 L
.96342 .04921 L
.96413 .04921 L
.96478 .04921 L
.96604 .04921 L
.96727 .04921 L
.9684 .04921 L
.96964 .04921 L
.97095 .04921 L
.97209 .0492 L
.97316 .0492 L
.9756 .0492 L
.97619 .0492 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00?P3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool400000080oooo0`00000G0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`<000005P3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`<000006`3oool4000001/0oooo100000030?ooo`030000003oool0oooo0080oooo1000
00020?ooo`<000005@3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000000`0oooo000m
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0C0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool04P3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool003d0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`00?@3oool01000
0000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000005P3oool010000000oooo0?oo
o`0000080?ooo`<000005@3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?oo
o`<000007@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00T0oooo00@000000?oo
o`3oool0oooo0`00000G0?ooo`030000003oool0oooo00L0oooo0`00000<0?ooo`00?@3oool01000
0000oooo0?ooo`00000;0?ooo`040000003oool0oooo000001P0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3o
ool000007`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00@000000?oo
o`3oool000006@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo000m0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0F0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool05@3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool06`3oool30000
01`0oooo0`0000090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool05@3oool3
000000T0oooo00<000000?ooo`3oool0303oool003h0oooo0P00000:0?ooo`8000000`3oool40000
01H0oooo0P0000090?ooo`@000005@3oool2000000T0oooo100000020?ooo`@00000703oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@000005P3oool00`00
0000oooo0?ooo`070?ooo`@000002`3oool00?l0oooo8@3oool00?l0oooo8@3oool00240oooo00<0
00000?ooo`3oool0o03oool001/0ooooo`000006000000008@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000Q0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0100
oooo000Q0?ooo`/00000303oool>00000=X0oooo000Q0?ooo`030000003oool0oooo02h0oooo3P00
00300?ooo`008@3oool00`000000oooo0?ooo`180?ooo`h00000YP3oool00240oooo00<000000?oo
o`3oool0HP3oool7000009<0oooo000Q0?ooo`030000003oool0oooo06T0oooo1`00000<0?ooo`@0
0000O03oool00240oooo0P0000210?ooo`X00000LP3oool00240oooo00<000000?ooo`3oool0UP3o
ool600000600oooo000Q0?ooo`030000003oool0oooo09`0oooo2000000<0?ooo`<00000B@3oool0
0240oooo00<000000?ooo`3oool0/`3oool;000000`0oooo1P00000/0?ooo`008@3oool00`000000
oooo0?ooo`3@0?ooo`P00000303oool@000000P0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0
o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool0
0240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo
0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l
0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool0
0`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo00020?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000<0oooo0`0000050?ooo`03
0000003oool0oooo0?`0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0o03oool000050?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool200000?d0oooo00001@3oool00000
0?ooo`3oool0000000X0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`<000001@3oool00`00
0000oooo0?ooo`3l0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3l0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?`0oooo00020?ooo`8000002P3oool2
000000<0oooo100000020?ooo`@00000103oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo
00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3o
ool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool0
0`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000
oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo00080?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3oool0o03oool000L0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0o03oool000L0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo0P00003m0?ooo`001`3oool010000000
oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`3l
0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo000000L0oooo00<0
00000?ooo`3oool0o03oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o03oool000P0oooo0P00
000:0?ooo`800000103oool3000000@0oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3o
ool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool0
0`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000
oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`03
0000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0
o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool0
0240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l
0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`000P3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool4000000<0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`3l0?ooo`00
00D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?`0oooo00001@3oool0
00000?ooo`3oool0000000T0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo0080oooo0P00003m0?ooo`0000D0oooo0000003oool0oooo0000000:
0?ooo`040000003oool0oooo0?ooo`<000000`3oool3000000D0oooo00<000000?ooo`3oool0o03o
ool000050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o03oool000050?ooo`000000oooo0?ooo`000000
203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3l0?ooo`000P3oool2000000X0oooo0P0000040?ooo`<00000
0P3oool4000000@0oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0
o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool0
0240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo
00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003A
0?ooo`80000000<0oooo0000000000000P0000020?ooo`<000000P3oool700000080oooo0`000002
0?ooo`<000000P3oool4000000L0oooo000Q0?ooo`030000003oool0oooo0:/0oooo0P0000020?oo
o`@0000000<0oooo0000000000000P0000000`3oool000000000000200000080oooo0`0000020?oo
o`<000000P3oool4000000030?ooo`000000000002`0oooo000Q0?ooo`030000003oool0oooo09L0
oooo0P0000000`3oool0000000000002000000030?ooo`0000000000008000000P3oool300000080
oooo00<000000?ooo`3oool0C`3oool00240oooo00<000000?ooo`3oool0P03oool400000080oooo
0`0000020?ooo`<000000P3oool4000000030?ooo`000000000006D0oooo000Q0?ooo`030000003o
ool0oooo06d0oooo0P0000020?ooo`<000000P3oool4000000030?ooo`000000000000800000O@3o
ool00240oooo00<000000?ooo`3oool0F03oool200000080oooo100000000`3oool0000000000002
000000030?ooo`0000000000008000000P3oool00`000000oooo0?ooo`2=0?ooo`00203oool20000
00@0oooo00<000000?ooo`3oool00P3oool4000000<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`120?ooo`@0000000<0oooo0000000000000P0000000`3oool00000000000020000
0080oooo0`0000020?ooo`030000003oool0oooo0:80oooo00070?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02P0oooo100000000`3oool0000000000002000000030?ooo`0000000000008000000P3oool30000
0080oooo0`00002l0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool500000080oooo10000000103oool00000000000000002
0?ooo`@0000000<0oooo0000000000000P0000000`3oool000000000000200000080oooo0`000002
0?ooo`<00000eP3oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o03oool000L0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0o03oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o03oool000P0oooo0P00
000:0?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0o03oool00?l0oooo8@3oool0
0?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.210978, 0.248131, \
0.00634513, 0.000128529}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(minfunc = 
        Interpolation[
          givemin["\<0.3\>", 0.3, 1]];\)\), "\[IndentingNewLine]", 
    \(Plot[minfunc[th], {th, 0, Pi/2}]\)}], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5089861763252297`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.541317464409299`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -143.973 154.013 [
[.17539 .01688 -12 -9 ]
[.17539 .01688 12 0 ]
[.32696 .01688 -9 -9 ]
[.32696 .01688 9 0 ]
[.47854 .01688 -12 -9 ]
[.47854 .01688 12 0 ]
[.63011 .01688 -3 -9 ]
[.63011 .01688 3 0 ]
[.78169 .01688 -12 -9 ]
[.78169 .01688 12 0 ]
[.93327 .01688 -9 -9 ]
[.93327 .01688 9 0 ]
[.01131 .1834 -30 -4.5 ]
[.01131 .1834 0 4.5 ]
[.01131 .33741 -30 -4.5 ]
[.01131 .33741 0 4.5 ]
[.01131 .49142 -30 -4.5 ]
[.01131 .49142 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .02938 m
.17539 .03563 L
s
[(0.25)] .17539 .01688 0 1 Mshowa
.32696 .02938 m
.32696 .03563 L
s
[(0.5)] .32696 .01688 0 1 Mshowa
.47854 .02938 m
.47854 .03563 L
s
[(0.75)] .47854 .01688 0 1 Mshowa
.63011 .02938 m
.63011 .03563 L
s
[(1)] .63011 .01688 0 1 Mshowa
.78169 .02938 m
.78169 .03563 L
s
[(1.25)] .78169 .01688 0 1 Mshowa
.93327 .02938 m
.93327 .03563 L
s
[(1.5)] .93327 .01688 0 1 Mshowa
.125 Mabswid
.05412 .02938 m
.05412 .03313 L
s
.08444 .02938 m
.08444 .03313 L
s
.11476 .02938 m
.11476 .03313 L
s
.14507 .02938 m
.14507 .03313 L
s
.2057 .02938 m
.2057 .03313 L
s
.23602 .02938 m
.23602 .03313 L
s
.26633 .02938 m
.26633 .03313 L
s
.29665 .02938 m
.29665 .03313 L
s
.35728 .02938 m
.35728 .03313 L
s
.38759 .02938 m
.38759 .03313 L
s
.41791 .02938 m
.41791 .03313 L
s
.44822 .02938 m
.44822 .03313 L
s
.50885 .02938 m
.50885 .03313 L
s
.53917 .02938 m
.53917 .03313 L
s
.56948 .02938 m
.56948 .03313 L
s
.5998 .02938 m
.5998 .03313 L
s
.66043 .02938 m
.66043 .03313 L
s
.69074 .02938 m
.69074 .03313 L
s
.72106 .02938 m
.72106 .03313 L
s
.75138 .02938 m
.75138 .03313 L
s
.81201 .02938 m
.81201 .03313 L
s
.84232 .02938 m
.84232 .03313 L
s
.87264 .02938 m
.87264 .03313 L
s
.90295 .02938 m
.90295 .03313 L
s
.96358 .02938 m
.96358 .03313 L
s
.9939 .02938 m
.9939 .03313 L
s
.25 Mabswid
0 .02938 m
1 .02938 L
s
.02381 .1834 m
.03006 .1834 L
s
[(0.936)] .01131 .1834 1 0 Mshowa
.02381 .33741 m
.03006 .33741 L
s
[(0.937)] .01131 .33741 1 0 Mshowa
.02381 .49142 m
.03006 .49142 L
s
[(0.938)] .01131 .49142 1 0 Mshowa
.125 Mabswid
.02381 .06019 m
.02756 .06019 L
s
.02381 .09099 m
.02756 .09099 L
s
.02381 .12179 m
.02756 .12179 L
s
.02381 .15259 m
.02756 .15259 L
s
.02381 .2142 m
.02756 .2142 L
s
.02381 .245 m
.02756 .245 L
s
.02381 .2758 m
.02756 .2758 L
s
.02381 .30661 m
.02756 .30661 L
s
.02381 .36821 m
.02756 .36821 L
s
.02381 .39902 m
.02756 .39902 L
s
.02381 .42982 m
.02756 .42982 L
s
.02381 .46062 m
.02756 .46062 L
s
.02381 .52223 m
.02756 .52223 L
s
.02381 .55303 m
.02756 .55303 L
s
.02381 .58383 m
.02756 .58383 L
s
.02381 .61463 m
.02756 .61463 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .59618 L
.10458 .58531 L
.14415 .57215 L
.18221 .55679 L
.22272 .53749 L
.26171 .51603 L
.30316 .49011 L
.34309 .46208 L
.3815 .43228 L
.42237 .39612 L
.46172 .35909 L
.49955 .32241 L
.53984 .28311 L
.57861 .24558 L
.61984 .20662 L
.65954 .17071 L
.69774 .13825 L
.73838 .10656 L
.77751 .07945 L
.81909 .05497 L
.85916 .03627 L
.87754 .02947 L
.89771 .0234 L
.91765 .01892 L
.92854 .01713 L
.93342 .01648 L
.93871 .01589 L
.94394 .01543 L
.94624 .01526 L
.94878 .0151 L
.95101 .01498 L
.95341 .01488 L
.95473 .01483 L
.95594 .0148 L
.95709 .01477 L
.95832 .01474 L
.95945 .01473 L
.96047 .01472 L
.9615 .01472 L
.96248 .01472 L
.96361 .01472 L
.96466 .01473 L
.96581 .01475 L
.96702 .01477 L
.96928 .01483 L
.97139 .01491 L
.97619 .01516 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00?P3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080
oooo0`00000G0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000005P3oool2000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<000006`3oool4000001/0
oooo100000030?ooo`030000003oool0oooo0080oooo100000020?ooo`<000005@3oool4000000<0
oooo00<000000?ooo`3oool00P3oool3000000`0oooo000m0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool003d0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`040000003o
ool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`00000F0?ooo`040000003oool0oooo0000
00P0oooo0`00000E0?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`00
000M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02@3oool010000000oooo0?oo
o`3oool3000001L0oooo00<000000?ooo`3oool01`3oool3000000`0oooo000Q0?ooo`030000003o
ool0oooo01T0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`00000H0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`00000;
0?ooo`040000003oool0oooo000001l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0:0?ooo`040000003oool0oooo000001T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0<0?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool06`3oool3000001`0oooo0`0000090?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool05@3oool3000000T0oooo00<000000?ooo`3oool0
303oool00240oooo00<000000?ooo`3oool06P3oool2000000X0oooo0P0000030?ooo`@000005P3o
ool2000000T0oooo1000000E0?ooo`8000002@3oool400000080oooo1000000L0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0203oool2000000<0oooo1000000F0?ooo`030000003o
ool0oooo00L0oooo1000000;0?ooo`008@3oool00`000000oooo0?ooo`3W0?ooo`h000001`3oool0
0240oooo00<000000?ooo`3oool0h`3oool4000001D0oooo000Q0?ooo`030000003oool0oooo0=l0
oooo1000000I0?ooo`008@3oool00`000000oooo0?ooo`3M0?ooo`8000007@3oool001/0ooooo`00
0006000000008@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`05000000L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000Q0?oo
o`030000003oool0oooo0=<0oooo0P00000W0?ooo`008@3oool00`000000oooo0?ooo`3A0?ooo`80
0000:@3oool00240oooo00<000000?ooo`3oool0c`3oool2000002/0oooo000Q0?ooo`030000003o
ool0oooo0<d0oooo0P00000]0?ooo`008@3oool00`000000oooo0?ooo`3;0?ooo`800000;`3oool0
0240oooo00<000000?ooo`3oool0b@3oool200000340oooo000Q0?ooo`800000b@3oool00`000000
oooo0?ooo`0a0?ooo`008@3oool00`000000oooo0?ooo`360?ooo`800000=03oool00240oooo00<0
00000?ooo`3oool0a@3oool00`000000oooo0?ooo`0d0?ooo`008@3oool00`000000oooo0?ooo`34
0?ooo`030000003oool0oooo03D0oooo000Q0?ooo`030000003oool0oooo0<80oooo0P00000h0?oo
o`008@3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo03P0oooo000Q0?ooo`030000
003oool0oooo0;l0oooo0P00000k0?ooo`008@3oool00`000000oooo0?ooo`2n0?ooo`030000003o
ool0oooo03/0oooo000Q0?ooo`800000_@3oool2000003h0oooo000Q0?ooo`030000003oool0oooo
0;X0oooo0P0000100?ooo`008@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo0400
oooo000Q0?ooo`030000003oool0oooo0;L0oooo0P0000130?ooo`008@3oool00`000000oooo0?oo
o`2f0?ooo`030000003oool0oooo04<0oooo000Q0?ooo`030000003oool0oooo0;D0oooo00<00000
0?ooo`3oool0A03oool00240oooo00<000000?ooo`3oool0/`3oool2000004L0oooo000Q0?ooo`03
0000003oool0oooo0;80oooo00<000000?ooo`3oool0A`3oool00240oooo0P00002b0?ooo`030000
003oool0oooo04P0oooo000Q0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0B@3o
ool00240oooo00<000000?ooo`3oool0[P3oool2000004`0oooo000Q0?ooo`030000003oool0oooo
0:d0oooo00<000000?ooo`3oool0C03oool00240oooo00<000000?ooo`3oool0[03oool00`000000
oooo0?ooo`1=0?ooo`008@3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo04h0oooo
000Q0?ooo`030000003oool0oooo0:T0oooo0P00001A0?ooo`008@3oool00`000000oooo0?ooo`2X
0?ooo`030000003oool0oooo0540oooo000Q0?ooo`800000Z03oool00`000000oooo0?ooo`1B0?oo
o`008@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo05<0oooo000Q0?ooo`030000
003oool0oooo0:@0oooo0P00001F0?ooo`008@3oool00`000000oooo0?ooo`2S0?ooo`030000003o
ool0oooo05H0oooo000Q0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0E`3oool0
0240oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`1H0?ooo`000P3oool2000000@0
oooo00<000000?ooo`3oool00P3oool3000000@0oooo0P0000040?ooo`8000001@3oool00`000000
oooo0?ooo`2P0?ooo`030000003oool0oooo05T0oooo00001@3oool000000?ooo`3oool0000000/0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`1J0?ooo`0000D0oooo0000
003oool0oooo0000000;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`020?ooo`800000W`3oool00`000000oooo0?ooo`1K0?ooo`0000D0oooo
0000003oool0oooo000000090?ooo`<000000`3oool2000000<0oooo0`0000050?ooo`030000003o
ool0oooo09d0oooo00<000000?ooo`3oool0G03oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3o
ool0W03oool00`000000oooo0?ooo`1M0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0GP3oool00080oooo0P00000:0?oo
o`800000103oool2000000@0oooo0`0000040?ooo`030000003oool0oooo09X0oooo00<000000?oo
o`3oool0G`3oool00240oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`1P0?ooo`00
8@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo0640oooo000Q0?ooo`030000003o
ool0oooo09L0oooo00<000000?ooo`3oool0HP3oool00240oooo0P00002G0?ooo`030000003oool0
oooo06<0oooo000Q0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0I03oool00240
oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1U0?ooo`008@3oool00`000000oooo
0?ooo`2B0?ooo`800000J03oool00240oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?oo
o`1X0?ooo`008@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo06T0oooo000Q0?oo
o`030000003oool0oooo08l0oooo00<000000?ooo`3oool0JP3oool00240oooo00<000000?ooo`3o
ool0SP3oool00`000000oooo0?ooo`1[0?ooo`008@3oool2000008h0oooo00<000000?ooo`3oool0
K03oool00240oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`1]0?ooo`008@3oool0
0`000000oooo0?ooo`2;0?ooo`030000003oool0oooo06h0oooo000Q0?ooo`030000003oool0oooo
08X0oooo00<000000?ooo`3oool0K`3oool00240oooo00<000000?ooo`3oool0R@3oool00`000000
oooo0?ooo`1`0?ooo`008@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo0740oooo
000Q0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0LP3oool00240oooo00<00000
0?ooo`3oool0QP3oool00`000000oooo0?ooo`1c0?ooo`008@3oool2000008H0oooo00<000000?oo
o`3oool0M03oool00240oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1e0?ooo`00
8@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo07H0oooo000Q0?ooo`030000003o
ool0oooo0880oooo00<000000?ooo`3oool0M`3oool00240oooo00<000000?ooo`3oool0P@3oool0
0`000000oooo0?ooo`1h0?ooo`008@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo
07T0oooo000Q0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0NP3oool00240oooo
00<000000?ooo`3oool0O@3oool2000007d0oooo000Q0?ooo`800000O@3oool00`000000oooo0?oo
o`1m0?ooo`008@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo07h0oooo000Q0?oo
o`030000003oool0oooo07X0oooo00<000000?ooo`3oool0O`3oool00240oooo00<000000?ooo`3o
ool0N@3oool00`000000oooo0?ooo`200?ooo`008@3oool00`000000oooo0?ooo`1h0?ooo`030000
003oool0oooo0840oooo000Q0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0PP3o
ool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000040?ooo`800000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0P`3oool0
00050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo08@0oooo
00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00001e0?ooo`030000003oool0oooo08D0oooo
00001@3oool000000?ooo`3oool0000000T0oooo0`0000030?ooo`8000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0QP3oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08L0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0L@3o
ool00`000000oooo0?ooo`280?ooo`000P3oool2000000X0oooo0P0000040?ooo`8000000`3oool4
000000@0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`290?ooo`008@3oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo08X0oooo000Q0?ooo`030000003oool0oooo06h0
oooo00<000000?ooo`3oool0R`3oool00240oooo00<000000?ooo`3oool0K@3oool00`000000oooo
0?ooo`2<0?ooo`008@3oool2000006d0oooo00<000000?ooo`3oool0S@3oool00240oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`2>0?ooo`008@3oool00`000000oooo0?ooo`1Y0?oo
o`800000T@3oool00240oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`2A0?ooo`00
8@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0980oooo000Q0?ooo`030000003o
ool0oooo06H0oooo00<000000?ooo`3oool0T`3oool00240oooo00<000000?ooo`3oool0I@3oool0
0`000000oooo0?ooo`2D0?ooo`008@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
09D0oooo000Q0?ooo`800000I03oool00`000000oooo0?ooo`2F0?ooo`008@3oool00`000000oooo
0?ooo`1R0?ooo`030000003oool0oooo09L0oooo000Q0?ooo`030000003oool0oooo0640oooo00<0
00000?ooo`3oool0V03oool00240oooo00<000000?ooo`3oool0G`3oool2000009/0oooo000Q0?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool0V`3oool00240oooo00<000000?ooo`3o
ool0G@3oool00`000000oooo0?ooo`2L0?ooo`008@3oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo09d0oooo000Q0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0WP3o
ool00240oooo0P00001K0?ooo`030000003oool0oooo09l0oooo000Q0?ooo`030000003oool0oooo
05T0oooo00<000000?ooo`3oool0X03oool00240oooo00<000000?ooo`3oool0E`3oool200000:<0
oooo000Q0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0X`3oool00240oooo00<0
00000?ooo`3oool0E@3oool00`000000oooo0?ooo`2T0?ooo`008@3oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo0:D0oooo000Q0?ooo`030000003oool0oooo0580oooo0P00002X0?oo
o`008@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0:P0oooo000Q0?ooo`800000
D@3oool00`000000oooo0?ooo`2Y0?ooo`008@3oool00`000000oooo0?ooo`1>0?ooo`800000[03o
ool00240oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`2/0?ooo`008@3oool00`00
0000oooo0?ooo`1;0?ooo`800000[`3oool00240oooo00<000000?ooo`3oool0B@3oool200000;40
oooo000Q0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0/@3oool00080oooo0P00
00040?ooo`030000003oool0oooo0080oooo0`0000040?ooo`800000103oool2000000D0oooo00<0
00000?ooo`3oool0AP3oool200000;@0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`2d0?ooo`0000D0oooo0000003oool0
oooo0000000;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`020?ooo`800000A03oool200000;L0oooo00001@3oool000000?ooo`3oool00000
00T0oooo0`0000030?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`2g0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo
000000D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0400oooo0P00002j0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0^P3oool00080oooo0P00000:0?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool0^`3oool00240oooo00<000000?ooo`3oool0?03oool200000;h0oooo000Q0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0_P3oool00240oooo00<000000?ooo`3oool0>@3oool2
00000<40oooo000Q0?ooo`800000>03oool200000<<0oooo000Q0?ooo`030000003oool0oooo03D0
oooo0P0000350?ooo`008@3oool00`000000oooo0?ooo`0c0?ooo`800000a`3oool00240oooo00<0
00000?ooo`3oool0<@3oool200000<T0oooo000Q0?ooo`030000003oool0oooo02l0oooo0P00003;
0?ooo`008@3oool00`000000oooo0?ooo`0]0?ooo`800000c@3oool00240oooo00<000000?ooo`3o
ool0:`3oool200000<l0oooo000Q0?ooo`030000003oool0oooo02T0oooo0P00003A0?ooo`008@3o
ool2000002P0oooo0P00003C0?ooo`008@3oool00`000000oooo0?ooo`0U0?ooo`800000e@3oool0
0240oooo00<000000?ooo`3oool08`3oool200000=L0oooo000Q0?ooo`030000003oool0oooo0200
oooo0`00003I0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`800000g03oool00240oooo00<0
00000?ooo`3oool06`3oool300000=h0oooo000Q0?ooo`030000003oool0oooo01L0oooo1000003Q
0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`<00000i@3oool00240oooo0P00000B0?ooo`<0
0000j03oool00240oooo00<000000?ooo`3oool03@3oool400000>/0oooo000Q0?ooo`030000003o
ool0oooo00T0oooo1000003_0?ooo`008@3oool00`000000oooo0?ooo`050?ooo`@00000l`3oool0
0240oooo00<000000?ooo`3oool01@00003g0?ooo`008@3oool300000?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool0
0240oooo00<000000?ooo`3oool0o03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.210978, 0.93455, \
0.00634513, 2.49789*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(fhard = Interpolation[minlisth["\<0.3\>", 0.5, 1]]; 
    fsoft = Interpolation[minlists["\<0.3\>", 0.5, 1]]; 
    Plot[{fhard[th], fsoft[th]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {Dashing[{0.01, 0.01}], 
          Dashing[{0.05, 0.05}]}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5025117670832477`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.565312171127183`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -5.31506 26.3105 [
[.17539 .19765 -12 -9 ]
[.17539 .19765 12 0 ]
[.32696 .19765 -9 -9 ]
[.32696 .19765 9 0 ]
[.47854 .19765 -12 -9 ]
[.47854 .19765 12 0 ]
[.63011 .19765 -3 -9 ]
[.63011 .19765 3 0 ]
[.78169 .19765 -12 -9 ]
[.78169 .19765 12 0 ]
[.93327 .19765 -9 -9 ]
[.93327 .19765 9 0 ]
[.01131 .0786 -30 -4.5 ]
[.01131 .0786 0 4.5 ]
[.01131 .34171 -30 -4.5 ]
[.01131 .34171 0 4.5 ]
[.01131 .47326 -24 -4.5 ]
[.01131 .47326 0 4.5 ]
[.01131 .60481 -30 -4.5 ]
[.01131 .60481 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .21015 m
.17539 .2164 L
s
[(0.25)] .17539 .19765 0 1 Mshowa
.32696 .21015 m
.32696 .2164 L
s
[(0.5)] .32696 .19765 0 1 Mshowa
.47854 .21015 m
.47854 .2164 L
s
[(0.75)] .47854 .19765 0 1 Mshowa
.63011 .21015 m
.63011 .2164 L
s
[(1)] .63011 .19765 0 1 Mshowa
.78169 .21015 m
.78169 .2164 L
s
[(1.25)] .78169 .19765 0 1 Mshowa
.93327 .21015 m
.93327 .2164 L
s
[(1.5)] .93327 .19765 0 1 Mshowa
.125 Mabswid
.05412 .21015 m
.05412 .2139 L
s
.08444 .21015 m
.08444 .2139 L
s
.11476 .21015 m
.11476 .2139 L
s
.14507 .21015 m
.14507 .2139 L
s
.2057 .21015 m
.2057 .2139 L
s
.23602 .21015 m
.23602 .2139 L
s
.26633 .21015 m
.26633 .2139 L
s
.29665 .21015 m
.29665 .2139 L
s
.35728 .21015 m
.35728 .2139 L
s
.38759 .21015 m
.38759 .2139 L
s
.41791 .21015 m
.41791 .2139 L
s
.44822 .21015 m
.44822 .2139 L
s
.50885 .21015 m
.50885 .2139 L
s
.53917 .21015 m
.53917 .2139 L
s
.56948 .21015 m
.56948 .2139 L
s
.5998 .21015 m
.5998 .2139 L
s
.66043 .21015 m
.66043 .2139 L
s
.69074 .21015 m
.69074 .2139 L
s
.72106 .21015 m
.72106 .2139 L
s
.75138 .21015 m
.75138 .2139 L
s
.81201 .21015 m
.81201 .2139 L
s
.84232 .21015 m
.84232 .2139 L
s
.87264 .21015 m
.87264 .2139 L
s
.90295 .21015 m
.90295 .2139 L
s
.96358 .21015 m
.96358 .2139 L
s
.9939 .21015 m
.9939 .2139 L
s
.25 Mabswid
0 .21015 m
1 .21015 L
s
.02381 .0786 m
.03006 .0786 L
s
[(0.205)] .01131 .0786 1 0 Mshowa
.02381 .34171 m
.03006 .34171 L
s
[(0.215)] .01131 .34171 1 0 Mshowa
.02381 .47326 m
.03006 .47326 L
s
[(0.22)] .01131 .47326 1 0 Mshowa
.02381 .60481 m
.03006 .60481 L
s
[(0.225)] .01131 .60481 1 0 Mshowa
.125 Mabswid
.02381 .10491 m
.02756 .10491 L
s
.02381 .13122 m
.02756 .13122 L
s
.02381 .15753 m
.02756 .15753 L
s
.02381 .18384 m
.02756 .18384 L
s
.02381 .23646 m
.02756 .23646 L
s
.02381 .26277 m
.02756 .26277 L
s
.02381 .28908 m
.02756 .28908 L
s
.02381 .3154 m
.02756 .3154 L
s
.02381 .36802 m
.02756 .36802 L
s
.02381 .39433 m
.02756 .39433 L
s
.02381 .42064 m
.02756 .42064 L
s
.02381 .44695 m
.02756 .44695 L
s
.02381 .49957 m
.02756 .49957 L
s
.02381 .52588 m
.02756 .52588 L
s
.02381 .55219 m
.02756 .55219 L
s
.02381 .5785 m
.02756 .5785 L
s
.02381 .05229 m
.02756 .05229 L
s
.02381 .02598 m
.02756 .02598 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .34332 m
.03279 .34336 L
.04262 .3434 L
.05288 .34344 L
.06244 .34346 L
.06792 .34347 L
.0731 .34348 L
.07775 .34348 L
.08038 .34348 L
.0828 .34348 L
.08405 .34349 L
.0854 .34349 L
.08667 .34349 L
.08783 .34349 L
.08854 .34349 L
.08919 .34349 L
.08991 .34349 L
.09067 .34349 L
.0914 .34349 L
.09209 .34349 L
.09337 .34349 L
.09402 .34349 L
.09474 .34349 L
.09618 .34349 L
.09876 .34348 L
.10177 .34348 L
.10458 .34348 L
.10959 .34347 L
.11503 .34347 L
.12493 .34345 L
.13457 .34342 L
.14349 .3434 L
.18275 .34323 L
.22051 .34301 L
.26071 .34272 L
.2994 .34242 L
.34054 .34207 L
.38016 .34175 L
.41827 .34148 L
.45883 .34121 L
.49787 .34098 L
.53937 .34074 L
.57935 .34053 L
.59767 .34045 L
.60808 .34041 L
.61782 .34038 L
.62274 .34036 L
.6274 .34035 L
.62865 .34035 L
.62933 .34035 L
Mistroke
.62998 .34034 L
.63074 .34021 L
.63143 .34006 L
.63278 .33976 L
.6377 .33866 L
.65874 .33386 L
.67715 .32984 L
.6876 .32778 L
.69734 .32608 L
.7078 .32455 L
.71732 .32348 L
.72255 .32305 L
.7275 .32274 L
.73021 .32263 L
.73151 .32258 L
.73272 .32255 L
.73403 .32252 L
.73473 .32251 L
.73548 .3225 L
.73622 .32249 L
.737 .32248 L
.73767 .32248 L
.7384 .32248 L
.73904 .32249 L
.73972 .32249 L
.74094 .32251 L
.74226 .32254 L
.7437 .32258 L
.74628 .32268 L
.7487 .32281 L
.75321 .32314 L
.75805 .32364 L
.76367 .3244 L
.76901 .32532 L
.77901 .3276 L
.78865 .33051 L
.7989 .33445 L
.81731 .34388 L
.83675 .35749 L
.85503 .37407 L
.89368 .4229 L
.9137 .45642 L
.93479 .49849 L
.97287 .59374 L
.97619 .60332 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .23476 m
.02605 .23475 L
.02846 .23474 L
.03053 .23473 L
.03279 .23472 L
.03416 .23472 L
.03543 .23472 L
.03665 .23472 L
.03793 .23471 L
.03908 .23471 L
.04016 .23471 L
.04135 .23471 L
.04262 .23471 L
.04393 .23471 L
.04516 .23472 L
.0465 .23472 L
.04793 .23472 L
.05057 .23473 L
.05297 .23474 L
.05785 .23476 L
.06244 .23478 L
.07299 .23487 L
.08269 .23498 L
.10458 .23531 L
.1234 .23571 L
.14407 .23624 L
.18449 .23758 L
.2234 .2392 L
.26476 .24125 L
.30461 .24349 L
.34294 .24586 L
.38372 .24857 L
.42298 .25134 L
.46074 .25409 L
.50094 .25707 L
.53963 .25998 L
.58077 .26303 L
.60129 .26451 L
.6113 .26522 L
.62039 .26586 L
.62494 .26617 L
.62733 .26633 L
.62864 .26642 L
.62987 .26651 L
.63094 .26676 L
.63208 .26709 L
.63452 .26779 L
.63881 .26904 L
.6585 .27481 L
.67825 .28036 L
Mistroke
.69977 .28558 L
.70977 .28755 L
.72041 .28924 L
.72558 .28989 L
.73045 .29038 L
.73482 .29073 L
.73728 .29088 L
.73954 .29099 L
.7408 .29104 L
.742 .29108 L
.74308 .29111 L
.74425 .29113 L
.74552 .29115 L
.74617 .29115 L
.74687 .29115 L
.74812 .29115 L
.7493 .29114 L
.75041 .29112 L
.75158 .29109 L
.75368 .29102 L
.75593 .29091 L
.7584 .29075 L
.76358 .29029 L
.76912 .28959 L
.77434 .28873 L
.77908 .28776 L
.78908 .28514 L
.7983 .28198 L
.81911 .27195 L
.83791 .25908 L
.85856 .24028 L
.87805 .21762 L
.89896 .18746 L
.94029 .10795 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l
0?ooo`008@3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`03
0000003oool0oooo0?@0oooo00<000000?ooo`3oool01@3oool00240oooo00<000000?ooo`3oool0
l`3oool00`000000oooo0?ooo`060?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3o
ool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0:0?ooo`000P3oool20000
00@0oooo00<000000?ooo`3oool00P3oool4000000<0oooo0P0000030?ooo`<000001@3oool00`00
0000oooo0?ooo`3_0?ooo`030000003oool0oooo00X0oooo00001@3oool000000?ooo`3oool00000
00P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`0;0?ooo`0000D0oooo0000
003oool0oooo000000090?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`020?ooo`800000k`3oool00`000000oooo0?ooo`0;0?ooo`0000D0oooo
0000003oool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`03000000D0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`0<0?ooo`0000D0
oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo00`0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?oo
o`0<0?ooo`000P3oool2000000X0oooo0P0000040?ooo`8000000`3oool4000000@0oooo00<00000
0?ooo`3oool0k03oool00`000000oooo0?ooo`0=0?ooo`008@3oool00`000000oooo0?ooo`3/0?oo
o`030000003oool0oooo00d0oooo000Q0?ooo`800000k03oool00`000000oooo0?ooo`0>0?ooo`00
8@3oool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo00h0oooo000Q0?ooo`030000003o
ool0oooo0>/0oooo00<000000?ooo`3oool03P3oool00240oooo00<000000?ooo`3oool0jP3oool0
0`000000oooo0?ooo`0?0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000
oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`03
0000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240
oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0E0?ooo`008@3oool00`000000oooo
0?ooo`3S0?ooo`030000003oool0oooo01H0oooo000Q0?ooo`030000003oool0oooo0><0oooo00<0
00000?ooo`3oool05P3oool00240oooo00<000000?ooo`3oool06P3oool2000000@0oooo00<00000
0?ooo`3oool00P3oool400000080oooo0`00000G0?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`<000005P3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`<000006`3oool4000001/0oooo100000030?ooo`030000003oool0oooo0080oooo10000002
0?ooo`<000005@3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000000`0oooo000Q0?oo
o`030000003oool0oooo01T0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`0B0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01<0oooo0P00000<0?ooo`030000003oool0oooo00T0oooo
000Q0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`0B0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo00<000000?ooo`000000303oool00`00
0000oooo0?ooo`090?ooo`008@3oool2000001X0oooo00@000000?ooo`3oool000002P3oool01000
0000oooo0?ooo`3oool3000001H0oooo00@000000?ooo`3oool00000203oool3000001D0oooo00@0
00000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000001d0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<000005@3oool00`00
0000oooo000000090?ooo`<00000303oool00240oooo00<000000?ooo`3oool06@3oool010000000
oooo0?ooo`00000;0?ooo`040000003oool0oooo000001P0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool0
00007`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3o
ool000005P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00`0oooo000Q0?oo
o`030000003oool0oooo01T0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`0E0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0K0?ooo`<00000703oool3000000T0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool00000008000002@3oool00`000000oooo0?ooo`0<
0?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`8000002P3oool2000000<0oooo1000000F0?oo
o`8000002@3oool4000001D0oooo0P0000090?ooo`@000000P3oool4000001`0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`080?ooo`8000000`3oool400000180oooo00D000000?oo
o`3oool0oooo000000090?ooo`@000002`3oool00240oooo00<000000?ooo`3oool0gP3oool00`00
0000oooo0?ooo`0K0?ooo`008@3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo01`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000K0?ooool000001P0000000240oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`4000000@3oool10?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`08
0?ooo`h00000iP3oool00240oooo0P00000S0?ooo`h00000c03oool00240oooo00<000000?ooo`3o
ool0?03oool<000008d0oooo00<000000?ooo`3oool0903oool00240oooo00<000000?ooo`3oool0
B03oool2000008X0oooo00<000000?ooo`3oool09@3oool00240oooo00<000000?ooo`3oool0EP3o
ool>000006l0oooo00<000000?ooo`3oool09P3oool00240oooo00<000000?ooo`3oool0L03oool5
000005d0oooo00<000000?ooo`3oool09`3oool00240oooo00<000000?ooo`3oool0M@3oool90000
05<0oooo00<000000?ooo`3oool0:03oool00240oooo0P00002;0?ooo`800000A03oool00`000000
oooo0?ooo`0Y0?ooo`008@3oool00`000000oooo0?ooo`2<0?ooo``00000=P3oool2000002`0oooo
000Q0?ooo`030000003oool0oooo0<`0oooo0P00000^0?ooo`008@3oool00`000000oooo0?ooo`3;
0?ooo`030000003oool0oooo02h0oooo000Q0?ooo`030000003oool0oooo0:<0oooo0P00001G0?oo
o`008@3oool00`000000oooo0?ooo`2U0?ooo`<00000E03oool00240oooo00<000000?ooo`3oool0
o03oool00240oooo0P00002c0?ooo`030000003oool0oooo00T0oooo0P00000l0?ooo`008@3oool0
0`000000oooo0?ooo`2c0?ooo`/00000?P3oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`2`0?ooo`030000
003oool0000000<0000000<0oooo0000000000000P0000020?ooo`030000003oool0oooo03`0oooo
000Q0?ooo`030000003oool0oooo0:T0oooo0`000000103oool0000000000000000>0?ooo`800000
?03oool00240oooo00<000000?ooo`3oool0Y03oool200000080oooo00<000000?ooo`3oool05`3o
ool3000003L0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool4
00000080oooo0`0000050?ooo`030000003oool0oooo09l0oooo0P0000020?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0<P3oool000050?ooo`000000oooo0?ooo`000000203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2K0?ooo`040000003oool0oooo000002T0oooo0P00000b0?ooo`0000D0oooo
0000003oool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`8000000P3oool300000080oooo0`0000020?ooo`@0000000<0
oooo0000000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3o
ool4000000030?ooo`00000000000080000000<0oooo0000000000000P0000020?ooo`<000000P3o
ool300000080oooo100000000`3oool0000000000002000000030?ooo`0000000000008000000P3o
ool300000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool000000000
000200000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`00000000000080000000<0
oooo0000000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3o
ool4000000030?ooo`000000000000<00000H03oool000050?ooo`000000oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo
0?ooo`3;0?ooo`030000003oool0oooo02h0oooo00001@3oool000000?ooo`3oool0000000/0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool0c03oool2000002h0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3o
ool000000P3oool3000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3l0?oo
o`000P3oool2000000X0oooo0P0000050?ooo`040000003oool0oooo0?ooo`@00000103oool00`00
0000oooo0?ooo`3?0?ooo`800000:`3oool00240oooo00<000000?ooo`3oool0d@3oool00`000000
oooo0?ooo`0X0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000=@0oooo00<0
00000?ooo`3oool09P3oool00240oooo00<000000?ooo`3oool0e03oool2000002H0oooo000Q0?oo
o`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0903oool00240oooo00<000000?ooo`3o
ool0o03oool00240oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0R0?ooo`008@3o
ool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo0280oooo000Q0?ooo`030000003oool0
oooo0=P0oooo00<000000?ooo`3oool08@3oool00240oooo0P00003m0?ooo`008@3oool00`000000
oooo0?ooo`3J0?ooo`030000003oool0oooo01l0oooo000Q0?ooo`030000003oool0oooo0=/0oooo
00<000000?ooo`3oool07P3oool00240oooo00<000000?ooo`3oool0g03oool00`000000oooo0?oo
o`0M0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3M0?oo
o`030000003oool0oooo01`0oooo000Q0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3o
ool06`3oool00240oooo0P00003P0?ooo`030000003oool0oooo01X0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool06@3oool0
0240oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0H0?ooo`008@3oool00`000000
oooo0?ooo`3Q0?ooo`030000003oool0oooo01P0oooo000Q0?ooo`030000003oool0oooo0>80oooo
00<000000?ooo`3oool05`3oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3S
0?ooo`030000003oool0oooo01H0oooo000Q0?ooo`030000003oool0oooo0><0oooo00<000000?oo
o`3oool05P3oool00240oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0E0?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00P3o
ool400000080oooo100000040?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0503o
ool000L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0D0?ooo`001`3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool200000>L0oooo00<000000?ooo`3oool04`3oool000L0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0iP3o
ool00`000000oooo0?ooo`0C0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3l0?ooo`001`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo0140oooo00080?ooo`800000
2P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0
4@3oool00240oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0@0?ooo`008@3oool0
0`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0>X0
oooo00<000000?ooo`3oool03`3oool00240oooo00<000000?ooo`3oool0jP3oool00`000000oooo
0?ooo`0?0?ooo`008@3oool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo00h0oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`03
0000003oool0oooo0>`0oooo00<000000?ooo`3oool03@3oool00240oooo0P00003]0?ooo`030000
003oool0oooo00d0oooo000Q0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0303o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0kP3oool00`00
0000oooo0?ooo`0;0?ooo`008@3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo00/0
oooo000Q0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool02P3oool00240oooo00<0
00000?ooo`3oool0k`3oool00`000000oooo0?ooo`0:0?ooo`008@3oool200000?d0oooo000Q0?oo
o`030000003oool0oooo0?00oooo00<000000?ooo`3oool02@3oool00240oooo00<000000?ooo`3o
ool0l03oool00`000000oooo0?ooo`090?ooo`008@3oool00`000000oooo0?ooo`3a0?ooo`030000
003oool0oooo00P0oooo000Q0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0203o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0lP3oool00`00
0000oooo0?ooo`070?ooo`008@3oool200000?<0oooo00<000000?ooo`3oool01`3oool00240oooo
00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`000P3oool2000000@0oooo00<000000?oo
o`3oool00P3oool400000080oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`3d0?oo
o`030000003oool0oooo00D0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0m03oool00`000000oooo0?ooo`050?ooo`0000D0oooo0000003oool0oooo000000090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`800000m@3oool00`000000oooo0?ooo`050?ooo`0000D0oooo0000003oool0oooo0000000:0?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0
oooo0?`0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000070?ooo`030000003oool0oooo0?`0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0o03oool00080oooo0P00000:0?ooo`800000
103oool2000000<0oooo100000040?ooo`030000003oool0oooo0?`0oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.210978, 0.2009, \
0.00634513, 0.000146218}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(minfunc = 
        Interpolation[
          givemin["\<0.3\>", 0.5, 1]];\)\), "\[IndentingNewLine]", 
    \(Plot[minfunc[th], {th, 0, Pi/2}]\)}], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.514363401521016`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -78.0471 62.2119 [
[.17539 .32732 -12 -9 ]
[.17539 .32732 12 0 ]
[.32696 .32732 -9 -9 ]
[.32696 .32732 9 0 ]
[.47854 .32732 -12 -9 ]
[.47854 .32732 12 0 ]
[.63011 .32732 -3 -9 ]
[.63011 .32732 3 0 ]
[.78169 .32732 -12 -9 ]
[.78169 .32732 12 0 ]
[.93327 .32732 -9 -9 ]
[.93327 .32732 9 0 ]
[.01131 .09097 -30 -4.5 ]
[.01131 .09097 0 4.5 ]
[.01131 .2154 -30 -4.5 ]
[.01131 .2154 0 4.5 ]
[.01131 .46425 -30 -4.5 ]
[.01131 .46425 0 4.5 ]
[.01131 .58867 -30 -4.5 ]
[.01131 .58867 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .33982 m
.17539 .34607 L
s
[(0.25)] .17539 .32732 0 1 Mshowa
.32696 .33982 m
.32696 .34607 L
s
[(0.5)] .32696 .32732 0 1 Mshowa
.47854 .33982 m
.47854 .34607 L
s
[(0.75)] .47854 .32732 0 1 Mshowa
.63011 .33982 m
.63011 .34607 L
s
[(1)] .63011 .32732 0 1 Mshowa
.78169 .33982 m
.78169 .34607 L
s
[(1.25)] .78169 .32732 0 1 Mshowa
.93327 .33982 m
.93327 .34607 L
s
[(1.5)] .93327 .32732 0 1 Mshowa
.125 Mabswid
.05412 .33982 m
.05412 .34357 L
s
.08444 .33982 m
.08444 .34357 L
s
.11476 .33982 m
.11476 .34357 L
s
.14507 .33982 m
.14507 .34357 L
s
.2057 .33982 m
.2057 .34357 L
s
.23602 .33982 m
.23602 .34357 L
s
.26633 .33982 m
.26633 .34357 L
s
.29665 .33982 m
.29665 .34357 L
s
.35728 .33982 m
.35728 .34357 L
s
.38759 .33982 m
.38759 .34357 L
s
.41791 .33982 m
.41791 .34357 L
s
.44822 .33982 m
.44822 .34357 L
s
.50885 .33982 m
.50885 .34357 L
s
.53917 .33982 m
.53917 .34357 L
s
.56948 .33982 m
.56948 .34357 L
s
.5998 .33982 m
.5998 .34357 L
s
.66043 .33982 m
.66043 .34357 L
s
.69074 .33982 m
.69074 .34357 L
s
.72106 .33982 m
.72106 .34357 L
s
.75138 .33982 m
.75138 .34357 L
s
.81201 .33982 m
.81201 .34357 L
s
.84232 .33982 m
.84232 .34357 L
s
.87264 .33982 m
.87264 .34357 L
s
.90295 .33982 m
.90295 .34357 L
s
.96358 .33982 m
.96358 .34357 L
s
.9939 .33982 m
.9939 .34357 L
s
.25 Mabswid
0 .33982 m
1 .33982 L
s
.02381 .09097 m
.03006 .09097 L
s
[(1.256)] .01131 .09097 1 0 Mshowa
.02381 .2154 m
.03006 .2154 L
s
[(1.258)] .01131 .2154 1 0 Mshowa
.02381 .46425 m
.03006 .46425 L
s
[(1.262)] .01131 .46425 1 0 Mshowa
.02381 .58867 m
.03006 .58867 L
s
[(1.264)] .01131 .58867 1 0 Mshowa
.125 Mabswid
.02381 .12208 m
.02756 .12208 L
s
.02381 .15319 m
.02756 .15319 L
s
.02381 .18429 m
.02756 .18429 L
s
.02381 .2465 m
.02756 .2465 L
s
.02381 .27761 m
.02756 .27761 L
s
.02381 .30872 m
.02756 .30872 L
s
.02381 .37093 m
.02756 .37093 L
s
.02381 .40203 m
.02756 .40203 L
s
.02381 .43314 m
.02756 .43314 L
s
.02381 .49535 m
.02756 .49535 L
s
.02381 .52646 m
.02756 .52646 L
s
.02381 .55756 m
.02756 .55756 L
s
.02381 .05987 m
.02756 .05987 L
s
.02381 .02876 m
.02756 .02876 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .59215 m
.04262 .59076 L
.06244 .58884 L
.10458 .58324 L
.14264 .57641 L
.18314 .56734 L
.22214 .55686 L
.26358 .5439 L
.30351 .52965 L
.34193 .51433 L
.38279 .49634 L
.42214 .47678 L
.45998 .45685 L
.50027 .43491 L
.53904 .41374 L
.58026 .39117 L
.60086 .3799 L
.61088 .37442 L
.61997 .36946 L
.62454 .36696 L
.62695 .36565 L
.62826 .36494 L
.62949 .36427 L
.63057 .36529 L
.63172 .36879 L
.63416 .37629 L
.63846 .3897 L
.65817 .45278 L
.67798 .51328 L
.68843 .54147 L
.69953 .56701 L
.70936 .5848 L
.71496 .59253 L
.71753 .59543 L
.72022 .59801 L
.72252 .59983 L
.72503 .6014 L
.72613 .60194 L
.72731 .60243 L
.72843 .60279 L
.72944 .60304 L
.73071 .60324 L
.73189 .60332 L
.73318 .60328 L
.73383 .6032 L
.73455 .60309 L
.73575 .60279 L
.73704 .60235 L
.73826 .6018 L
.73937 .60118 L
Mistroke
.74188 .59941 L
.74415 .59732 L
.74924 .59094 L
.75396 .58282 L
.75839 .57316 L
.76836 .54382 L
.77913 .49939 L
.78866 .44807 L
.79911 .37785 L
.82019 .18732 L
Mfstroke
.82019 .18732 m
.83534 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3@0?ooo`030000
003oool0oooo02T0oooo000Q0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0:@3o
ool00240oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0Y0?ooo`008@3oool00`00
0000oooo0?ooo`3@0?ooo`030000003oool0oooo02T0oooo000Q0?ooo`030000003oool0oooo0=00
oooo00<000000?ooo`3oool0:@3oool00240oooo00<000000?ooo`3oool0d03oool00`000000oooo
0?ooo`0Y0?ooo`008@3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo02T0oooo000Q
0?ooo`800000d03oool00`000000oooo0?ooo`0Z0?ooo`008@3oool00`000000oooo0?ooo`3?0?oo
o`030000003oool0oooo02X0oooo000Q0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3o
ool0:P3oool00240oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0Z0?ooo`008@3o
ool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo02X0oooo000Q0?ooo`030000003oool0
oooo0<l0oooo00<000000?ooo`3oool0:P3oool00240oooo00<000000?ooo`3oool0c`3oool00`00
0000oooo0?ooo`0Z0?ooo`008@3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo02X0
oooo000Q0?ooo`800000d03oool00`000000oooo0?ooo`0Z0?ooo`008@3oool00`000000oooo0?oo
o`3?0?ooo`030000003oool0oooo02X0oooo000Q0?ooo`030000003oool0oooo0<l0oooo00<00000
0?ooo`3oool0:P3oool00240oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0Z0?oo
o`008@3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo02/0oooo000Q0?ooo`030000
003oool0oooo0<h0oooo00<000000?ooo`3oool0:`3oool000030?ooo`0000000000008000000`3o
ool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000@0oooo0P0000050?ooo`030000003o
ool0oooo0<h0oooo00<000000?ooo`3oool0:`3oool000<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo02/0oooo00030?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo0080oooo0P00003?0?ooo`030000003oool0oooo02/0oooo00030?ooo`030000003oool0
oooo00T0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`<000001@3oool00`000000oooo0?oo
o`3>0?ooo`030000003oool0oooo02/0oooo00030?ooo`030000003oool0oooo00X0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0<h0oooo00<0
00000?ooo`3oool0:`3oool000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
cP3oool00`000000oooo0?ooo`0[0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000000`3o
ool4000000<0oooo0`0000040?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0:`3o
ool00240oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0[0?ooo`008@3oool00`00
0000oooo0?ooo`3>0?ooo`030000003oool0oooo02/0oooo000Q0?ooo`030000003oool0oooo0<h0
oooo00<000000?ooo`3oool0:`3oool00240oooo0P00003>0?ooo`030000003oool0oooo02`0oooo
000Q0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0;03oool00240oooo00<00000
0?ooo`3oool0c@3oool00`000000oooo0?ooo`0/0?ooo`008@3oool00`000000oooo0?ooo`3=0?oo
o`030000003oool0oooo02`0oooo000Q0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3o
ool0;03oool00240oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0/0?ooo`008@3o
ool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo02`0oooo000Q0?ooo`030000003oool0
oooo0<d0oooo00<000000?ooo`3oool0;03oool00240oooo00<000000?ooo`3oool0c@3oool00`00
0000oooo0?ooo`0/0?ooo`008@3oool200000<h0oooo00<000000?ooo`3oool0;03oool00240oooo
00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0/0?ooo`008@3oool00`000000oooo0?oo
o`3=0?ooo`030000003oool0oooo02`0oooo000Q0?ooo`030000003oool0oooo0<`0oooo00<00000
0?ooo`3oool0;@3oool00240oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0]0?oo
o`008@3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02d0oooo000Q0?ooo`030000
003oool0oooo0<`0oooo00<000000?ooo`3oool0;@3oool00240oooo00<000000?ooo`3oool0c03o
ool00`000000oooo0?ooo`0]0?ooo`008@3oool200000<d0oooo00<000000?ooo`3oool0;@3oool0
0240oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0]0?ooo`008@3oool00`000000
oooo0?ooo`3<0?ooo`030000003oool0oooo02d0oooo000Q0?ooo`030000003oool0oooo0<`0oooo
00<000000?ooo`3oool0;@3oool00240oooo00<000000?ooo`3oool0c03oool00`000000oooo0?oo
o`0]0?ooo`008@3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo02h0oooo00000`3o
ool0000000000002000000<0oooo00<000000?ooo`3oool00P3oool400000080oooo0`0000040?oo
o`8000001@3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo02h0oooo00030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0^0?oo
o`000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`020?ooo`800000c03oool00`000000oooo0?ooo`0^0?oo
o`000`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<00000103oool20000
00D0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0^0?ooo`000`3oool00`000000
oooo0?ooo`0:0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`3;0?ooo`030000003oool0oooo02h0oooo0000103oool00000000000000009
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0;P3oool000<0oooo00<0
00000?ooo`3oool0203oool2000000<0oooo100000030?ooo`8000001@3oool00`000000oooo0?oo
o`3;0?ooo`030000003oool0oooo02h0oooo000Q0?ooo`030000003oool0oooo0<X0oooo00<00000
0?ooo`3oool0;`3oool00240oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0_0?oo
o`008@3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo02l0oooo000Q0?ooo`800000
b`3oool00`000000oooo0?ooo`0_0?ooo`008@3oool00`000000oooo0?ooo`3:0?ooo`030000003o
ool0oooo02l0oooo000Q0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0;`3oool0
0240oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0_0?ooo`008@3oool00`000000
oooo0?ooo`3:0?ooo`030000003oool0oooo02l0oooo000Q0?ooo`030000003oool0oooo0<T0oooo
00<000000?ooo`3oool0<03oool00240oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?oo
o`0`0?ooo`008@3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo0300oooo000Q0?oo
o`800000bP3oool00`000000oooo0?ooo`0`0?ooo`008@3oool00`000000oooo0?ooo`390?ooo`03
0000003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0
<03oool00240oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0`0?ooo`008@3oool0
0`000000oooo0?ooo`390?ooo`030000003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo
0<T0oooo00<000000?ooo`3oool0<03oool00240oooo00<000000?ooo`3oool06P3oool2000000@0
oooo00<000000?ooo`3oool00P3oool400000080oooo0`00000G0?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`<000005P3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`<000006`3oool4000001/0oooo100000030?ooo`030000003oool0oooo0080
oooo100000000`3oool0000000000002000001D0oooo100000030?ooo`030000003oool0oooo0080
oooo0`00000<0?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001H0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`008@3oool2000001X0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo000Q0?ooo`03
0000003oool0oooo01T0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3
000001H0oooo00@000000?ooo`3oool00000203oool3000001D0oooo00@000000?ooo`3oool00000
2P3oool010000000oooo0?ooo`3oool3000001d0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00@000005`3oool00`000000oooo0?ooo`070?ooo`<0
0000303oool00240oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`00000;0?ooo`04
0000003oool0oooo000001P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0E
0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool000007`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`00000000006@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo000Q0?ooo`030000003oool0oooo01T0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
01H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0E0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0K0?ooo`<00000
703oool3000000T0oooo00D000000?ooo`3oool000000?ooo`02000001L0oooo0`0000090?ooo`03
0000003oool0oooo00`0oooo000Q0?ooo`030000003oool0oooo01X0oooo0P00000:0?ooo`800000
0`3oool4000001H0oooo0P0000090?ooo`@000005@3oool2000000T0oooo100000020?ooo`@00000
703oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo0P0000020?ooo`D00000
5P3oool00`000000oooo0?ooo`070?ooo`@000002`3oool00240oooo00<000000?ooo`3oool0b03o
ool00`000000oooo0?ooo`0a0?ooo`008@3oool00`000000oooo0?ooo`370?ooo`030000003oool0
oooo0380oooo000Q0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0<P3oool001/0
ooooo`000006000000008@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo0@0000010?ooo`40oooo000Q0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
403oool00240oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0b0?ooo`008@3oool0
0`000000oooo0?ooo`370?ooo`030000003oool0oooo0380oooo000Q0?ooo`030000003oool0oooo
0<L0oooo00<000000?ooo`3oool0<P3oool00240oooo00<000000?ooo`3oool0VP3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo03<0oooo000Q0?ooo`030000003oool0oooo09T0oooo
0P00000[0?ooo`030000003oool0oooo03<0oooo000Q0?ooo`800000V03oool200000080oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0c0?ooo`008@3oool00`000000oooo0?ooo`2D
0?ooo`<00000103oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo03<0oooo000Q0?oo
o`030000003oool0oooo0980oooo0P0000070?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0<`3oool00240oooo00<000000?ooo`3oool0T03oool2000000X0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0c0?ooo`008@3oool00`000000oooo0?ooo`2>0?ooo`800000
303oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03<0oooo000Q0?ooo`030000003o
ool0oooo08d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo03<0oooo000Q0?ooo`030000003oool0oooo08/0oooo0P00000@0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0<`3oool00240oooo00<000000?ooo`3oool0R@3oool20000
01<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0d0?ooo`008@3oool2000008T0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03@0
oooo000Q0?ooo`030000003oool0oooo08H0oooo0P00000F0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0=03oool00240oooo00<000000?ooo`3oool0Q03oool2000001T0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0d0?ooo`008@3oool00`000000oooo0?ooo`23
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0d
0?ooo`008@3oool00`000000oooo0?ooo`210?ooo`800000703oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo03@0oooo000Q0?ooo`030000003oool0oooo07l0oooo0P00000N0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0=03oool00240oooo00<000000?ooo`3oool0
OP3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
=03oool00240oooo00<000000?ooo`3oool0O03oool200000280oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0d0?ooo`008@3oool2000007/0oooo0P00000T0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0=@3oool00240oooo00<000000?ooo`3oool0N03oool20000
02L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0e0?ooo`008@3oool00`000000
oooo0?ooo`1f0?ooo`800000:@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03D0
oooo000Q0?ooo`030000003oool0oooo07@0oooo0P00000[0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0=@3oool00240oooo00<000000?ooo`3oool0LP3oool2000002h0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0e0?ooo`008@3oool00`000000oooo0?ooo`1`
0?ooo`800000<03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03D0oooo00000`3o
ool0000000000002000000<0oooo00<000000?ooo`3oool00P3oool4000000<0oooo0P0000030?oo
o`@00000103oool00`000000oooo0?ooo`1^0?ooo`800000<P3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo03D0oooo00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0K03oool2000003D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0f0?oo
o`000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`040?ooo`800000J`3oool2000003L0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0f0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`04
0000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
06T0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
03H0oooo00030?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo06L0oooo0P00000k0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0=P3oool000040?ooo`0000000000000000T0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0I@3oool2000003d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0f0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`800000103oool3000000<0oooo0P000005
0?ooo`030000003oool0oooo06<0oooo0P00000o0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0=`3oool00240oooo00<000000?ooo`3oool0H@3oool200000440oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0g0?ooo`008@3oool00`000000oooo0?ooo`1O0?ooo`80
0000A03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03L0oooo000Q0?ooo`030000
003oool0oooo05d0oooo0P0000160?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
=`3oool00240oooo0P00001L0?ooo`800000B03oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo03P0oooo000Q0?ooo`030000003oool0oooo05T0oooo0P00001;0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0>03oool00240oooo00<000000?ooo`3oool0EP3oool30000
04d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0h0?ooo`008@3oool00`000000
oooo0?ooo`1D0?ooo`800000D03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03P0
oooo000Q0?ooo`030000003oool0oooo0540oooo0`00001C0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0>@3oool00240oooo00<000000?ooo`3oool0CP3oool3000005H0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0i0?ooo`008@3oool00`000000oooo0?ooo`1<
0?ooo`800000F@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03T0oooo000Q0?oo
o`030000003oool0oooo04T0oooo0`00001L0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0>@3oool00240oooo00<000000?ooo`3oool0A`3oool2000005l0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0j0?ooo`008@3oool2000004D0oooo0`00001R0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0>P3oool00240oooo00<000000?ooo`3oool0@P3o
ool2000006D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0j0?ooo`008@3oool0
0`000000oooo0?ooo`0o0?ooo`<00000J03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo03X0oooo000Q0?ooo`030000003oool0oooo03d0oooo0P00001[0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0>`3oool00240oooo00<000000?ooo`3oool0>P3oool3000006d0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0k0?ooo`008@3oool00`000000oooo
0?ooo`0f0?ooo`@00000L@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03/0oooo
000Q0?ooo`030000003oool0oooo0380oooo1000001e0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0>`3oool00240oooo00<000000?ooo`3oool0;`3oool3000007T0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0l0?ooo`008@3oool2000002`0oooo1000001l0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0?03oool00240oooo00<000000?ooo`3o
ool0:03oool300000840oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0l0?ooo`00
8@3oool00`000000oooo0?ooo`0U0?ooo`<00000Q03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo03`0oooo000Q0?ooo`030000003oool0oooo0240oooo100000280?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0?@3oool00240oooo00<000000?ooo`3oool07P3oool3
000008`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0m0?ooo`008@3oool00`00
0000oooo0?ooo`0G0?ooo`L00000T03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
03d0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00P3oool4000000<0
oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool7000009L0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0n0?ooo`000`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo1P00002O0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0?`3oool000<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0000003oool01@0000040?ooo`80000000<0oooo00000000
00002000002U0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0@03oool000<0oooo
00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool300000080oooo00@000000?ooo`3o
ool000001@3oool300000;00oooo0P0000070?ooo`030000003oool0oooo0400oooo00030?ooo`03
0000003oool0oooo00X0oooo00@000000?ooo`3oool000001@3oool00`000000oooo000000050?oo
o`030000003oool0oooo0;80oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`110?oo
o`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00@0oooo0P0000050?ooo`030000003oool0oooo0;80oooo1P0000140?ooo`000`3oool00`00
0000oooo0?ooo`080?ooo`800000103oool3000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2e0?ooo`030000003oool0oooo04@0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.210978, 1.25403, \
0.00634513, 6.18383*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(fhard = Interpolation[minlisth["\<0.3\>", 1, 1]]; 
    fsoft = Interpolation[minlists["\<0.3\>", 1, 1]]; 
    Plot[{fhard[th], fsoft[th]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {Dashing[{0.01, 0.01}], 
          Dashing[{0.05, 0.05}]}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5082895858728076`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5380008145699597`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -13.5947 90.9086 [
[.17539 .02906 -12 -9 ]
[.17539 .02906 12 0 ]
[.32696 .02906 -9 -9 ]
[.32696 .02906 9 0 ]
[.47854 .02906 -12 -9 ]
[.47854 .02906 12 0 ]
[.63011 .02906 -3 -9 ]
[.63011 .02906 3 0 ]
[.78169 .02906 -12 -9 ]
[.78169 .02906 12 0 ]
[.93327 .02906 -9 -9 ]
[.93327 .02906 9 0 ]
[.01131 .13246 -30 -4.5 ]
[.01131 .13246 0 4.5 ]
[.01131 .22337 -30 -4.5 ]
[.01131 .22337 0 4.5 ]
[.01131 .31428 -30 -4.5 ]
[.01131 .31428 0 4.5 ]
[.01131 .40519 -30 -4.5 ]
[.01131 .40519 0 4.5 ]
[.01131 .4961 -30 -4.5 ]
[.01131 .4961 0 4.5 ]
[.01131 .58701 -30 -4.5 ]
[.01131 .58701 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .04156 m
.17539 .04781 L
s
[(0.25)] .17539 .02906 0 1 Mshowa
.32696 .04156 m
.32696 .04781 L
s
[(0.5)] .32696 .02906 0 1 Mshowa
.47854 .04156 m
.47854 .04781 L
s
[(0.75)] .47854 .02906 0 1 Mshowa
.63011 .04156 m
.63011 .04781 L
s
[(1)] .63011 .02906 0 1 Mshowa
.78169 .04156 m
.78169 .04781 L
s
[(1.25)] .78169 .02906 0 1 Mshowa
.93327 .04156 m
.93327 .04781 L
s
[(1.5)] .93327 .02906 0 1 Mshowa
.125 Mabswid
.05412 .04156 m
.05412 .04531 L
s
.08444 .04156 m
.08444 .04531 L
s
.11476 .04156 m
.11476 .04531 L
s
.14507 .04156 m
.14507 .04531 L
s
.2057 .04156 m
.2057 .04531 L
s
.23602 .04156 m
.23602 .04531 L
s
.26633 .04156 m
.26633 .04531 L
s
.29665 .04156 m
.29665 .04531 L
s
.35728 .04156 m
.35728 .04531 L
s
.38759 .04156 m
.38759 .04531 L
s
.41791 .04156 m
.41791 .04531 L
s
.44822 .04156 m
.44822 .04531 L
s
.50885 .04156 m
.50885 .04531 L
s
.53917 .04156 m
.53917 .04531 L
s
.56948 .04156 m
.56948 .04531 L
s
.5998 .04156 m
.5998 .04531 L
s
.66043 .04156 m
.66043 .04531 L
s
.69074 .04156 m
.69074 .04531 L
s
.72106 .04156 m
.72106 .04531 L
s
.75138 .04156 m
.75138 .04531 L
s
.81201 .04156 m
.81201 .04531 L
s
.84232 .04156 m
.84232 .04531 L
s
.87264 .04156 m
.87264 .04531 L
s
.90295 .04156 m
.90295 .04531 L
s
.96358 .04156 m
.96358 .04531 L
s
.9939 .04156 m
.9939 .04531 L
s
.25 Mabswid
0 .04156 m
1 .04156 L
s
.02381 .13246 m
.03006 .13246 L
s
[(0.151)] .01131 .13246 1 0 Mshowa
.02381 .22337 m
.03006 .22337 L
s
[(0.152)] .01131 .22337 1 0 Mshowa
.02381 .31428 m
.03006 .31428 L
s
[(0.153)] .01131 .31428 1 0 Mshowa
.02381 .40519 m
.03006 .40519 L
s
[(0.154)] .01131 .40519 1 0 Mshowa
.02381 .4961 m
.03006 .4961 L
s
[(0.155)] .01131 .4961 1 0 Mshowa
.02381 .58701 m
.03006 .58701 L
s
[(0.156)] .01131 .58701 1 0 Mshowa
.125 Mabswid
.02381 .05974 m
.02756 .05974 L
s
.02381 .07792 m
.02756 .07792 L
s
.02381 .0961 m
.02756 .0961 L
s
.02381 .11428 m
.02756 .11428 L
s
.02381 .15065 m
.02756 .15065 L
s
.02381 .16883 m
.02756 .16883 L
s
.02381 .18701 m
.02756 .18701 L
s
.02381 .20519 m
.02756 .20519 L
s
.02381 .24156 m
.02756 .24156 L
s
.02381 .25974 m
.02756 .25974 L
s
.02381 .27792 m
.02756 .27792 L
s
.02381 .2961 m
.02756 .2961 L
s
.02381 .33246 m
.02756 .33246 L
s
.02381 .35065 m
.02756 .35065 L
s
.02381 .36883 m
.02756 .36883 L
s
.02381 .38701 m
.02756 .38701 L
s
.02381 .42337 m
.02756 .42337 L
s
.02381 .44155 m
.02756 .44155 L
s
.02381 .45974 m
.02756 .45974 L
s
.02381 .47792 m
.02756 .47792 L
s
.02381 .51428 m
.02756 .51428 L
s
.02381 .53246 m
.02756 .53246 L
s
.02381 .55064 m
.02756 .55064 L
s
.02381 .56883 m
.02756 .56883 L
s
.02381 .02337 m
.02756 .02337 L
s
.02381 .00519 m
.02756 .00519 L
s
.02381 .60519 m
.02756 .60519 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .54264 m
.02846 .54266 L
.03279 .54268 L
.04262 .54276 L
.0522 .54286 L
.06244 .543 L
.08451 .54339 L
.10458 .54387 L
.14451 .54513 L
.18292 .54673 L
.22379 .54881 L
.26314 .55117 L
.30098 .55374 L
.34126 .55679 L
.38004 .55999 L
.42126 .56374 L
.46097 .56756 L
.49916 .57134 L
.53981 .57542 L
.57894 .57933 L
.62052 .58339 L
.66059 .58712 L
.69914 .59048 L
.74014 .59376 L
.77963 .59657 L
.8176 .59888 L
.85802 .60087 L
.87666 .60161 L
.89693 .60227 L
.90796 .60257 L
.91817 .6028 L
.92855 .60299 L
.93829 .60313 L
.94696 .60323 L
.95184 .60327 L
.95631 .60329 L
.9587 .6033 L
.96093 .60331 L
.96221 .60331 L
.96338 .60332 L
.96402 .60332 L
.96472 .60332 L
.96599 .60332 L
.96722 .60332 L
.96792 .60332 L
.96857 .60332 L
.96989 .60332 L
.97062 .60332 L
.9713 .60332 L
.9725 .60331 L
Mistroke
.97381 .60331 L
.97619 .6033 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .01478 m
.02605 .01476 L
.02729 .01474 L
.02846 .01473 L
.02954 .01473 L
.03072 .01472 L
.0318 .01472 L
.03279 .01472 L
.03396 .01472 L
.03506 .01472 L
.03626 .01472 L
.03756 .01473 L
.03891 .01474 L
.0402 .01475 L
.04262 .01477 L
.045 .01481 L
.04753 .01485 L
.0521 .01496 L
.05752 .01512 L
.06244 .01531 L
.07287 .01581 L
.08414 .01651 L
.10458 .01821 L
.12452 .02037 L
.14558 .02317 L
.18355 .02948 L
.22398 .03785 L
.26289 .04733 L
.30425 .05876 L
.34409 .07092 L
.38242 .08351 L
.42321 .0978 L
.46247 .11208 L
.50022 .12607 L
.54043 .14104 L
.57911 .15527 L
.62025 .16995 L
.65988 .18331 L
.69799 .19527 L
.73855 .20687 L
.77759 .21674 L
.81909 .22562 L
.85907 .23239 L
.87739 .23486 L
.89754 .23708 L
.91741 .23873 L
.92829 .2394 L
.93315 .23964 L
.93846 .23987 L
.94371 .24005 L
Mistroke
.94857 .24019 L
.95322 .24028 L
.95582 .24032 L
.95697 .24033 L
.95817 .24035 L
.95928 .24036 L
.9605 .24036 L
.96161 .24037 L
.96264 .24037 L
.96385 .24037 L
.96496 .24037 L
.96625 .24037 L
.96746 .24037 L
.96851 .24036 L
.96963 .24035 L
.97164 .24033 L
.97381 .2403 L
.97619 .24026 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`0J0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3o
ool3000001L0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000F0?ooo`800000103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`00000K0?ooo`@000006`3o
ool4000000<0oooo00<000000?ooo`3oool00P3oool400000080oooo0`00000E0?ooo`@000000`3o
ool00`000000oooo0?ooo`020?ooo`<00000303oool00240oooo0P00000J0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00240oooo00<000000?ooo`3oool0
6@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool04`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0180oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo000Q0?oo
o`030000003oool0oooo01T0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3o
ool3000001H0oooo00@000000?ooo`3oool00000203oool3000001D0oooo00@000000?ooo`3oool0
00002P3oool010000000oooo0?ooo`3oool3000001d0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<000005`3oool00`000000oooo0?ooo`07
0?ooo`<00000303oool00240oooo00<000000?ooo`3oool02@3oool;000000D0oooo00@000000?oo
o`3oool000002`3oool010000000oooo0?ooo`00000H0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool05@3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo0000
01l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo
000001T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`008@3oool00`00
0000oooo0?ooo`0D0?ooo`<000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo01D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo01/0oooo0`00000L0?ooo`<000002@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo01D0oooo0`0000090?ooo`030000003oool0oooo00`0oooo000Q0?oo
o`8000006`3oool2000000X0oooo0P0000030?ooo`@000005P3oool2000000T0oooo1000000E0?oo
o`8000002@3oool400000080oooo1000000L0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0203oool2000000<0oooo1000000F0?ooo`030000003oool0oooo00L0oooo1000000;0?oo
o`008@3oool00`000000oooo0?ooo`0S0?ooo`H00000d`3oool00240oooo00<000000?ooo`3oool0
:@3oool500000<h0oooo000Q0?ooo`030000003oool0oooo02h0oooo0`00003;0?ooo`006`3ooooo
000000H00000000Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool10000
0040oooo0@3oool00240oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0E0?ooo`80
00003P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000
003oool0oooo03h0oooo0`00002k0?ooo`008@3oool00`000000oooo0?ooo`110?ooo`@00000]`3o
ool00240oooo0P0000160?ooo`<00000]03oool00240oooo00<000000?ooo`3oool0B03oool20000
0;80oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000EP3oool300000:@0oooo000Q0?oo
o`030000003oool0oooo05P0oooo1000002P0?ooo`008@3oool00`000000oooo0?ooo`1L0?ooo`80
0000WP3oool00240oooo00<000000?ooo`3oool0GP3oool3000009/0oooo000Q0?ooo`800000HP3o
ool2000009T0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo06h0oooo
00<000000?ooo`3oool0R`3oool00240oooo0P00001`0?ooo`800000R`3oool00240oooo00<00000
0?ooo`3oool0L@3oool3000008P0oooo000Q0?ooo`030000003oool0oooo07@0oooo100000240?oo
o`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo0`0000030?ooo`@0
0000103oool00`000000oooo0?ooo`1h0?ooo`800000PP3oool000050?ooo`000000oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo07l0oooo00001@3oool00000
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo0P00003m0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`04
0000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?`0oooo00001@3oool000000?ooo`3oool0000000X0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o03oool000050?ooo`000000oooo
0?ooo`000000203oool3000000<0oooo00<000000?ooo`3oool00`3oool3000000D0oooo00<00000
0?ooo`3oool0QP3oool2000007@0oooo00020?ooo`8000002`3oool010000000oooo0?ooo`3oool4
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`280?ooo`800000LP3oool0
0240oooo0P00002;0?ooo`800000L03oool00240oooo00<000000?ooo`3oool0S03oool3000006d0
oooo000Q0?ooo`030000003oool0oooo08l0oooo0P00001[0?ooo`008@3oool00`000000oooo0?oo
o`2A0?ooo`800000J@3oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`2O0?ooo`800000
F`3oool00240oooo00<000000?ooo`3oool0X@3oool3000005P0oooo000Q0?ooo`800000Y@3oool3
000005D0oooo000Q0?ooo`030000003oool0oooo0:L0oooo0`00001B0?ooo`008@3oool00`000000
oooo0?ooo`2Z0?ooo`800000D03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`2h0?oo
o`<00000@@3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<0
00000`3oool4000000@0oooo00<000000?ooo`3oool0^`3oool4000003d0oooo00001@3oool00000
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000070?oo
o`030000003oool0oooo0;l0oooo1000000i0?ooo`0000D0oooo0000003oool0oooo0000000:0?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000a03oool2
000003L0oooo00001@3oool000000?ooo`3oool0000000X0oooo00@000000?ooo`3oool0oooo0`00
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o03oool000050?ooo`000000
oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3A0?ooo`<00000:03oool000050?ooo`000000oooo0?ooo`000000
203oool3000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0=@0oooo2@00000O0?ooo`000P3oool2000000/0oooo00@000000?ooo`3oool0
oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`3M0?ooo`8000007@3oool00240oooo
0P00003/0?ooo`8000003`3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3o
ool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool0
0`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000
oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`80
0000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03o
ool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<00000103oool2
000000D0oooo00<000000?ooo`3oool0o03oool000050?ooo`000000oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3l0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000o@3o
ool000050?ooo`000000oooo0?ooo`0000002P3oool010000000oooo0?ooo`3oool3000000@0oooo
0P0000050?ooo`030000003oool0oooo0?`0oooo00001@3oool000000?ooo`3oool0000000X0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0o03oool000050?ooo`000000oooo0?ooo`000000203oool3000000<0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?`0oooo00020?ooo`80
00002`3oool010000000oooo0?ooo`3oool4000000<0oooo0P0000050?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool20000
0?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0
o03oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<000001@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?`0oooo00001@3oool000000?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o03oool000050?ooo`000000oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0000000@00000103oool200000?d0oooo0000
1@3oool000000?ooo`3oool0000000X0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool0o03oool000050?ooo`000000oooo0?ooo`00
00002P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`3l0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<000000`3oool00`00
0000oooo0?ooo`040?ooo`8000001@3oool00`000000oooo0?ooo`3l0?ooo`000P3oool2000000/0
oooo00@000000?ooo`3oool0oooo100000040?ooo`030000003oool0oooo00<0oooo0P00003m0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool20000
0?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0
o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool0
0240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`000P3oool2000000@0oooo
00<000000?ooo`3oool00P3oool400000080oooo0`0000030?ooo`<000001@3oool00`000000oooo
0?ooo`3l0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?`0oooo
00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo0P00003m0?ooo`0000D0oooo0000003oool0oooo
0000000:0?ooo`040000003oool0oooo0?ooo`<000000`3oool3000000D0oooo00<000000?ooo`3o
ool0o03oool000050?ooo`000000oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3l0?ooo`0000D0oooo0000003o
ool0oooo000000080?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0o03oool00080oooo0P00000;0?ooo`040000003oool0oooo0?oo
o`@000000P3oool4000000@0oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool0
0`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`040000003oool0000000000?/0oooo
000Q0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000000000000P0000020?ooo`<00000
0P3oool300000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000001@3oool00000
0000003oool000000=D0oooo000Q0?ooo`030000003oool0oooo02D0oooo0P0000020?ooo`<00000
0P3oool300000080oooo100000350?ooo`008@3oool2000003T0oooo100000000`3oool000000000
000200000080oooo0`00002f0?ooo`008@3oool00`000000oooo0?ooo`180?ooo`<000000P3oool4
000000030?ooo`00000000000:P0oooo000Q0?ooo`030000003oool0oooo05@0oooo0P0000000`3o
ool000000000000200000080oooo00<000000?ooo`3oool0W03oool00240oooo00<000000?ooo`3o
ool0GP3oool200000080oooo0`0000020?ooo`030000003oool0oooo0980oooo000Q0?ooo`800000
J@3oool200000080oooo100000000`3oool00000000000290?ooo`008@3oool00`000000oooo0?oo
o`1c0?ooo`80000000<0oooo0000000000000P0000020?ooo`030000003oool0oooo07d0oooo000Q
0?ooo`030000003oool0oooo07d0oooo0P0000020?ooo`<000000P3oool2000007@0oooo00020?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000@0oooo0P0000050?oo
o`030000003oool0oooo08P0oooo0P0000000`3oool0000000000002000000030?ooo`0000000000
06X0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0TP3oool2
000000030?ooo`0000000000008000000P3oool00`000000oooo0?ooo`1N0?ooo`0000D0oooo0000
003oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`020?ooo`800000W@3oool200000080oooo0`0000020?ooo`800000E@3o
ool000050?ooo`000000oooo0?ooo`0000002P3oool010000000oooo0?ooo`3oool3000000<0oooo
0`0000050?ooo`030000003oool0oooo0:L0oooo0P0000000`3oool0000000000002000000030?oo
o`000000000000800000B@3oool000050?ooo`000000oooo0?ooo`0000002P3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2e0?ooo`<0
00000P3oool300000080oooo0`00000j0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<0
00000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0`@3oool00`000000oooo0?ooo`04000000030?ooo`00000000000080000000<0oooo00000000
00000P00000Z0?ooo`000P3oool2000000/0oooo00@000000?ooo`3oool0oooo100000030?ooo`<0
0000103oool00`000000oooo0?ooo`3D0?ooo`<000000P3oool300000080oooo100000000`3oool0
000000000002000000030?ooo`0000000000008000000P3oool3000000/0oooo000Q0?ooo`800000
o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool0
0240oooo00<000000?ooo`3oool0o03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.210978, 0.149167, \
0.00634513, 4.23181*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(minfunc = 
        Interpolation[givemin["\<0.3\>", 1, 1]];\)\), "\[IndentingNewLine]", 
    \(Plot[minfunc[th], {th, 0, Pi/2}]\)}], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5081502677823233`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5704137256997883`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5402644979282174`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -133.683 75.4575 [
[.17539 .015 -12 -9 ]
[.17539 .015 12 0 ]
[.32696 .015 -9 -9 ]
[.32696 .015 9 0 ]
[.47854 .015 -12 -9 ]
[.47854 .015 12 0 ]
[.63011 .015 -3 -9 ]
[.63011 .015 3 0 ]
[.78169 .015 -12 -9 ]
[.78169 .015 12 0 ]
[.93327 .015 -9 -9 ]
[.93327 .015 9 0 ]
[.01131 .17842 -30 -4.5 ]
[.01131 .17842 0 4.5 ]
[.01131 .32933 -30 -4.5 ]
[.01131 .32933 0 4.5 ]
[.01131 .48025 -30 -4.5 ]
[.01131 .48025 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .0275 m
.17539 .03375 L
s
[(0.25)] .17539 .015 0 1 Mshowa
.32696 .0275 m
.32696 .03375 L
s
[(0.5)] .32696 .015 0 1 Mshowa
.47854 .0275 m
.47854 .03375 L
s
[(0.75)] .47854 .015 0 1 Mshowa
.63011 .0275 m
.63011 .03375 L
s
[(1)] .63011 .015 0 1 Mshowa
.78169 .0275 m
.78169 .03375 L
s
[(1.25)] .78169 .015 0 1 Mshowa
.93327 .0275 m
.93327 .03375 L
s
[(1.5)] .93327 .015 0 1 Mshowa
.125 Mabswid
.05412 .0275 m
.05412 .03125 L
s
.08444 .0275 m
.08444 .03125 L
s
.11476 .0275 m
.11476 .03125 L
s
.14507 .0275 m
.14507 .03125 L
s
.2057 .0275 m
.2057 .03125 L
s
.23602 .0275 m
.23602 .03125 L
s
.26633 .0275 m
.26633 .03125 L
s
.29665 .0275 m
.29665 .03125 L
s
.35728 .0275 m
.35728 .03125 L
s
.38759 .0275 m
.38759 .03125 L
s
.41791 .0275 m
.41791 .03125 L
s
.44822 .0275 m
.44822 .03125 L
s
.50885 .0275 m
.50885 .03125 L
s
.53917 .0275 m
.53917 .03125 L
s
.56948 .0275 m
.56948 .03125 L
s
.5998 .0275 m
.5998 .03125 L
s
.66043 .0275 m
.66043 .03125 L
s
.69074 .0275 m
.69074 .03125 L
s
.72106 .0275 m
.72106 .03125 L
s
.75138 .0275 m
.75138 .03125 L
s
.81201 .0275 m
.81201 .03125 L
s
.84232 .0275 m
.84232 .03125 L
s
.87264 .0275 m
.87264 .03125 L
s
.90295 .0275 m
.90295 .03125 L
s
.96358 .0275 m
.96358 .03125 L
s
.9939 .0275 m
.9939 .03125 L
s
.25 Mabswid
0 .0275 m
1 .0275 L
s
.02381 .17842 m
.03006 .17842 L
s
[(1.774)] .01131 .17842 1 0 Mshowa
.02381 .32933 m
.03006 .32933 L
s
[(1.776)] .01131 .32933 1 0 Mshowa
.02381 .48025 m
.03006 .48025 L
s
[(1.778)] .01131 .48025 1 0 Mshowa
.125 Mabswid
.02381 .06523 m
.02756 .06523 L
s
.02381 .10296 m
.02756 .10296 L
s
.02381 .14069 m
.02756 .14069 L
s
.02381 .21615 m
.02756 .21615 L
s
.02381 .25388 m
.02756 .25388 L
s
.02381 .2916 m
.02756 .2916 L
s
.02381 .36706 m
.02756 .36706 L
s
.02381 .40479 m
.02756 .40479 L
s
.02381 .44252 m
.02756 .44252 L
s
.02381 .51798 m
.02756 .51798 L
s
.02381 .55571 m
.02756 .55571 L
s
.02381 .59343 m
.02756 .59343 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02846 .60315 L
.03279 .60294 L
.03754 .60264 L
.04262 .60225 L
.053 .60121 L
.06244 .6 L
.0841 .59627 L
.10458 .59156 L
.14299 .57974 L
.18386 .56309 L
.22321 .54335 L
.26105 .52117 L
.30133 .49435 L
.34011 .46565 L
.38133 .43231 L
.42104 .39704 L
.45923 .36139 L
.49988 .32236 L
.53901 .28429 L
.58059 .24408 L
.62066 .20628 L
.65921 .17162 L
.70021 .13713 L
.7397 .10677 L
.77767 .08073 L
.81809 .05699 L
.857 .03857 L
.87681 .03103 L
.89836 .02436 L
.9084 .02182 L
.91906 .01953 L
.92905 .01777 L
.93821 .0165 L
.94758 .01555 L
.9525 .01519 L
.955 .01505 L
.95768 .01492 L
.96005 .01483 L
.9622 .01478 L
.96324 .01475 L
.96437 .01474 L
.96543 .01472 L
.96641 .01472 L
.96755 .01472 L
.96862 .01472 L
.96979 .01473 L
.97105 .01474 L
.97236 .01476 L
.97361 .01479 L
Mistroke
.97596 .01487 L
.97619 .01487 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00?P3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080
oooo0`00000G0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000005P3oool2000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<000006`3oool4000001/0
oooo100000030?ooo`030000003oool0oooo0080oooo100000020?ooo`<000005@3oool4000000<0
oooo00<000000?ooo`3oool00P3oool3000000`0oooo000m0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool003d0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`040000003o
ool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`00000F0?ooo`040000003oool0oooo0000
00P0oooo0`00000E0?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`00
000M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02@3oool010000000oooo0?oo
o`3oool3000001L0oooo00<000000?ooo`3oool01`3oool3000000`0oooo000Q0?ooo`030000003o
ool0oooo01T0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`00000H0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`00000;
0?ooo`040000003oool0oooo000001l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0:0?ooo`040000003oool0oooo000001T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0<0?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool06`3oool3000001`0oooo0`0000090?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool05@3oool3000000T0oooo00<000000?ooo`3oool0
303oool00240oooo00<000000?ooo`3oool06P3oool2000000X0oooo0P0000030?ooo`@000005P3o
ool2000000T0oooo1000000E0?ooo`8000002@3oool400000080oooo1000000L0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0203oool2000000<0oooo1000000F0?ooo`030000003o
ool0oooo00L0oooo1000000;0?ooo`008@3oool00`000000oooo0?ooo`3/0?ooo`X000001P3oool0
0240oooo00<000000?ooo`3oool0i03oool800000100oooo000Q0?ooo`030000003oool0oooo0>80
oooo0P00000H0?ooo`006`3ooooo000000H00000000Q0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo1000
00040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`4000000@3oool10?ooo`008@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool04P3oool200000100oooo00<000000?ooo`3oool0403oool0
0240oooo00<000000?ooo`3oool0e03oool3000002D0oooo000Q0?ooo`030000003oool0oooo0=80
oooo0P00000X0?ooo`008@3oool00`000000oooo0?ooo`3@0?ooo`800000:P3oool00240oooo00<0
00000?ooo`3oool0cP3oool2000002`0oooo000Q0?ooo`030000003oool0oooo0<`0oooo0P00000^
0?ooo`008@3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo02h0oooo000Q0?ooo`03
0000003oool0oooo0<T0oooo0P00000a0?ooo`008@3oool200000<P0oooo0P00000c0?ooo`008@3o
ool00`000000oooo0?ooo`360?ooo`030000003oool0oooo03<0oooo000Q0?ooo`030000003oool0
oooo0<@0oooo0P00000f0?ooo`008@3oool00`000000oooo0?ooo`320?ooo`800000>03oool00240
oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0h0?ooo`008@3oool00`000000oooo
0?ooo`2o0?ooo`800000>`3oool00240oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?oo
o`0k0?ooo`008@3oool00`000000oooo0?ooo`2l0?ooo`800000?P3oool00240oooo00<000000?oo
o`3oool0^`3oool00`000000oooo0?ooo`0n0?ooo`008@3oool00`000000oooo0?ooo`2j0?ooo`03
0000003oool0oooo03l0oooo000Q0?ooo`800000^@3oool200000480oooo000Q0?ooo`030000003o
ool0oooo0;L0oooo00<000000?ooo`3oool0@P3oool00240oooo00<000000?ooo`3oool0]P3oool0
0`000000oooo0?ooo`130?ooo`008@3oool00`000000oooo0?ooo`2d0?ooo`800000AP3oool00240
oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`160?ooo`008@3oool00`000000oooo
0?ooo`2b0?ooo`030000003oool0oooo04L0oooo000Q0?ooo`030000003oool0oooo0;40oooo00<0
00000?ooo`3oool0B03oool00240oooo00<000000?ooo`3oool0[`3oool2000004/0oooo000Q0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0B`3oool00240oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`1<0?ooo`008@3oool200000:d0oooo00<000000?ooo`3oool0
C@3oool00240oooo00<000000?ooo`3oool0ZP3oool200000500oooo000Q0?ooo`030000003oool0
oooo0:T0oooo00<000000?ooo`3oool0D03oool00240oooo00<000000?ooo`3oool0Z03oool00`00
0000oooo0?ooo`1A0?ooo`008@3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo0580
oooo000Q0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0D`3oool00240oooo00<0
00000?ooo`3oool0Y03oool2000005H0oooo000Q0?ooo`030000003oool0oooo0:<0oooo00<00000
0?ooo`3oool0EP3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0:80oooo00<000000?ooo`3oool0E`3oool000<0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo05P0oooo00030?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05000000@0oooo
0P00002Q0?ooo`030000003oool0oooo05T0oooo00030?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`1J0?ooo`000`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`03
0000003oool0oooo09d0oooo0P00001M0?ooo`0000@0oooo00000000000000002@3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`030000003oool0
oooo09`0oooo00<000000?ooo`3oool0G@3oool000<0oooo00<000000?ooo`3oool01`3oool40000
0080oooo100000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0V`3oool00`00
0000oooo0?ooo`1N0?ooo`008@3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo05l0
oooo000Q0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0H03oool00240oooo00<0
00000?ooo`3oool0V03oool00`000000oooo0?ooo`1Q0?ooo`008@3oool00`000000oooo0?ooo`2G
0?ooo`030000003oool0oooo0680oooo000Q0?ooo`800000U`3oool00`000000oooo0?ooo`1S0?oo
o`008@3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo06@0oooo000Q0?ooo`030000
003oool0oooo09@0oooo00<000000?ooo`3oool0I@3oool00240oooo00<000000?ooo`3oool0TP3o
ool2000006P0oooo000Q0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0J03oool0
0240oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`1Y0?ooo`008@3oool00`000000
oooo0?ooo`2?0?ooo`030000003oool0oooo06X0oooo000Q0?ooo`030000003oool0oooo08h0oooo
00<000000?ooo`3oool0J`3oool00240oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?oo
o`1/0?ooo`008@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo06d0oooo000Q0?oo
o`800000S03oool00`000000oooo0?ooo`1^0?ooo`008@3oool00`000000oooo0?ooo`2:0?ooo`03
0000003oool0oooo06l0oooo000Q0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0
L03oool00240oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1a0?ooo`008@3oool0
0`000000oooo0?ooo`270?ooo`030000003oool0oooo0780oooo000Q0?ooo`030000003oool0oooo
08H0oooo00<000000?ooo`3oool0L`3oool00240oooo00<000000?ooo`3oool0Q@3oool00`000000
oooo0?ooo`1d0?ooo`008@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo07D0oooo
000Q0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0MP3oool00240oooo00<00000
0?ooo`3oool0PP3oool00`000000oooo0?ooo`1g0?ooo`008@3oool200000880oooo00<000000?oo
o`3oool0N03oool00240oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1i0?ooo`00
8@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo07X0oooo000Q0?ooo`030000003o
ool0oooo07h0oooo00<000000?ooo`3oool0N`3oool00240oooo00<000000?ooo`3oool0O@3oool0
0`000000oooo0?ooo`1l0?ooo`008@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo
07d0oooo000Q0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0OP3oool00240oooo
00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1o0?ooo`0000<0oooo0000000000000P00
00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`8000001@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0800oooo0003
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?oo
o`210?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo0P00001h0?ooo`030000003o
ool0oooo0880oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?oo
o`230?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000001`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo08@0oooo0000
103oool000000000000000090?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07<0oooo0P0000270?ooo`00
0`3oool00`000000oooo0?ooo`070?ooo`@000000P3oool4000000<0oooo0`0000040?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool0Q`3oool00240oooo00<000000?ooo`3oool0L@3o
ool00`000000oooo0?ooo`280?ooo`008@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0
oooo08T0oooo000Q0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0RP3oool00240
oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`2;0?ooo`008@3oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo08`0oooo000Q0?ooo`800000K@3oool00`000000oooo0?oo
o`2=0?ooo`008@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo08h0oooo000Q0?oo
o`030000003oool0oooo06T0oooo0P00002A0?ooo`008@3oool00`000000oooo0?ooo`1X0?ooo`03
0000003oool0oooo0940oooo000Q0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
TP3oool00240oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`2C0?ooo`008@3oool0
0`000000oooo0?ooo`1U0?ooo`030000003oool0oooo09@0oooo000Q0?ooo`030000003oool0oooo
06@0oooo00<000000?ooo`3oool0U@3oool00240oooo00<000000?ooo`3oool0H`3oool00`000000
oooo0?ooo`2F0?ooo`008@3oool2000006<0oooo00<000000?ooo`3oool0U`3oool00240oooo00<0
00000?ooo`3oool0H@3oool00`000000oooo0?ooo`2H0?ooo`008@3oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo09T0oooo000Q0?ooo`030000003oool0oooo05l0oooo00<000000?oo
o`3oool0VP3oool00240oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2K0?ooo`00
8@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo09`0oooo000Q0?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool0W@3oool00240oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`2N0?ooo`008@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
09l0oooo000Q0?ooo`030000003oool0oooo05P0oooo0P00002R0?ooo`008@3oool2000005P0oooo
00<000000?ooo`3oool0XP3oool00240oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?oo
o`2S0?ooo`008@3oool00`000000oooo0?ooo`1D0?ooo`800000YP3oool00240oooo00<000000?oo
o`3oool0D`3oool00`000000oooo0?ooo`2V0?ooo`008@3oool00`000000oooo0?ooo`1B0?ooo`03
0000003oool0oooo0:L0oooo000Q0?ooo`030000003oool0oooo0500oooo0P00002Z0?ooo`008@3o
ool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0:X0oooo000Q0?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool0Z`3oool000030?ooo`0000000000008000000`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool20000
00D0oooo00<000000?ooo`3oool0C03oool200000:h0oooo00030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`2^0?ooo`000`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0080oooo0P00001;0?ooo`030000003oool0oooo0:l0oooo00030?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`80
00001@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0;00oooo00030?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0A`3oool200000;<0oooo0000103oool00000
0000000000090?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0/`3o
ool000<0oooo00<000000?ooo`3oool01`3oool400000080oooo100000030?ooo`8000001@3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo0;@0oooo000Q0?ooo`030000003oool0oooo
04<0oooo0P00002g0?ooo`008@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0;L0
oooo000Q0?ooo`030000003oool0oooo0400oooo0P00002j0?ooo`008@3oool00`000000oooo0?oo
o`0n0?ooo`800000_03oool00240oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`2l
0?ooo`008@3oool2000003`0oooo0P00002o0?ooo`008@3oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo0;l0oooo000Q0?ooo`030000003oool0oooo03P0oooo0P0000320?ooo`008@3o
ool00`000000oooo0?ooo`0f0?ooo`800000a03oool00240oooo00<000000?ooo`3oool0=03oool2
00000<H0oooo000Q0?ooo`030000003oool0oooo0380oooo0P0000380?ooo`008@3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo0<P0oooo000Q0?ooo`030000003oool0oooo02l0oooo
0P00003;0?ooo`008@3oool00`000000oooo0?ooo`0]0?ooo`800000c@3oool00240oooo00<00000
0?ooo`3oool0:`3oool200000<l0oooo000Q0?ooo`800000:P3oool200000=40oooo000Q0?ooo`03
0000003oool0oooo02L0oooo0P00003C0?ooo`008@3oool00`000000oooo0?ooo`0U0?ooo`800000
e@3oool00240oooo00<000000?ooo`3oool08`3oool200000=L0oooo000Q0?ooo`030000003oool0
oooo0200oooo0`00003I0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`800000g03oool00240
oooo00<000000?ooo`3oool06`3oool300000=h0oooo000Q0?ooo`030000003oool0oooo01L0oooo
1000003Q0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`<00000i@3oool00240oooo00<00000
0?ooo`3oool03`3oool500000>P0oooo000Q0?ooo`8000002`3oool500000>d0oooo000Q0?ooo`03
0000003oool0oooo00H0oooo1000003b0?ooo`008@3oool900000?H0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.210978, 1.77109, \
0.00634513, 5.09834*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(qs\ fixed\)], "Input"],

Cell[BoxData[
    \(minlisth[thisv_, gg_, verbose_] := 
      Module[{lth, reslist, fs, fh, ftotal, gtemp, ls, lh}, \ reslist = {}; \ 
        lth = {}; \[IndentingNewLine] (*\(Print["\<v:\>", 
              thisv];\)*) \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.3 || 
            ToExpression[thisv] \[Equal] 0.7, 
          lth = thlistV3]; \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.5, lth = thlistV5]; 
        If[lth == {}, 
          Print["\<thlist error!\>"]]; \[IndentingNewLine] (*\(Print[
              lth];\)*) \[IndentingNewLine]Do[\[IndentingNewLine]lh = \
"\<EHV\>" <> thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]ls = "\<ESV\>" <> 
              thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<th:\>", lth[\([i]\)], "\<h:\>", lh, "\<s:\>", 
              ls]]; \[IndentingNewLine]fs = 
            Interpolation[Import[header <> ls]]; 
          fh = Interpolation[
              Import[header <> lh]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, 
              md_] := fs[qs/md] + fh[qs]; \[IndentingNewLine]gtemp = 
            0.5; \[IndentingNewLine]gtemp = 
            fh[gtemp]; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[lth[\([i]\)]], gtemp}], {i, 1, 
            Length[lth]}]; \[IndentingNewLine]reslist]\)], "Input"],

Cell[BoxData[
    \(minlists[thisv_, gg_, verbose_] := 
      Module[{lth, reslist, fs, fh, ftotal, gtemp, ls, lh}, \ reslist = {}; \ 
        lth = {}; \[IndentingNewLine] (*\(Print["\<v:\>", 
              thisv];\)*) \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.3 || 
            ToExpression[thisv] \[Equal] 0.7, 
          lth = thlistV3]; \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.5, lth = thlistV5]; 
        If[lth == {}, 
          Print["\<thlist error!\>"]]; \[IndentingNewLine] (*\(Print[
              lth];\)*) \[IndentingNewLine]Do[\[IndentingNewLine]lh = \
"\<EHV\>" <> thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]ls = "\<ESV\>" <> 
              thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<th:\>", lth[\([i]\)], "\<h:\>", lh, "\<s:\>", 
              ls]]; \[IndentingNewLine]fs = 
            Interpolation[Import[header <> ls]]; 
          fh = Interpolation[
              Import[header <> lh]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, 
              md_] := fs[qs/md] + fh[qs]; 
          gtemp = 0.5; \[IndentingNewLine]gtemp = 
            fs[gtemp/gg*Sqrt[3]]; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[lth[\([i]\)]], gtemp}], {i, 1, 
            Length[lth]}]; \[IndentingNewLine]reslist]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(fhard = Interpolation[minlisth["\<0.3\>", 0.1, 1]]; 
    fsoft = Interpolation[minlists["\<0.3\>", 0.1, 1]]; 
    Plot[{fhard[th], fsoft[th]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {Dashing[{0.01, 0.01}], 
          Dashing[{0.05, 0.05}]}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5085604581226915`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5410813094528115`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -5.06547 18.0494 [
[.17539 .33687 -12 -9 ]
[.17539 .33687 12 0 ]
[.32696 .33687 -9 -9 ]
[.32696 .33687 9 0 ]
[.47854 .33687 -12 -9 ]
[.47854 .33687 12 0 ]
[.63011 .33687 -3 -9 ]
[.63011 .33687 3 0 ]
[.78169 .33687 -12 -9 ]
[.78169 .33687 12 0 ]
[.93327 .33687 -9 -9 ]
[.93327 .33687 9 0 ]
[.01131 .07862 -30 -4.5 ]
[.01131 .07862 0 4.5 ]
[.01131 .16887 -24 -4.5 ]
[.01131 .16887 0 4.5 ]
[.01131 .25912 -30 -4.5 ]
[.01131 .25912 0 4.5 ]
[.01131 .43961 -30 -4.5 ]
[.01131 .43961 0 4.5 ]
[.01131 .52986 -24 -4.5 ]
[.01131 .52986 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .34937 m
.17539 .35562 L
s
[(0.25)] .17539 .33687 0 1 Mshowa
.32696 .34937 m
.32696 .35562 L
s
[(0.5)] .32696 .33687 0 1 Mshowa
.47854 .34937 m
.47854 .35562 L
s
[(0.75)] .47854 .33687 0 1 Mshowa
.63011 .34937 m
.63011 .35562 L
s
[(1)] .63011 .33687 0 1 Mshowa
.78169 .34937 m
.78169 .35562 L
s
[(1.25)] .78169 .33687 0 1 Mshowa
.93327 .34937 m
.93327 .35562 L
s
[(1.5)] .93327 .33687 0 1 Mshowa
.125 Mabswid
.05412 .34937 m
.05412 .35312 L
s
.08444 .34937 m
.08444 .35312 L
s
.11476 .34937 m
.11476 .35312 L
s
.14507 .34937 m
.14507 .35312 L
s
.2057 .34937 m
.2057 .35312 L
s
.23602 .34937 m
.23602 .35312 L
s
.26633 .34937 m
.26633 .35312 L
s
.29665 .34937 m
.29665 .35312 L
s
.35728 .34937 m
.35728 .35312 L
s
.38759 .34937 m
.38759 .35312 L
s
.41791 .34937 m
.41791 .35312 L
s
.44822 .34937 m
.44822 .35312 L
s
.50885 .34937 m
.50885 .35312 L
s
.53917 .34937 m
.53917 .35312 L
s
.56948 .34937 m
.56948 .35312 L
s
.5998 .34937 m
.5998 .35312 L
s
.66043 .34937 m
.66043 .35312 L
s
.69074 .34937 m
.69074 .35312 L
s
.72106 .34937 m
.72106 .35312 L
s
.75138 .34937 m
.75138 .35312 L
s
.81201 .34937 m
.81201 .35312 L
s
.84232 .34937 m
.84232 .35312 L
s
.87264 .34937 m
.87264 .35312 L
s
.90295 .34937 m
.90295 .35312 L
s
.96358 .34937 m
.96358 .35312 L
s
.9939 .34937 m
.9939 .35312 L
s
.25 Mabswid
0 .34937 m
1 .34937 L
s
.02381 .07862 m
.03006 .07862 L
s
[(0.285)] .01131 .07862 1 0 Mshowa
.02381 .16887 m
.03006 .16887 L
s
[(0.29)] .01131 .16887 1 0 Mshowa
.02381 .25912 m
.03006 .25912 L
s
[(0.295)] .01131 .25912 1 0 Mshowa
.02381 .43961 m
.03006 .43961 L
s
[(0.305)] .01131 .43961 1 0 Mshowa
.02381 .52986 m
.03006 .52986 L
s
[(0.31)] .01131 .52986 1 0 Mshowa
.125 Mabswid
.02381 .09667 m
.02756 .09667 L
s
.02381 .11472 m
.02756 .11472 L
s
.02381 .13277 m
.02756 .13277 L
s
.02381 .15082 m
.02756 .15082 L
s
.02381 .18692 m
.02756 .18692 L
s
.02381 .20497 m
.02756 .20497 L
s
.02381 .22302 m
.02756 .22302 L
s
.02381 .24107 m
.02756 .24107 L
s
.02381 .27717 m
.02756 .27717 L
s
.02381 .29522 m
.02756 .29522 L
s
.02381 .31327 m
.02756 .31327 L
s
.02381 .33132 m
.02756 .33132 L
s
.02381 .36742 m
.02756 .36742 L
s
.02381 .38546 m
.02756 .38546 L
s
.02381 .40351 m
.02756 .40351 L
s
.02381 .42156 m
.02756 .42156 L
s
.02381 .45766 m
.02756 .45766 L
s
.02381 .47571 m
.02756 .47571 L
s
.02381 .49376 m
.02756 .49376 L
s
.02381 .51181 m
.02756 .51181 L
s
.02381 .54791 m
.02756 .54791 L
s
.02381 .56596 m
.02756 .56596 L
s
.02381 .58401 m
.02756 .58401 L
s
.02381 .60206 m
.02756 .60206 L
s
.02381 .06057 m
.02756 .06057 L
s
.02381 .04253 m
.02756 .04253 L
s
.02381 .02448 m
.02756 .02448 L
s
.02381 .00643 m
.02756 .00643 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .60322 m
.02499 .60325 L
.02605 .60326 L
.02721 .60328 L
.02846 .6033 L
.02961 .60331 L
.03068 .60331 L
.0317 .60332 L
.03279 .60332 L
.03395 .60332 L
.0352 .60331 L
.03638 .6033 L
.03746 .60329 L
.03873 .60328 L
.04011 .60325 L
.04262 .6032 L
.04523 .60313 L
.04759 .60306 L
.0529 .60284 L
.06244 .60228 L
.07287 .60143 L
.08414 .60025 L
.10458 .5974 L
.12452 .5938 L
.14558 .58915 L
.18355 .5787 L
.22398 .56494 L
.26289 .54939 L
.30425 .53073 L
.34409 .51099 L
.38242 .49064 L
.42321 .4677 L
.46247 .4449 L
.50022 .42268 L
.54043 .39912 L
.57911 .37686 L
.62025 .35404 L
.65988 .33341 L
.69799 .31505 L
.73855 .29733 L
.77759 .28232 L
.81909 .26885 L
.85907 .25859 L
.87739 .25487 L
.89754 .25151 L
.91741 .24901 L
.92829 .24799 L
.93315 .24761 L
.93846 .24726 L
.94371 .24698 L
Mistroke
.94857 .24677 L
.95322 .24662 L
.95582 .24656 L
.95817 .24651 L
.95931 .2465 L
.9605 .24648 L
.96152 .24647 L
.96264 .24647 L
.96384 .24646 L
.96513 .24646 L
.96635 .24646 L
.96746 .24647 L
.96858 .24647 L
.96961 .24648 L
.97194 .24651 L
.974 .24655 L
.97619 .2466 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .01547 m
.02846 .01549 L
.03279 .01551 L
.03754 .01552 L
.0402 .01553 L
.04262 .01554 L
.04385 .01554 L
.04516 .01554 L
.04629 .01554 L
.0475 .01554 L
.04881 .01554 L
.05003 .01554 L
.05077 .01554 L
.05148 .01554 L
.05212 .01554 L
.05281 .01554 L
.05408 .01554 L
.05523 .01554 L
.05656 .01554 L
.05781 .01554 L
.06003 .01554 L
.06244 .01553 L
.06753 .01552 L
.07312 .0155 L
.08439 .01546 L
.10458 .01535 L
.145 .01506 L
.16364 .01493 L
.18391 .01481 L
.18926 .01478 L
.19495 .01476 L
.20021 .01474 L
.20515 .01473 L
.20976 .01472 L
.21102 .01472 L
.21234 .01472 L
.21359 .01472 L
.21472 .01472 L
.21598 .01472 L
.21667 .01472 L
.21733 .01472 L
.21849 .01472 L
.21976 .01472 L
.22042 .01472 L
.22115 .01472 L
.22191 .01472 L
.22263 .01472 L
.2239 .01472 L
.22527 .01472 L
.22782 .01472 L
Mistroke
.23053 .01473 L
.2354 .01474 L
.23839 .01475 L
.2412 .01476 L
.24645 .01479 L
.25611 .01485 L
.26655 .01495 L
.27608 .01507 L
.28653 .01522 L
.30761 .01565 L
.32715 .01619 L
.34808 .01693 L
.36793 .01782 L
.3895 .01902 L
.42939 .02208 L
.47023 .02605 L
.50955 .03074 L
.54735 .03635 L
.5876 .04301 L
.62634 .04988 L
.66754 .05766 L
.70721 .06522 L
.74537 .07226 L
.78599 .07922 L
.82508 .08512 L
.86663 .09022 L
.88748 .09223 L
.90667 .0937 L
.92539 .09476 L
.93482 .09514 L
.94014 .09531 L
.94519 .09544 L
.94893 .09552 L
.95091 .09555 L
.95301 .09558 L
.95477 .0956 L
.95671 .09562 L
.95756 .09562 L
.95848 .09563 L
.95928 .09563 L
.96014 .09564 L
.96115 .09564 L
.96209 .09564 L
.9632 .09564 L
.96422 .09564 L
.96528 .09564 L
.96643 .09563 L
.96751 .09563 L
.96851 .09562 L
.97029 .0956 L
Mistroke
.97224 .09558 L
.97619 .09552 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`d00000303oool>000000`0oooo0`00000;0?ooo`h00000303oool200000:80
oooo000Q0?ooo`030000003oool0oooo05X0oooo3000002F0?ooo`008@3oool200000?d0oooo000Q
0?ooo`030000003oool0oooo0780oooo1@0000250?ooo`008@3oool00`000000oooo0?ooo`1g0?oo
o`T00000O03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0
S03oool2000006h0oooo000Q0?ooo`800000S`3oool4000006X0oooo000Q0?ooo`030000003oool0
oooo0980oooo1@00001U0?ooo`008@3oool00`000000oooo0?ooo`2G0?ooo`<00000HP3oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo0P00002V0?ooo`<00000E03oool00240oooo00<0
00000?ooo`3oool0Z03oool400000500oooo000Q0?ooo`030000003oool0oooo0:`0oooo1`000019
0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000<0oooo0P0000030?oo
o`<000001@3oool00`000000oooo0?ooo`3l0?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0?`0oooo00001@3oool000000?ooo`3oool0000000T0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo0P00
00300?ooo`L00000=P3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`020?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool0aP3oool400000380oooo0000
1@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000070?ooo`030000003oool0oooo0<X0oooo0`00000_0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0=T0oooo0P00000Q0?ooo`000P3oool20000
00X0oooo0P0000040?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0f`3oool<0000
01D0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool20000
0?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0
o03oool000P0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<000001@3o
ool00`000000oooo0?ooo`3l0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3l0?ooo`001`3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool200000?d0oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3o
ool3000000@0oooo00<000000?ooo`3oool0o03oool000L0oooo00@000000?ooo`3oool000002`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
o03oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0o03oool000P0oooo0P00000:0?ooo`80
0000103oool2000000D0oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0
o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool0
0240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`3T0?ooo`8000000P3oool3000000030?ooo`0000000000008000000P3oool3000000L0oooo
00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000<0oooo0`00
00050?ooo`030000003oool0oooo0=l0oooo0P0000020?ooo`030000003oool0oooo01H0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0f03oool4000000030?ooo`00
0000000001d0oooo00001@3oool000000?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P00003F0?ooo`8000009@3o
ool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`<000000P3o
ool3000000D0oooo00<000000?ooo`3oool0d03oool2000000030?ooo`000000000002L0oooo0000
1@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000070?ooo`030000003oool0oooo0<h0oooo0P00000/0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0<T0oooo1000000_0?ooo`000P3oool20000
00X0oooo0P0000040?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0aP3oool20000
03@0oooo000Q0?ooo`800000a@3oool2000003H0oooo000Q0?ooo`030000003oool0oooo0<00oooo
0`00000i0?ooo`008@3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo03X0oooo000Q
0?ooo`030000003oool0oooo0;/0oooo0`00000n0?ooo`008@3oool200000;T0oooo00<000000?oo
o`3oool0@@3oool00240oooo00<000000?ooo`3oool0]P3oool2000004@0oooo000Q0?ooo`030000
003oool0oooo0;80oooo0P0000180?ooo`008@3oool00`000000oooo0?ooo`2a0?ooo`030000003o
ool0oooo04P0oooo000Q0?ooo`030000003oool0oooo01X0oooo0P0000040?ooo`030000003oool0
oooo0080oooo100000020?ooo`<000005`3oool2000000@0oooo00<000000?ooo`3oool00P3oool3
000001H0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3
000001/0oooo1000000C0?ooo`030000003oool0oooo00D0oooo100000030?ooo`030000003oool0
oooo0080oooo100000020?ooo`<000005@3oool4000000<0oooo00<000000?ooo`3oool00P3oool3
000000`0oooo000Q0?ooo`8000006P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo0180oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0403oool2000000X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`008@3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000000X0oooo00@000000?oo
o`3oool0oooo0`00000F0?ooo`040000003oool0oooo000000P0oooo0`00000E0?ooo`040000003o
ool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`00000M0?ooo`030000003oool0oooo00`0
oooo0P00000>0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000G0?oo
o`030000003oool0oooo00L0oooo0`00000<0?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`04
0000003oool0oooo000000/0oooo00@000000?ooo`3oool00000603oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool000002`3oool010000000oooo
0?ooo`00000O0?ooo`030000003oool0oooo00X0oooo0P00000@0?ooo`030000003oool0oooo00X0
oooo00@000000?ooo`3oool000006@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00`0oooo000Q0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0K0?ooo`<000002@3oool200000140oooo0`0000090?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool05@3oool3000000T0oooo00<000000?oo
o`3oool0303oool00240oooo0P00000K0?ooo`8000002P3oool2000000<0oooo1000000F0?ooo`80
00002@3oool4000001D0oooo0P0000090?ooo`@000000P3oool4000001`0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@0
00005P3oool00`000000oooo0?ooo`070?ooo`@000002`3oool00240oooo00<000000?ooo`3oool0
W`3oool2000005/0oooo000Q0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0F`3o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0V`3oool20000
05l0oooo000K0?ooool000001P0000000240oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0803oool200000080oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0100oooo
000Q0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0I03oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo0P00002C0?ooo`800000J03oool00240oooo00<000000?ooo`3o
ool0T03oool2000006X0oooo000Q0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0
J`3oool00240oooo00<000000?ooo`3oool0S03oool2000006h0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`800000RP3oool200000740oooo000Q0?ooo`030000003oool0oooo08L0
oooo0P00001c0?ooo`008@3oool00`000000oooo0?ooo`240?ooo`800000MP3oool00240oooo00<0
00000?ooo`3oool0P`3oool00`000000oooo0?ooo`1f0?ooo`008@3oool00`000000oooo0?ooo`23
0?ooo`030000003oool0oooo07H0oooo000Q0?ooo`800000P@3oool2000007X0oooo000Q0?ooo`03
0000003oool0oooo07h0oooo0P00001l0?ooo`008@3oool00`000000oooo0?ooo`1l0?ooo`030000
003oool0oooo07d0oooo000Q0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0OP3o
ool00240oooo0P00001k0?ooo`030000003oool0oooo07l0oooo000Q0?ooo`030000003oool0oooo
07L0oooo0P0000230?ooo`008@3oool00`000000oooo0?ooo`1e0?ooo`800000Q@3oool00080oooo
0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000000`3oool3000000D0oooo
00<000000?ooo`3oool0o03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1b0?ooo`800000R03oool000050?ooo`000000oooo0?ooo`0000002`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2
00000780oooo00<000000?ooo`3oool0R03oool000050?ooo`000000oooo0?ooo`0000002@3oool2
000000<0oooo00@000000?ooo`3oool000000P3oool3000000D0oooo00<000000?ooo`3oool0K`3o
ool00`000000oooo0?ooo`2:0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`1^0?ooo`03
0000003oool0oooo08/0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0K@3oool00`000000oooo0?ooo`2<0?ooo`000P3oool2000000X0oooo0P0000040?oo
o`8000000`3oool4000000@0oooo00<000000?ooo`3oool0J@3oool200000940oooo000Q0?ooo`80
0000J@3oool00`000000oooo0?ooo`2A0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`1U0?ooo`800000U@3oool00240oooo00<000000?ooo`3oool0I03oool0
0`000000oooo0?ooo`2E0?ooo`008@3oool200000640oooo0P00002J0?ooo`008@3oool00`000000
oooo0?ooo`1O0?ooo`030000003oool0oooo09X0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo05`0oooo0P00002N0?ooo`008@3oool00`000000oooo0?ooo`1J
0?ooo`800000X03oool00240oooo0P00001H0?ooo`800000X`3oool00240oooo00<000000?ooo`3o
ool0EP3oool00`000000oooo0?ooo`2S0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`1C0?ooo`800000Y`3oool00240oooo00<000000?ooo`3oool0D@3oool2
00000:T0oooo000Q0?ooo`800000C`3oool200000:`0oooo000Q0?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool0[03oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo
0P0000030?ooo`@00000103oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0:l0oooo
00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0/03oool000L0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo0P0000170?ooo`030000003oool000000;<0oooo00070?ooo`040000003oool0oooo000000T0
oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0A@3oool200000;D0
oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo04<0oooo0P00002g0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo0`0000050?ooo`030000003oool0oooo
0400oooo0P00002j0?ooo`00203oool2000000X0oooo0P0000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2j0?ooo`008@3oool2000003d0oooo
00<000000?ooo`3oool0_@3oool00240oooo00<000000?ooo`3oool0>P3oool200000<00oooo000Q
0?ooo`030000003oool0oooo03H0oooo0P0000340?ooo`008@3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo0<@0oooo000Q0?ooo`030000003oool0oooo0380oooo0P0000380?ooo`00
8@3oool200000340oooo0P00003:0?ooo`008@3oool00`000000oooo0?ooo`0[0?ooo`@00000c@3o
ool00240oooo00<000000?ooo`3oool0:03oool200000=80oooo000Q0?ooo`030000003oool0oooo
02H0oooo0P00003D0?ooo`008@3oool00`000000oooo0?ooo`0S0?ooo`800000e`3oool00240oooo
0P00000O0?ooo`80000000<0oooo000000000000f@3oool00240oooo00<000000?ooo`3oool06@3o
ool2000000030?ooo`00000000000=h0oooo000Q0?ooo`030000003oool0oooo01@0oooo0P000000
0`3oool000000000003S0?ooo`008@3oool00`000000oooo0?ooo`0>0?ooo`8000000P3oool20000
0>P0oooo000Q0?ooo`800000103oool300000080oooo0`0000020?ooo`030000003oool0oooo0>`0
oooo000Q0?ooo`@00000n`3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.210978, 0.278909, \
0.00634513, 0.000213142}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(fhard = Interpolation[minlisth["\<0.3\>", 0.1, 1]]; 
    fsoft = Interpolation[minlists["\<0.3\>", 0.1, 1]]; 
    Plot[{fhard[th] + fsoft[th]}, {th, 0, Pi/2}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.505921178334573`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.505921178334573`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -22.2606 38.3898 [
[.17539 -0.00704 -12 -9 ]
[.17539 -0.00704 12 0 ]
[.32696 -0.00704 -9 -9 ]
[.32696 -0.00704 9 0 ]
[.47854 -0.00704 -12 -9 ]
[.47854 -0.00704 12 0 ]
[.63011 -0.00704 -3 -9 ]
[.63011 -0.00704 3 0 ]
[.78169 -0.00704 -12 -9 ]
[.78169 -0.00704 12 0 ]
[.93327 -0.00704 -9 -9 ]
[.93327 -0.00704 9 0 ]
[.01131 .10144 -36 -4.5 ]
[.01131 .10144 0 4.5 ]
[.01131 .19741 -30 -4.5 ]
[.01131 .19741 0 4.5 ]
[.01131 .29339 -36 -4.5 ]
[.01131 .29339 0 4.5 ]
[.01131 .38936 -24 -4.5 ]
[.01131 .38936 0 4.5 ]
[.01131 .48534 -36 -4.5 ]
[.01131 .48534 0 4.5 ]
[.01131 .58131 -30 -4.5 ]
[.01131 .58131 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .00546 m
.17539 .01171 L
s
[(0.25)] .17539 -0.00704 0 1 Mshowa
.32696 .00546 m
.32696 .01171 L
s
[(0.5)] .32696 -0.00704 0 1 Mshowa
.47854 .00546 m
.47854 .01171 L
s
[(0.75)] .47854 -0.00704 0 1 Mshowa
.63011 .00546 m
.63011 .01171 L
s
[(1)] .63011 -0.00704 0 1 Mshowa
.78169 .00546 m
.78169 .01171 L
s
[(1.25)] .78169 -0.00704 0 1 Mshowa
.93327 .00546 m
.93327 .01171 L
s
[(1.5)] .93327 -0.00704 0 1 Mshowa
.125 Mabswid
.05412 .00546 m
.05412 .00921 L
s
.08444 .00546 m
.08444 .00921 L
s
.11476 .00546 m
.11476 .00921 L
s
.14507 .00546 m
.14507 .00921 L
s
.2057 .00546 m
.2057 .00921 L
s
.23602 .00546 m
.23602 .00921 L
s
.26633 .00546 m
.26633 .00921 L
s
.29665 .00546 m
.29665 .00921 L
s
.35728 .00546 m
.35728 .00921 L
s
.38759 .00546 m
.38759 .00921 L
s
.41791 .00546 m
.41791 .00921 L
s
.44822 .00546 m
.44822 .00921 L
s
.50885 .00546 m
.50885 .00921 L
s
.53917 .00546 m
.53917 .00921 L
s
.56948 .00546 m
.56948 .00921 L
s
.5998 .00546 m
.5998 .00921 L
s
.66043 .00546 m
.66043 .00921 L
s
.69074 .00546 m
.69074 .00921 L
s
.72106 .00546 m
.72106 .00921 L
s
.75138 .00546 m
.75138 .00921 L
s
.81201 .00546 m
.81201 .00921 L
s
.84232 .00546 m
.84232 .00921 L
s
.87264 .00546 m
.87264 .00921 L
s
.90295 .00546 m
.90295 .00921 L
s
.96358 .00546 m
.96358 .00921 L
s
.9939 .00546 m
.9939 .00921 L
s
.25 Mabswid
0 .00546 m
1 .00546 L
s
.02381 .10144 m
.03006 .10144 L
s
[(0.5825)] .01131 .10144 1 0 Mshowa
.02381 .19741 m
.03006 .19741 L
s
[(0.585)] .01131 .19741 1 0 Mshowa
.02381 .29339 m
.03006 .29339 L
s
[(0.5875)] .01131 .29339 1 0 Mshowa
.02381 .38936 m
.03006 .38936 L
s
[(0.59)] .01131 .38936 1 0 Mshowa
.02381 .48534 m
.03006 .48534 L
s
[(0.5925)] .01131 .48534 1 0 Mshowa
.02381 .58131 m
.03006 .58131 L
s
[(0.595)] .01131 .58131 1 0 Mshowa
.125 Mabswid
.02381 .02466 m
.02756 .02466 L
s
.02381 .04385 m
.02756 .04385 L
s
.02381 .06305 m
.02756 .06305 L
s
.02381 .08224 m
.02756 .08224 L
s
.02381 .12063 m
.02756 .12063 L
s
.02381 .13983 m
.02756 .13983 L
s
.02381 .15902 m
.02756 .15902 L
s
.02381 .17822 m
.02756 .17822 L
s
.02381 .21661 m
.02756 .21661 L
s
.02381 .2358 m
.02756 .2358 L
s
.02381 .255 m
.02756 .255 L
s
.02381 .27419 m
.02756 .27419 L
s
.02381 .31258 m
.02756 .31258 L
s
.02381 .33178 m
.02756 .33178 L
s
.02381 .35097 m
.02756 .35097 L
s
.02381 .37017 m
.02756 .37017 L
s
.02381 .40856 m
.02756 .40856 L
s
.02381 .42775 m
.02756 .42775 L
s
.02381 .44695 m
.02756 .44695 L
s
.02381 .46614 m
.02756 .46614 L
s
.02381 .50453 m
.02756 .50453 L
s
.02381 .52373 m
.02756 .52373 L
s
.02381 .54292 m
.02756 .54292 L
s
.02381 .56212 m
.02756 .56212 L
s
.02381 .60051 m
.02756 .60051 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60302 m
.02605 .60314 L
.02729 .60319 L
.02846 .60323 L
.02954 .60326 L
.03072 .60329 L
.0318 .6033 L
.03279 .60331 L
.03396 .60332 L
.03506 .60332 L
.03626 .60331 L
.03756 .60329 L
.03821 .60327 L
.03891 .60326 L
.0402 .60322 L
.04262 .60312 L
.04523 .60298 L
.04759 .60282 L
.0529 .60236 L
.05781 .60179 L
.06244 .60115 L
.07299 .59927 L
.08269 .59705 L
.10458 .59039 L
.1234 .58292 L
.14407 .573 L
.18449 .54885 L
.2234 .52045 L
.26476 .48569 L
.30461 .44871 L
.34294 .4108 L
.38372 .36887 L
.42298 .32795 L
.46074 .28883 L
.50094 .24827 L
.53963 .21176 L
.58077 .17566 L
.62039 .14375 L
.6585 .11669 L
.69906 .09159 L
.7381 .07081 L
.7796 .05233 L
.81958 .03803 L
.85805 .02749 L
.87793 .02329 L
.89897 .01975 L
.90841 .01847 L
.91854 .0173 L
.92805 .0164 L
.93686 .01574 L
Mistroke
.94651 .01521 L
.95161 .015 L
.95422 .01492 L
.95703 .01484 L
.95973 .01479 L
.96092 .01477 L
.96221 .01475 L
.96336 .01474 L
.96459 .01473 L
.96588 .01472 L
.96709 .01472 L
.96826 .01472 L
.96954 .01472 L
.97074 .01472 L
.97185 .01473 L
.97285 .01474 L
.97396 .01475 L
.97619 .01478 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00@`3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo0`00000F0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`<000005@3oool2000000@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`<000006`3oool4000001T0oooo100000030?oo
o`030000003oool0oooo0080oooo100000020?ooo`<000005@3oool4000000<0oooo00<000000?oo
o`3oool00P3oool3000000/0oooo00120?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool04@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0203oool00480oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`0A0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`080?ooo`00@P3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?oo
o`<000005@3oool010000000oooo0?ooo`0000080?ooo`<00000503oool010000000oooo0?ooo`00
000:0?ooo`040000003oool0oooo0?ooo`<000007@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000G0?ooo`030000003oool0oooo00L0
oooo0`00000;0?ooo`00@P3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo0000
01L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0D0?ooo`040000003oool0
oooo000000/0oooo00@000000?ooo`3oool000007`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00X0oooo00@000000?ooo`3oool000006@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00/0oooo00120?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool0503oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool06`3oool3000001X0oooo0`0000090?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool05@3oool3000000T0oooo00<000000?ooo`3oool02`3oool004<0oooo
0P00000:0?ooo`8000000`3oool4000001D0oooo0P0000090?ooo`@00000503oool2000000T0oooo
100000020?ooo`@00000703oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00P0oooo
0P0000030?ooo`@000005P3oool00`000000oooo0?ooo`070?ooo`@000002P3oool00?l0oooo8@3o
ool00?l0oooo8@3oool002L0oooo00<000000?ooo`3oool0mP3oool00240ooooo`00000002L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`4000000@3oool10?ooo`009`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0?0?ooo`009`3oool00`000000oooo0?ooo`3O0?oooa0000001`3oool0
02L0oooo00<000000?ooo`3oool0f@3oool6000001L0oooo000W0?ooo`800000e03oool6000001d0
oooo000W0?ooo`030000003oool0oooo0<l0oooo1000000S0?ooo`009`3oool00`000000oooo0?oo
o`3<0?ooo`<000009`3oool002L0oooo00<000000?ooo`3oool0b@3oool3000002X0oooo000W0?oo
o`030000003oool0oooo0<H0oooo0`00000]0?ooo`009`3oool200000<<0oooo1000000`0?ooo`00
9`3oool00`000000oooo0?ooo`2o0?ooo`<00000=03oool002L0oooo00<000000?ooo`3oool0_03o
ool3000003L0oooo000W0?ooo`030000003oool0oooo0;X0oooo0P00000j0?ooo`009`3oool00`00
0000oooo0?ooo`2h0?ooo`800000?03oool002L0oooo0P00002g0?ooo`800000?P3oool002L0oooo
00<000000?ooo`3oool0]03oool200000400oooo000W0?ooo`030000003oool0oooo0;40oooo0`00
00120?ooo`009`3oool00`000000oooo0?ooo`2_0?ooo`800000A@3oool002L0oooo00<000000?oo
o`3oool0[@3oool2000004L0oooo000W0?ooo`800000[03oool2000004T0oooo000W0?ooo`030000
003oool0oooo0:T0oooo0P00001;0?ooo`009`3oool00`000000oooo0?ooo`2X0?ooo`030000003o
ool0oooo04/0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000103oool2
000000<0oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`2V0?ooo`800000CP3oool0
00050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2U0?ooo`030000
003oool0oooo04h0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool0
00000P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool20000
0:@0oooo0P00001A0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<00000103oool20000
00D0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo0:80oooo00<00000
0?ooo`3oool0D@3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001`3oool00`000000oooo
0?ooo`2Q0?ooo`030000003oool0oooo0580oooo00001@3oool000000?ooo`3oool0000000P0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2O0?ooo`800000E@3oool00080
oooo0P0000090?ooo`@000000`3oool2000000@0oooo0P0000030?ooo`@00000103oool00`000000
oooo0?ooo`2N0?ooo`030000003oool0oooo05D0oooo000W0?ooo`800000W@3oool2000005P0oooo
000W0?ooo`030000003oool0oooo09X0oooo0P00001J0?ooo`009`3oool00`000000oooo0?ooo`2I
0?ooo`030000003oool0oooo05X0oooo000W0?ooo`030000003oool0oooo09L0oooo0P00001M0?oo
o`009`3oool2000009H0oooo0P00001O0?ooo`009`3oool00`000000oooo0?ooo`2D0?ooo`030000
003oool0oooo05l0oooo000W0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0H03o
ool002L0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1Q0?ooo`009`3oool00`00
0000oooo0?ooo`2A0?ooo`030000003oool0oooo0680oooo000W0?ooo`800000T03oool2000006D0
oooo000W0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0I@3oool002L0oooo00<0
00000?ooo`3oool0S@3oool00`000000oooo0?ooo`1V0?ooo`009`3oool00`000000oooo0?ooo`2<
0?ooo`030000003oool0oooo06L0oooo000W0?ooo`030000003oool0oooo08/0oooo00<000000?oo
o`3oool0J03oool002L0oooo0P00002;0?ooo`030000003oool0oooo06T0oooo000W0?ooo`030000
003oool0oooo08T0oooo00<000000?ooo`3oool0JP3oool002L0oooo00<000000?ooo`3oool0R03o
ool00`000000oooo0?ooo`1[0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00P3oool3
000000@0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`270?ooo`030000003oool0
oooo06`0oooo00070?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Q@3o
ool2000006l0oooo00070?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P0000250?ooo`030000
003oool0oooo06l0oooo00070?ooo`040000003oool0oooo000000P0oooo0`0000040?ooo`800000
0`3oool3000000D0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`1`0?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0880oooo00<000000?ooo`3o
ool0L@3oool000L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`210?oo
o`030000003oool0oooo0780oooo00080?ooo`8000002@3oool4000000<0oooo0P0000030?ooo`@0
0000103oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo07<0oooo000W0?ooo`800000
P03oool00`000000oooo0?ooo`1d0?ooo`009`3oool00`000000oooo0?ooo`1n0?ooo`030000003o
ool0oooo07D0oooo000W0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0MP3oool0
02L0oooo00<000000?ooo`3oool0N`3oool2000007T0oooo000W0?ooo`030000003oool0oooo07X0
oooo00<000000?ooo`3oool0N@3oool002L0oooo0P00001j0?ooo`030000003oool0oooo07X0oooo
000W0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0N`3oool002L0oooo00<00000
0?ooo`3oool0M`3oool00`000000oooo0?ooo`1l0?ooo`009`3oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo07d0oooo000W0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3o
ool0OP3oool002L0oooo0P00001e0?ooo`030000003oool0oooo07l0oooo000W0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0P03oool002L0oooo00<000000?ooo`3oool0LP3oool0
0`000000oooo0?ooo`210?ooo`009`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo
0880oooo000W0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0P`3oool002L0oooo
0P00001`0?ooo`030000003oool0oooo08@0oooo000W0?ooo`030000003oool0oooo06h0oooo00<0
00000?ooo`3oool0Q@3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`000004
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`1]
0?ooo`030000003oool0oooo08H0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@00000
0?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo08L0oooo00001@3oool000000?oo
o`3oool0000000/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000006`0oooo00<000000?ooo`3o
ool0R03oool000050?ooo`000000oooo0?ooo`000000203oool3000000@0oooo0P0000050?ooo`04
0000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
08T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000050?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0J@3o
ool00`000000oooo0?ooo`2:0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`2;0?ooo`00
0P3oool2000000T0oooo100000030?ooo`8000000`3oool400000080oooo100000040?ooo`030000
003oool0oooo06L0oooo00<000000?ooo`3oool0S03oool002L0oooo0P00001W0?ooo`030000003o
ool0oooo08d0oooo000W0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0SP3oool0
02L0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`2?0?ooo`009`3oool00`000000
oooo0?ooo`1S0?ooo`030000003oool0oooo0900oooo000W0?ooo`030000003oool0oooo0680oooo
00<000000?ooo`3oool0T@3oool002L0oooo0P00001R0?ooo`030000003oool0oooo0980oooo000W
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0T`3oool002L0oooo00<000000?oo
o`3oool0G`3oool00`000000oooo0?ooo`2D0?ooo`009`3oool00`000000oooo0?ooo`1N0?ooo`03
0000003oool0oooo09D0oooo000W0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0
UP3oool002L0oooo0P00001N0?ooo`030000003oool0oooo09H0oooo000W0?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool0U`3oool002L0oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`2H0?ooo`009`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo09T0
oooo000W0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0VP3oool002L0oooo0P00
001I0?ooo`030000003oool0oooo09/0oooo000W0?ooo`030000003oool0oooo05L0oooo00<00000
0?ooo`3oool0W03oool002L0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`2M0?oo
o`003P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`0000050?ooo`03
0000003oool0oooo05D0oooo00<000000?ooo`3oool0WP3oool000d0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`2O0?ooo`003@3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000005@0oooo00<000000?ooo`3o
ool0X03oool000d0oooo00@000000?ooo`3oool00000203oool3000000@0oooo0`0000040?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool0X@3oool000d0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`2R0?ooo`003@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo0:<0oooo000>0?ooo`8000002@3oool4000000<0oooo0P0000050?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool0Y03oool002L0oooo0P00001?0?ooo`03
0000003oool0oooo0:D0oooo000W0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
YP3oool002L0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2W0?ooo`009`3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0:P0oooo000W0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0Z@3oool002L0oooo0P00001:0?ooo`030000003oool0oooo0:X0
oooo000W0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0Z`3oool002L0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`2/0?ooo`009`3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo0:d0oooo000W0?ooo`800000AP3oool00`000000oooo0?ooo`2^0?oo
o`009`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0:l0oooo000W0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0/03oool002L0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`2a0?ooo`009`3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo0;80oooo000W0?ooo`800000@03oool200000;D0oooo000W0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool0]@3oool002L0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`2f0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`00
00030?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`2g0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool0^03oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`80
0000>`3oool00`000000oooo0?ooo`2i0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<0
0000103oool3000000@0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0^P3oool000050?ooo`000000oooo0?ooo`000000203oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001`3o
ool00`000000oooo0?ooo`0g0?ooo`800000_@3oool000050?ooo`000000oooo0?ooo`000000203o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0_@3oool00080oooo0P0000090?ooo`@000000`3oool2000000@0oooo0P0000030?ooo`@00000
103oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0;h0oooo000W0?ooo`800000=@3o
ool00`000000oooo0?ooo`2o0?ooo`009`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo0<00oooo000W0?ooo`030000003oool0oooo0340oooo0P0000330?ooo`009`3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo0<<0oooo000W0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0a03oool002L0oooo0P00000^0?ooo`800000a`3oool002L0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`370?ooo`009`3oool00`000000oooo0?ooo`0Z0?oo
o`800000bP3oool002L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3:0?ooo`00
9`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0</0oooo000W0?ooo`8000009`3o
ool200000<h0oooo000W0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0cP3oool0
02L0oooo00<000000?ooo`3oool08`3oool200000=40oooo000W0?ooo`030000003oool0oooo0240
oooo0P00003C0?ooo`009`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0=<0oooo
000W0?ooo`8000007`3oool200000=H0oooo000W0?ooo`030000003oool0oooo01`0oooo0P00003H
0?ooo`009`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0=P0oooo00080?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`<000000`3oool3000000<0oooo0`0000050?ooo`03
0000003oool0oooo01T0oooo0P00003K0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01L0oooo0P00003M0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`80
00005P3oool200000=l0oooo00070?ooo`040000003oool0oooo000000P0oooo0`0000040?ooo`<0
00000P3oool3000000D0oooo00<000000?ooo`3oool04`3oool200000>40oooo00070?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool300000><0oooo00070?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool200000>H0oooo00080?oo
o`8000002@3oool4000000<0oooo0P0000030?ooo`@00000103oool2000000T0oooo1P00003X0?oo
o`009`3oool;00000>h0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003o
ool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo
0?H0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.254509, 0.578276, \
0.0064968, 0.000102607}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(fhard = Interpolation[minlisth["\<0.3\>", 0.5, 1]]; 
    fsoft = Interpolation[minlists["\<0.3\>", 0.5, 1]]; 
    Plot[{fhard[th], fsoft[th]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {Dashing[{0.01, 0.01}], 
          Dashing[{0.05, 0.05}]}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5085604581226915`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5410813094528115`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 0.0147151 1.87412 [
[.17539 .00222 -12 -9 ]
[.17539 .00222 12 0 ]
[.32696 .00222 -9 -9 ]
[.32696 .00222 9 0 ]
[.47854 .00222 -12 -9 ]
[.47854 .00222 12 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -12 -9 ]
[.78169 .00222 12 0 ]
[.93327 .00222 -9 -9 ]
[.93327 .00222 9 0 ]
[.01131 .10842 -24 -4.5 ]
[.01131 .10842 0 4.5 ]
[.01131 .20213 -18 -4.5 ]
[.01131 .20213 0 4.5 ]
[.01131 .29583 -24 -4.5 ]
[.01131 .29583 0 4.5 ]
[.01131 .38954 -18 -4.5 ]
[.01131 .38954 0 4.5 ]
[.01131 .48324 -24 -4.5 ]
[.01131 .48324 0 4.5 ]
[.01131 .57695 -18 -4.5 ]
[.01131 .57695 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(0.25)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(0.5)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(0.75)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(1)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(1.25)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(1.5)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75138 .01472 m
.75138 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10842 m
.03006 .10842 L
s
[(0.05)] .01131 .10842 1 0 Mshowa
.02381 .20213 m
.03006 .20213 L
s
[(0.1)] .01131 .20213 1 0 Mshowa
.02381 .29583 m
.03006 .29583 L
s
[(0.15)] .01131 .29583 1 0 Mshowa
.02381 .38954 m
.03006 .38954 L
s
[(0.2)] .01131 .38954 1 0 Mshowa
.02381 .48324 m
.03006 .48324 L
s
[(0.25)] .01131 .48324 1 0 Mshowa
.02381 .57695 m
.03006 .57695 L
s
[(0.3)] .01131 .57695 1 0 Mshowa
.125 Mabswid
.02381 .03346 m
.02756 .03346 L
s
.02381 .0522 m
.02756 .0522 L
s
.02381 .07094 m
.02756 .07094 L
s
.02381 .08968 m
.02756 .08968 L
s
.02381 .12716 m
.02756 .12716 L
s
.02381 .1459 m
.02756 .1459 L
s
.02381 .16464 m
.02756 .16464 L
s
.02381 .18339 m
.02756 .18339 L
s
.02381 .22087 m
.02756 .22087 L
s
.02381 .23961 m
.02756 .23961 L
s
.02381 .25835 m
.02756 .25835 L
s
.02381 .27709 m
.02756 .27709 L
s
.02381 .31457 m
.02756 .31457 L
s
.02381 .33332 m
.02756 .33332 L
s
.02381 .35206 m
.02756 .35206 L
s
.02381 .3708 m
.02756 .3708 L
s
.02381 .40828 m
.02756 .40828 L
s
.02381 .42702 m
.02756 .42702 L
s
.02381 .44576 m
.02756 .44576 L
s
.02381 .4645 m
.02756 .4645 L
s
.02381 .50199 m
.02756 .50199 L
s
.02381 .52073 m
.02756 .52073 L
s
.02381 .53947 m
.02756 .53947 L
s
.02381 .55821 m
.02756 .55821 L
s
.02381 .59569 m
.02756 .59569 L
s
.02381 .61443 m
.02756 .61443 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .60331 m
.02499 .60331 L
.02605 .60331 L
.02721 .60332 L
.02846 .60332 L
.02961 .60332 L
.03068 .60332 L
.0317 .60332 L
.03279 .60332 L
.03395 .60332 L
.0352 .60332 L
.03638 .60332 L
.03746 .60332 L
.03873 .60331 L
.04011 .60331 L
.04262 .60331 L
.04523 .6033 L
.04759 .60329 L
.0529 .60327 L
.06244 .60321 L
.07287 .60312 L
.08414 .603 L
.10458 .6027 L
.12452 .60233 L
.14558 .60185 L
.18355 .60076 L
.22398 .59933 L
.26289 .59772 L
.30425 .59578 L
.34409 .59373 L
.38242 .59162 L
.42321 .58924 L
.46247 .58687 L
.50022 .58456 L
.54043 .58212 L
.57911 .57981 L
.62025 .57744 L
.65988 .57529 L
.69799 .57339 L
.73855 .57155 L
.77759 .56999 L
.81909 .56859 L
.85907 .56753 L
.87739 .56714 L
.89754 .56679 L
.91741 .56653 L
.92829 .56642 L
.93315 .56639 L
.93846 .56635 L
.94371 .56632 L
Mistroke
.94857 .5663 L
.95322 .56628 L
.95582 .56628 L
.95817 .56627 L
.95931 .56627 L
.9605 .56627 L
.96152 .56627 L
.96264 .56627 L
.96384 .56627 L
.96513 .56627 L
.96635 .56627 L
.96746 .56627 L
.96858 .56627 L
.96961 .56627 L
.97194 .56627 L
.974 .56627 L
.97619 .56628 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .10249 m
.02499 .10249 L
.02605 .10249 L
.02721 .10249 L
.02846 .10249 L
.02961 .10249 L
.03068 .10249 L
.0317 .10249 L
.03279 .10249 L
.03395 .10249 L
.0352 .10249 L
.03638 .10249 L
.03746 .10249 L
.04011 .10249 L
.04262 .1025 L
.04753 .10251 L
.0521 .10253 L
.06244 .10259 L
.07314 .10267 L
.08284 .10276 L
.10458 .10304 L
.12383 .10337 L
.14465 .10379 L
.18565 .10487 L
.22514 .10617 L
.26311 .10765 L
.30353 .10946 L
.34244 .1114 L
.3838 .11367 L
.42365 .11606 L
.46198 .11849 L
.50276 .12117 L
.54203 .12382 L
.57978 .1264 L
.61998 .1291 L
.65867 .13161 L
.69981 .13413 L
.73943 .13636 L
.77754 .13829 L
.8181 .14005 L
.85715 .14141 L
.87706 .14197 L
.89864 .14245 L
.90875 .14264 L
.91945 .1428 L
.92947 .14292 L
.93863 .14301 L
.94343 .14305 L
.94798 .14307 L
.95279 .14309 L
Mistroke
.95551 .1431 L
.95672 .1431 L
.95803 .14311 L
.95927 .14311 L
.96041 .14311 L
.9615 .14311 L
.96265 .14311 L
.96368 .14311 L
.96464 .14311 L
.9657 .14311 L
.96683 .14311 L
.96803 .14311 L
.96935 .14311 L
.97173 .1431 L
.97405 .1431 L
.97619 .14309 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00>@3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool400000080oooo0`00000G0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`<00000603oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`<00000703oool4000001/0oooo100000030?ooo`030000003oool0oooo0080oooo1000
00020?ooo`<000005`3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000000`0oooo000h
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0C0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0503oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool003P0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`00>03oool01000
0000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000005P3oool010000000oooo0?oo
o`0000080?ooo`<000005`3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?oo
o`<000007P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00T0oooo00@000000?oo
o`3oool0oooo0`00000I0?ooo`030000003oool0oooo00L0oooo0`00000<0?ooo`00>03oool01000
0000oooo0?ooo`00000;0?ooo`040000003oool0oooo000001P0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3o
ool00000803oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00@000000?oo
o`3oool000006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo000h0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0F0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool05`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0703oool30000
01`0oooo0`0000090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool05`3oool3
000000T0oooo00<000000?ooo`3oool0303oool001/0oooo00<000000?ooo`3oool06`3oool20000
00X0oooo0P0000030?ooo`@000005P3oool2000000T0oooo1000000G0?ooo`8000002@3oool40000
0080oooo1000000M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool20000
00<0oooo1000000H0?ooo`030000003oool0oooo00L0oooo1000000;0?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`00503ooooo000000d00000000K0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool100000040oooo0@3oool001/0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0403oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool4
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool4
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<00000
1@3oool6000000`0oooo1P00003]0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`T0
0000303oool>00000<X0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`020?ooo`800000AP3oool800000;D0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool3000000D0oooo00<00000
0?ooo`3oool0C@3oool6000000`0oooo1000002O0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1S0?ooo`X00000U@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0NP3oool800000800oooo
00020?ooo`8000002P3oool2000000<0oooo100000040?ooo`030000003oool0oooo0880oooo1P00
001j0?ooo`006`3oool2000009D0oooo2`00001S0?ooo`006`3oool00`000000oooo0?ooo`2O0?oo
o`@00000G`3oool001/0oooo00<000000?ooo`3oool0[`3oool>000004D0oooo000K0?ooo`030000
003oool0oooo0<T0oooo2`00000^0?ooo`006`3oool00`000000oooo0?ooo`3D0?ooo`@00000303o
ool>00000080oooo1P0000080?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool2
00000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00080?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
0`3oool200000?l0oooo103oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo00@0
00000?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`00203o
ool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool00080oooo
0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<000001@3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool000050?ooo`00
0000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
0P00003o0?ooo`@0oooo00001@3oool000000?ooo`3oool0000000X0oooo00@000000?ooo`3oool0
oooo0`0000050?ooo`030000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo0?ooo`00
00002P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0o`3oool30?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`<000000`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0?l0oooo0`3oool00080oooo0P00000;0?ooo`040000003oool0oooo0?oo
o`@00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool000P0oooo0P0000040?ooo`030000003oool0
oooo0080oooo100000040?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0`3oool0
00L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`800000o`3oool4
0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`00203oool2
000000X0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?oo
o`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?oo
o`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`000P3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool400000080oooo0`0000050?ooo`030000003oool0oooo0?l0oooo0`3o
ool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0o`3oool30?ooo`0000D0oooo0000003oool0oooo0000
00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool200000?l0oooo103o
ool000050?ooo`000000oooo0?ooo`0000002P3oool010000000oooo0?ooo`3oool3000000D0oooo
00<000000?ooo`3oool0o`3oool30?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`3oool0o`3oool30?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo00020?ooo`8000002P3oool2000000<0oooo100000040?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0c03oool4000000030?ooo`0000000000008000000P3oool300000080oooo0`000002
0?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool400000080oooo0`000008
0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?oo
o`3oool0/`3oool200000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?oo
o`<00000>03oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo0:40oooo100000020?ooo`<000000P3oool4000000030?ooo`000000
000004l0oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool2
000008l0oooo0P0000000`3oool000000000000200000080oooo0`0000020?ooo`@00000HP3oool0
00L0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0OP3oool2
000000030?ooo`0000000000008000000P3oool300000080oooo0P00001d0?ooo`001`3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0KP3oool2
00000080oooo0`0000020?ooo`@0000000<0oooo000000000000Q03oool000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05`0oooo1000
00020?ooo`<000000P3oool4000000030?ooo`000000000009@0oooo00080?ooo`8000002P3oool2
000000D0oooo0P00001:0?ooo`80000000<0oooo0000000000000P0000020?ooo`<000000P3oool4
00000:L0oooo000K0?ooo`030000003oool0oooo0380oooo0`0000020?ooo`@0000000<0oooo0000
000000000P0000020?ooo`<000000P3oool200000;T0oooo000K0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`0000000`0000020?ooo`<000000P3oool4000000030?ooo`00000000000080
00000P3oool300000080oooo100000000`3oool0000000000002000000030?ooo`00000000000080
00000P3oool00`000000oooo0?ooo`3=0?ooo`006`3oool300000080oooo1000003l0?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, -0.028861, \
0.00620037, 0.00200591}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(fhard = Interpolation[minlisth["\<0.3\>", 0.5, 1]]; 
    fsoft = Interpolation[minlists["\<0.3\>", 0.5, 1]]; 
    Plot[{fhard[th] + fsoft[th]}, {th, 0, Pi/2}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5107740197082713`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5107740197082713`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -95.4451 264.735 [
[.17539 .11161 -12 -9 ]
[.17539 .11161 12 0 ]
[.32696 .11161 -9 -9 ]
[.32696 .11161 9 0 ]
[.47854 .11161 -12 -9 ]
[.47854 .11161 12 0 ]
[.63011 .11161 -3 -9 ]
[.63011 .11161 3 0 ]
[.78169 .11161 -12 -9 ]
[.78169 .11161 12 0 ]
[.93327 .11161 -9 -9 ]
[.93327 .11161 9 0 ]
[.01131 .25648 -36 -4.5 ]
[.01131 .25648 0 4.5 ]
[.01131 .38885 -30 -4.5 ]
[.01131 .38885 0 4.5 ]
[.01131 .52122 -36 -4.5 ]
[.01131 .52122 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .12411 m
.17539 .13036 L
s
[(0.25)] .17539 .11161 0 1 Mshowa
.32696 .12411 m
.32696 .13036 L
s
[(0.5)] .32696 .11161 0 1 Mshowa
.47854 .12411 m
.47854 .13036 L
s
[(0.75)] .47854 .11161 0 1 Mshowa
.63011 .12411 m
.63011 .13036 L
s
[(1)] .63011 .11161 0 1 Mshowa
.78169 .12411 m
.78169 .13036 L
s
[(1.25)] .78169 .11161 0 1 Mshowa
.93327 .12411 m
.93327 .13036 L
s
[(1.5)] .93327 .11161 0 1 Mshowa
.125 Mabswid
.05412 .12411 m
.05412 .12786 L
s
.08444 .12411 m
.08444 .12786 L
s
.11476 .12411 m
.11476 .12786 L
s
.14507 .12411 m
.14507 .12786 L
s
.2057 .12411 m
.2057 .12786 L
s
.23602 .12411 m
.23602 .12786 L
s
.26633 .12411 m
.26633 .12786 L
s
.29665 .12411 m
.29665 .12786 L
s
.35728 .12411 m
.35728 .12786 L
s
.38759 .12411 m
.38759 .12786 L
s
.41791 .12411 m
.41791 .12786 L
s
.44822 .12411 m
.44822 .12786 L
s
.50885 .12411 m
.50885 .12786 L
s
.53917 .12411 m
.53917 .12786 L
s
.56948 .12411 m
.56948 .12786 L
s
.5998 .12411 m
.5998 .12786 L
s
.66043 .12411 m
.66043 .12786 L
s
.69074 .12411 m
.69074 .12786 L
s
.72106 .12411 m
.72106 .12786 L
s
.75138 .12411 m
.75138 .12786 L
s
.81201 .12411 m
.81201 .12786 L
s
.84232 .12411 m
.84232 .12786 L
s
.87264 .12411 m
.87264 .12786 L
s
.90295 .12411 m
.90295 .12786 L
s
.96358 .12411 m
.96358 .12786 L
s
.9939 .12411 m
.9939 .12786 L
s
.25 Mabswid
0 .12411 m
1 .12411 L
s
.02381 .25648 m
.03006 .25648 L
s
[(0.3615)] .01131 .25648 1 0 Mshowa
.02381 .38885 m
.03006 .38885 L
s
[(0.362)] .01131 .38885 1 0 Mshowa
.02381 .52122 m
.03006 .52122 L
s
[(0.3625)] .01131 .52122 1 0 Mshowa
.125 Mabswid
.02381 .15059 m
.02756 .15059 L
s
.02381 .17706 m
.02756 .17706 L
s
.02381 .20353 m
.02756 .20353 L
s
.02381 .23001 m
.02756 .23001 L
s
.02381 .28295 m
.02756 .28295 L
s
.02381 .30943 m
.02756 .30943 L
s
.02381 .3359 m
.02756 .3359 L
s
.02381 .36237 m
.02756 .36237 L
s
.02381 .41532 m
.02756 .41532 L
s
.02381 .4418 m
.02756 .4418 L
s
.02381 .46827 m
.02756 .46827 L
s
.02381 .49474 m
.02756 .49474 L
s
.02381 .09764 m
.02756 .09764 L
s
.02381 .07117 m
.02756 .07117 L
s
.02381 .04469 m
.02756 .04469 L
s
.02381 .01822 m
.02756 .01822 L
s
.02381 .54769 m
.02756 .54769 L
s
.02381 .57416 m
.02756 .57416 L
s
.02381 .60064 m
.02756 .60064 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .09813 m
.02605 .09829 L
.02846 .09843 L
.03053 .09854 L
.03279 .09862 L
.03416 .09866 L
.03543 .09869 L
.03665 .09871 L
.03793 .09872 L
.03908 .09873 L
.04016 .09873 L
.04135 .09872 L
.04262 .09871 L
.04393 .09869 L
.04516 .09866 L
.04793 .09858 L
.05037 .09847 L
.05297 .09834 L
.05794 .09799 L
.06244 .0976 L
.07287 .09637 L
.08414 .0946 L
.10458 .09032 L
.14558 .07846 L
.18507 .06438 L
.22304 .05 L
.26347 .0355 L
.30238 .02402 L
.31255 .02162 L
.32362 .01937 L
.33318 .01774 L
.33826 .017 L
.34374 .01632 L
.34906 .01576 L
.35394 .01536 L
.3586 .01506 L
.36095 .01494 L
.36351 .01484 L
.36493 .0148 L
.36627 .01476 L
.36747 .01474 L
.36877 .01473 L
.36945 .01472 L
.37019 .01472 L
.37097 .01472 L
.3717 .01472 L
.373 .01473 L
.37373 .01473 L
.37439 .01474 L
.37568 .01477 L
Mistroke
.37688 .0148 L
.37959 .01489 L
.38198 .015 L
.38452 .01515 L
.38587 .01524 L
.38713 .01534 L
.38845 .01549 L
.38989 .0157 L
.39483 .01649 L
.40597 .01869 L
.42615 .02428 L
.44654 .03209 L
.46511 .04118 L
.48585 .05368 L
.50501 .06751 L
.54339 .1055 L
.58271 .15282 L
.62051 .20424 L
.66077 .26532 L
.69951 .32699 L
.7407 .39217 L
.78038 .45166 L
.81854 .50317 L
.85915 .54899 L
.87792 .56622 L
.89825 .58157 L
.90938 .58839 L
.91964 .59361 L
.92944 .5976 L
.93485 .59937 L
.9398 .60071 L
.94414 .60167 L
.94887 .60246 L
.95147 .60279 L
.95387 .60303 L
.95617 .60319 L
.95733 .60324 L
.95861 .60329 L
.95972 .60331 L
.96089 .60332 L
.96188 .60331 L
.96297 .60329 L
.96415 .60325 L
.96541 .6032 L
.9666 .60312 L
.96768 .60304 L
.96978 .60284 L
.97205 .60256 L
.97619 .60188 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`009`3oool0
0`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000
oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`1@0?ooo`X00000W03oool002L0oooo0P00
00190?ooo`P000002@3oool7000009H0oooo000W0?ooo`030000003oool0oooo04D0oooo0`00000H
0?ooo`800000U03oool002L0oooo00<000000?ooo`3oool0@P3oool3000001d0oooo0`00002A0?oo
o`009`3oool00`000000oooo0?ooo`0o0?ooo`<000008`3oool2000008l0oooo000W0?ooo`030000
003oool0oooo03`0oooo0`00000X0?ooo`<00000S03oool002L0oooo00<000000?ooo`3oool0>@3o
ool3000002h0oooo0P00002:0?ooo`009`3oool00`000000oooo0?ooo`0e0?ooo`@00000<`3oool2
000008P0oooo000W0?ooo`800000<P3oool4000003T0oooo0P0000260?ooo`009`3oool00`000000
oooo0?ooo`0^0?ooo`<00000?`3oool2000008@0oooo000W0?ooo`030000003oool0oooo02`0oooo
0P0000140?ooo`030000003oool0oooo0840oooo000W0?ooo`030000003oool0oooo02X0oooo0P00
00170?ooo`030000003oool0oooo0800oooo000W0?ooo`030000003oool0oooo02P0oooo0P00001:
0?ooo`800000P03oool002L0oooo00<000000?ooo`3oool09@3oool3000004h0oooo00<000000?oo
o`3oool0O@3oool002L0oooo00<000000?ooo`3oool08@3oool400000580oooo00<000000?ooo`3o
ool0O03oool002L0oooo0P00000O0?ooo`<00000E`3oool00`000000oooo0?ooo`1k0?ooo`009`3o
ool00`000000oooo0?ooo`0K0?ooo`<00000F`3oool00`000000oooo0?ooo`1j0?ooo`009`3oool0
0`000000oooo0?ooo`0H0?ooo`<00000G`3oool00`000000oooo0?ooo`1i0?ooo`009`3oool00`00
0000oooo0?ooo`0F0?ooo`80000000<0oooo000000000000103oool00`000000oooo0?ooo`020?oo
o`@000000P3oool3000001H0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000E0?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`0000000`3o
ool000000?ooo`0H0?ooo`@000006@3oool4000000<0oooo00<000000?ooo`3oool00P3oool40000
0080oooo0`00000E0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000002`3oool002L0
oooo00<000000?ooo`3oool04`3oool300000080oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3o
ool010000000oooo00000000000I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`080?ooo`009`3oool00`000000oooo0?ooo`0?0?ooo`@000001@3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
4P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000603oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool0
02L0oooo0P0000060?ooo`X000002@3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0
oooo0?ooo`<000005@3oool010000000oooo0?ooo`0000080?ooo`<00000503oool010000000oooo
0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3
000001L0oooo00<000000?ooo`3oool01`3oool3000000/0oooo000W0?ooo`P000004`3oool01000
0000oooo0?ooo`00000;0?ooo`040000003oool0oooo000001L0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool02P3oool010000000oooo0?ooo`00000I0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool02`3oool002L0oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool05@3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool30000
01X0oooo0`0000090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool05@3oool3
000000T0oooo00<000000?ooo`3oool02`3oool002L0oooo00<000000?ooo`3oool06@3oool20000
00X0oooo0P0000030?ooo`@000005@3oool2000000T0oooo1000000D0?ooo`8000002@3oool40000
0080oooo100000070?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`080?ooo`8000000`3oool4000001H0oooo00<000000?ooo`3oool01`3oool40000
00X0oooo000W0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0L03oool002L0oooo
00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`1`0?ooo`009`3oool00`000000oooo0?oo
o`240?ooo`030000003oool0oooo06l0oooo000Q0?ooool00000000W0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`8000001`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00l0oooo000W0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0
J`3oool002L0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1[0?ooo`009`3oool0
0`000000oooo0?ooo`290?ooo`030000003oool0oooo06X0oooo000W0?ooo`030000003oool0oooo
08X0oooo00<000000?ooo`3oool0J@3oool002L0oooo0P00002<0?ooo`030000003oool0oooo06P0
oooo000W0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0I`3oool002L0oooo00<0
00000?ooo`3oool0S03oool00`000000oooo0?ooo`1W0?ooo`009`3oool00`000000oooo0?ooo`2=
0?ooo`030000003oool0oooo06H0oooo000W0?ooo`030000003oool0oooo08h0oooo00<000000?oo
o`3oool0I@3oool002L0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1U0?ooo`00
9`3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo06@0oooo000W0?ooo`800000T@3o
ool00`000000oooo0?ooo`1S0?ooo`009`3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0
oooo0680oooo000W0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0HP3oool002L0
oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1Q0?ooo`009`3oool00`000000oooo
0?ooo`2C0?ooo`030000003oool0oooo0600oooo000W0?ooo`030000003oool0oooo09<0oooo00<0
00000?ooo`3oool0H03oool002L0oooo0P00002E0?ooo`030000003oool0oooo05l0oooo000W0?oo
o`030000003oool0oooo09D0oooo00<000000?ooo`3oool0GP3oool002L0oooo00<000000?ooo`3o
ool0U@3oool00`000000oooo0?ooo`1N0?ooo`009`3oool00`000000oooo0?ooo`2F0?ooo`030000
003oool0oooo05d0oooo000W0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0G@3o
ool002L0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`1L0?ooo`009`3oool00`00
0000oooo0?ooo`2H0?ooo`030000003oool0oooo05/0oooo000W0?ooo`800000V@3oool00`000000
oooo0?ooo`1K0?ooo`009`3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo05X0oooo
000W0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0F@3oool002L0oooo00<00000
0?ooo`3oool0VP3oool00`000000oooo0?ooo`1I0?ooo`009`3oool00`000000oooo0?ooo`2K0?oo
o`030000003oool0oooo05P0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`80
0000103oool2000000<0oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`2K0?ooo`03
0000003oool0oooo05P0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo05L0oooo00001@3o
ool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000009h0oooo00<0
00000?ooo`3oool0EP3oool000050?ooo`000000oooo0?ooo`0000002@3oool2000000<0oooo0`00
00050?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`2M0?ooo`030000
003oool0oooo05H0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool0
00001`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0WP3oool00`00
0000oooo0?ooo`1E0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00`3oool3000000<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`2O0?ooo`030000003oool0oooo05@0oooo00020?ooo`8000002P3oool20000
00@0oooo0`0000040?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000oooo0?ooo`2O
0?ooo`030000003oool0oooo05@0oooo000W0?ooo`030000003oool0oooo0:00oooo00<000000?oo
o`3oool0D`3oool002L0oooo0P00002Q0?ooo`030000003oool0oooo05<0oooo000W0?ooo`030000
003oool0oooo0:40oooo00<000000?ooo`3oool0DP3oool002L0oooo00<000000?ooo`3oool0XP3o
ool00`000000oooo0?ooo`1A0?ooo`009`3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0
oooo0540oooo000W0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0D03oool002L0
oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1?0?ooo`009`3oool00`000000oooo
0?ooo`2T0?ooo`030000003oool0oooo04l0oooo000W0?ooo`800000YP3oool00`000000oooo0?oo
o`1>0?ooo`009`3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo04h0oooo000W0?oo
o`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0C@3oool002L0oooo00<000000?ooo`3o
ool0Y`3oool00`000000oooo0?ooo`1<0?ooo`009`3oool00`000000oooo0?ooo`2W0?ooo`030000
003oool0oooo04`0oooo000W0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0B`3o
ool002L0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1:0?ooo`009`3oool20000
0:X0oooo00<000000?ooo`3oool0BP3oool002L0oooo00<000000?ooo`3oool0ZP3oool00`000000
oooo0?ooo`190?ooo`009`3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo04P0oooo
000W0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0B03oool002L0oooo00<00000
0?ooo`3oool0[03oool00`000000oooo0?ooo`170?ooo`009`3oool00`000000oooo0?ooo`2]0?oo
o`030000003oool0oooo04H0oooo000W0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3o
ool0AP3oool002L0oooo0P00002_0?ooo`030000003oool0oooo04D0oooo000W0?ooo`030000003o
ool0oooo0:l0oooo00<000000?ooo`3oool0A03oool002L0oooo00<000000?ooo`3oool0/03oool0
0`000000oooo0?ooo`130?ooo`009`3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo
04<0oooo00080?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000<0
oooo100000040?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0@P3oool000L0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0
oooo0440oooo00070?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool000000P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo0P00002c0?ooo`030000003oool0oooo0440oooo
00070?ooo`040000003oool0oooo000000T0oooo0P0000030?ooo`<000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0@03oool000L0oooo00@0
00000?ooo`3oool000002`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`0o0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0?`3oool0
00P0oooo0P00000:0?ooo`800000103oool3000000<0oooo0P0000050?ooo`030000003oool0oooo
0;D0oooo00<000000?ooo`3oool0?P3oool002L0oooo00<000000?ooo`3oool0]P3oool00`000000
oooo0?ooo`0m0?ooo`009`3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo03d0oooo
000W0?ooo`800000^03oool00`000000oooo0?ooo`0l0?ooo`009`3oool00`000000oooo0?ooo`2h
0?ooo`030000003oool0oooo03/0oooo000W0?ooo`030000003oool0oooo0;P0oooo00<000000?oo
o`3oool0>`3oool002L0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0j0?ooo`00
9`3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03T0oooo000W0?ooo`030000003o
ool0oooo0;X0oooo00<000000?ooo`3oool0>@3oool002L0oooo00<000000?ooo`3oool0^`3oool0
0`000000oooo0?ooo`0h0?ooo`009`3oool200000;d0oooo00<000000?ooo`3oool0=`3oool002L0
oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0g0?ooo`009`3oool00`000000oooo
0?ooo`2m0?ooo`030000003oool0oooo03H0oooo000W0?ooo`030000003oool0oooo0;h0oooo00<0
00000?ooo`3oool0=@3oool002L0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0e
0?ooo`009`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo03@0oooo000W0?ooo`80
0000`@3oool00`000000oooo0?ooo`0c0?ooo`009`3oool00`000000oooo0?ooo`300?ooo`030000
003oool0oooo03<0oooo000W0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0<P3o
ool002L0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0a0?ooo`009`3oool00`00
0000oooo0?ooo`330?ooo`030000003oool0oooo0300oooo000W0?ooo`030000003oool0oooo0<<0
oooo00<000000?ooo`3oool0<03oool002L0oooo00<000000?ooo`3oool0a03oool00`000000oooo
0?ooo`0_0?ooo`009`3oool200000<H0oooo00<000000?ooo`3oool0;P3oool002L0oooo00<00000
0?ooo`3oool0a@3oool00`000000oooo0?ooo`0^0?ooo`009`3oool00`000000oooo0?ooo`360?oo
o`030000003oool0oooo02d0oooo000W0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3o
ool0;03oool002L0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0[0?ooo`000P3o
ool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000030?ooo`@000000P3o
ool3000000D0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0Z0?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0bP3oool00`000000oooo0?ooo`0Y0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`04
0000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo0080oooo0P00003<0?ooo`030000003oool0oooo02P0oooo00001@3oool000000?ooo`3oool0
000000T0oooo0P0000030?ooo`<000001@3oool010000000oooo0?ooo`3oool3000000D0oooo00<0
00000?ooo`3oool0b`3oool00`000000oooo0?ooo`0X0?ooo`0000D0oooo0000003oool0oooo0000
000;0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001`3oool00`000000
oooo0?ooo`3<0?ooo`030000003oool0oooo02L0oooo00001@3oool000000?ooo`3oool0000000P0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0
oooo02H0oooo00020?ooo`8000002P3oool2000000@0oooo0`0000030?ooo`8000000`3oool40000
00@0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0U0?ooo`009`3oool00`000000
oooo0?ooo`3?0?ooo`030000003oool0oooo02@0oooo000W0?ooo`030000003oool0oooo0=00oooo
00<000000?ooo`3oool08`3oool002L0oooo0P00003B0?ooo`030000003oool0oooo0280oooo000W
0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool08@3oool002L0oooo00<000000?oo
o`3oool0d`3oool200000240oooo000W0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3o
ool07P3oool002L0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0M0?ooo`009`3o
ool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo01`0oooo000W0?ooo`800000f@3oool2
000001`0oooo000W0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool06@3oool002L0
oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0H0?ooo`009`3oool00`000000oooo
0?ooo`3L0?ooo`030000003oool0oooo01L0oooo000W0?ooo`030000003oool0oooo0=d0oooo0P00
000G0?ooo`009`3oool00`000000oooo0?ooo`3O0?ooo`<00000503oool002L0oooo00<000000?oo
o`3oool0hP3oool200000180oooo000W0?ooo`800000i@3oool3000000L0oooo00<000000?ooo`3o
ool01@3oool002L0oooo00<000000?ooo`3oool0i`3oool7000000P0oooo000W0?ooo`030000003o
ool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo
0?H0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.254509, 0.360382, \
0.0064968, 1.48792*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["mode A theta dependence", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Func1\)\)], "Input"],

Cell["Global`Func1", "Print",
  CellTags->"Info3270274489-8821514"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(Func1[alf_, k_, omh_] = 
                    Log[alf + k\^2\ \((1 - omh\^2)\)]\/\(2\ \((1 - \
omh\^2)\)\)\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "Func1"],
      Editable->False]], "Print",
  CellTags->"Info3270274489-8821514"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(modeApreAnisodInt[omh_, th_, v_, vz_, aa_] = 
      aa*\((v^2 - omh^2 - \((vz - Cos[th]*omh)\)^2/\((1 - Cos[th]^2)\))\) 
        Func1[aa, 0, omh]\)], "Input"],

Cell[BoxData[
    \(\(aa\ \((\(-omh\^2\) + v\^2 - \((vz - omh\ Cos[th])\)\^2\/\(1 - Cos[th]\
\^2\))\)\ Log[aa]\)\/\(2\ \((1 - omh\^2)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(addedmodeApreAnisodInt[omh_, th_, v_, vz_, 
        aa_] = \(-aa\)*\(\((v^2 - 
                omh^2 - \((vz - Cos[th]*omh)\)^2/\((1 - Cos[th]^2)\))\)/
            2\)/\((1 - omh^2)\)\)], "Input"],

Cell[BoxData[
    \(\(-\(\(aa\ \((\(-omh\^2\) + 
                v\^2 - \((vz - omh\ Cos[th])\)\^2\/\(1 - \
Cos[th]\^2\))\)\)\/\(2\ \((1 - omh\^2)\)\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(modeApreAnisodInt[1.1, 2, 3, 4, 5]\)], "Input"],

Cell[BoxData[
    \(311.2300568268401`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(modeAFpre = 
        Compile[{th, v, vz, {aa, _Complex}, phi}, 
          Evaluate[\((Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + 
                    vz*Cos[th])\)/\((1 - \((Sqrt[v^2 - vz^2]\ Sin[th]*
                            Cos[phi] + vz*Cos[th])\)^2)\)*
              Im[modeApreAnisodInt[
                  Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], th, v, vz, 
                  aa]]]];\)\)], "Input"],

Cell[BoxData[
    \(\(addedmodeAFpre = 
        Compile[{th, v, vz, aa, phi}, 
          Evaluate[\((Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + 
                    vz*Cos[th])\)/\((1 - \((Sqrt[v^2 - vz^2]\ Sin[th]*
                            Cos[phi] + vz*Cos[th])\)^2)\)*
              addedmodeApreAnisodInt[
                Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], th, v, vz, 
                aa]]];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(modeApreAnisodInt[0.5, 0.6, 0.4, I, 0.1]\)], "Input"],

Cell[BoxData[
    \(\(-0.38567015177781383`\) - 
      0.3973817600595972`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(modeAFpre[0.5, 0.6, 0.4, I + 1, 0.1]\)], "Input"],

Cell[BoxData[
    \(0.0013709807582535346`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(modeAAnisodInt[v_, vz_, a_, th_, phi_] := 
      modeAFpre[th, v, vz, 
        Falpha[1, 1, Cos[th], 
          Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], a], 
        phi]\)], "Input"],

Cell[BoxData[
    \(addedmodeAAnisodInt[v_, vz_, a_, th_, phi_] := 
      addedmodeAFpre[th, v, vz, 
        FastImalpha[1, 1, Cos[th], 
          Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], a], 
        phi]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(modeAAnisodInt[0.5, 0.4, 1, 0.3, 0.1]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(0.00004255305561815706`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(modeAFastAnisodInt1[v_, vz_, a_, th_] := 
      2*NIntegrate[
          modeAAnisodInt[v, vz, a, th, phi], {phi, 0, 1, 2, Pi}]\)], "Input"],

Cell[BoxData[
    \(addedmodeAFastAnisodInt1[v_, vz_, a_, th_] := 
      2*NIntegrate[
          addedmodeAAnisodInt[v, vz, a, th, phi], {phi, 0, 1, 2, 
            Pi}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(modeAFastAnisodInt1[0.5, 0.4, 1, 0.5]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(0.01845079563068917`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(modeAFastElosssoft[v_, vz_, asi_] := 
      1/v*2\ /Pi^2*
        NIntegrate[
          modeAFastAnisodInt1[v, vz, asi, th]*Sin[th], {th, 10^\((\(-3\))\), 
            0.1, Pi/4, Pi/2*\((1 - 10^\((\(-4\))\))\)}]\)], "Input"],

Cell[BoxData[
    \(addedmodeAFastElosssoft[v_, vz_, asi_] := 
      1/v*2\ /Pi^2*
        NIntegrate[
          addedmodeAFastAnisodInt1[v, vz, asi, th]*Sin[th], {th, 
            10^\((\(-3\))\), 0.1, Pi/4, 
            Pi/2*\((1 - 10^\((\(-4\))\))\)}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(modeAFastElosssoft[0.3, 0.3, 1]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ploss\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.2900908968797611`\)."\)], "Message"],

Cell[BoxData[
    \(3.462296176446164`*^-19\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[
      modeAFastElosssoft[0.3, 0.3*Cos[th], 1], {th, 0.1, 1.5, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(1.34765625`\)."\)], \
"Message"],

Cell[BoxData[
    \({0.00005236341248050207`, 0.0002058726201036059`, 
      0.0004499430853889476`, 0.0007674817251783504`, 0.0011357848087754638`, 
      0.0015279358006891801`, 0.0019147812306378595`, 0.0022674867746011545`, 
      0.002560583091494218`, 0.0027752534477835213`, 0.0029024557436182737`, 
      0.002945390254773303`, 0.002920696259273253`, 0.0028579180757682867`, 
      0.0027968873633334402`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(tab = {{0, 3.462296176446164*10^\(-19\)}, {0.1, 
          0.00005236341248050207`}, {0.2, 0.0002058726201036059`}, {0.3, 
          0.0004499430853889476`}, {0.4, 0.0007674817251783504`}, {0.5, 
          0.0011357848087754638`}, {0.6, 0.0015279358006891801`}, {0.7, 
          0.0019147812306378595`}, {0.8, 0.0022674867746011545`}, {0.9, 
          0.002560583091494218`}, {1, 0.0027752534477835213`}, {1.1, 
          0.0029024557436182737`}, {1.2, 0.002945390254773303`}, {1.3, 
          0.002920696259273253`}, {1.4, 0.0028579180757682867`}, {1.5, 
          0.0027968873633334402`}}\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(tab\)\" is similar to \
existing symbol \"\!\(Tab\)\"."\)], "Message"],

Cell[BoxData[
    \({{0, 3.462296176446164`*^-19}, {0.1`, 0.00005236341248050207`}, {0.2`, 
        0.0002058726201036059`}, {0.3`, 0.0004499430853889476`}, {0.4`, 
        0.0007674817251783504`}, {0.5`, 0.0011357848087754638`}, {0.6`, 
        0.0015279358006891801`}, {0.7`, 0.0019147812306378595`}, {0.8`, 
        0.0022674867746011545`}, {0.9`, 0.002560583091494218`}, {1, 
        0.0027752534477835213`}, {1.1`, 0.0029024557436182737`}, {1.2`, 
        0.002945390254773303`}, {1.3`, 0.002920696259273253`}, {1.4`, 
        0.0028579180757682867`}, {1.5`, 0.0027968873633334402`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[tab]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 0.0147151 199.839 [
[.15079 .00222 -9 -9 ]
[.15079 .00222 9 0 ]
[.27778 .00222 -9 -9 ]
[.27778 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.53175 .00222 -9 -9 ]
[.53175 .00222 9 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.9127 .00222 -9 -9 ]
[.9127 .00222 9 0 ]
[.01131 .11463 -36 -4.5 ]
[.01131 .11463 0 4.5 ]
[.01131 .21455 -30 -4.5 ]
[.01131 .21455 0 4.5 ]
[.01131 .31447 -36 -4.5 ]
[.01131 .31447 0 4.5 ]
[.01131 .41439 -30 -4.5 ]
[.01131 .41439 0 4.5 ]
[.01131 .51431 -36 -4.5 ]
[.01131 .51431 0 4.5 ]
[.01131 .61423 -30 -4.5 ]
[.01131 .61423 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .01472 m
.15079 .02097 L
s
[(0.2)] .15079 .00222 0 1 Mshowa
.27778 .01472 m
.27778 .02097 L
s
[(0.4)] .27778 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.6)] .40476 .00222 0 1 Mshowa
.53175 .01472 m
.53175 .02097 L
s
[(0.8)] .53175 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(1)] .65873 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(1.2)] .78571 .00222 0 1 Mshowa
.9127 .01472 m
.9127 .02097 L
s
[(1.4)] .9127 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11463 m
.03006 .11463 L
s
[(0.0005)] .01131 .11463 1 0 Mshowa
.02381 .21455 m
.03006 .21455 L
s
[(0.001)] .01131 .21455 1 0 Mshowa
.02381 .31447 m
.03006 .31447 L
s
[(0.0015)] .01131 .31447 1 0 Mshowa
.02381 .41439 m
.03006 .41439 L
s
[(0.002)] .01131 .41439 1 0 Mshowa
.02381 .51431 m
.03006 .51431 L
s
[(0.0025)] .01131 .51431 1 0 Mshowa
.02381 .61423 m
.03006 .61423 L
s
[(0.003)] .01131 .61423 1 0 Mshowa
.125 Mabswid
.02381 .0347 m
.02756 .0347 L
s
.02381 .05468 m
.02756 .05468 L
s
.02381 .07467 m
.02756 .07467 L
s
.02381 .09465 m
.02756 .09465 L
s
.02381 .13462 m
.02756 .13462 L
s
.02381 .1546 m
.02756 .1546 L
s
.02381 .17459 m
.02756 .17459 L
s
.02381 .19457 m
.02756 .19457 L
s
.02381 .23454 m
.02756 .23454 L
s
.02381 .25452 m
.02756 .25452 L
s
.02381 .27451 m
.02756 .27451 L
s
.02381 .29449 m
.02756 .29449 L
s
.02381 .33446 m
.02756 .33446 L
s
.02381 .35444 m
.02756 .35444 L
s
.02381 .37443 m
.02756 .37443 L
s
.02381 .39441 m
.02756 .39441 L
s
.02381 .43438 m
.02756 .43438 L
s
.02381 .45436 m
.02756 .45436 L
s
.02381 .47434 m
.02756 .47434 L
s
.02381 .49433 m
.02756 .49433 L
s
.02381 .5343 m
.02756 .5343 L
s
.02381 .55428 m
.02756 .55428 L
s
.02381 .57426 m
.02756 .57426 L
s
.02381 .59425 m
.02756 .59425 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .01472 Mdot
.0873 .02518 Mdot
.15079 .05586 Mdot
.21429 .10463 Mdot
.27778 .16809 Mdot
.34127 .24169 Mdot
.40476 .32006 Mdot
.46825 .39736 Mdot
.53175 .46785 Mdot
.59524 .52642 Mdot
.65873 .56932 Mdot
.72222 .59474 Mdot
.78571 .60332 Mdot
.84921 .59838 Mdot
.9127 .58584 Mdot
.97619 .57364 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00@03oool2000000@0oooo00<000000?ooo`3oool00P3oool400000140oooo0P0000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool2000000@0oooo00<000000?oo
o`3oool00`3oool2000001<0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000G0?oo
o`@000005P3oool4000000<0oooo00<000000?ooo`3oool00P3oool400000100oooo100000030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool003l0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool03`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000140oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000H0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool03`3oool003l0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`0@0?ooo`040000003oool0oooo000000L0oooo1@00000@0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000004@3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000001P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool500000100oooo000o0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`000007
0?ooo`040000003oool0oooo00000140oooo00@000000?ooo`3oool00000203oool300000180oooo
00@000000?ooo`3oool000002@3oool2000001T0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`00000A0?ooo`00?`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
00h0oooo00@000000?ooo`3oool00000203oool00`000000oooo0000000A0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000001P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool00`000000oooo0000000A0?ooo`00
?`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000100oooo00@000000?oo
o`3oool000002@3oool200000140oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0B0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000005P3oool3000001L0
oooo0`0000090?ooo`040000003oool0oooo00000100oooo0`00000:0?ooo`8000004@3oool002L0
oooo00<000000?ooo`3oool05P3oool2000000X0oooo0P00000B0?ooo`8000002`3oool00`000000
oooo0?ooo`0@0?ooo`8000002P3oool300000180oooo0P00000:0?ooo`8000006@3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo0P00000C0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool03`3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<0
00000?ooo`3oool0mP3oool002H0oooo0P00003h0?ooo`008@3ooooo000000009`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`009`3oool00`000000oooo0?ooo`0<0?ooo`800000j03oool002L0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`3V0?ooo`009`3oool00`000000oooo0?ooo`3f
0?ooo`009`3oool200000?L0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000
003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0
oooo0?H0oooo000W0?ooo`8000007@3oool200000=P0oooo000W0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0eP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<0
00000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo0P00003g0?oo
o`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3o
ool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool20000
0?L0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo02d0oooo
0P0000370?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P00
00040?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`350?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0mP3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`020?ooo`800000m`3oool000050?ooo`000000oooo0?ooo`000000
203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool3000000D0oooo00<000000?ooo`3oool0mP3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?H0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3f0?ooo`000P3oool2000000X0oooo0P0000040?ooo`800000103oool2
000000<0oooo100000040?ooo`030000003oool0oooo0?H0oooo000W0?ooo`800000m`3oool002L0
oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<0
00000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo0P00003g0?oo
o`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3o
ool00`000000oooo0?ooo`0m0?ooo`800000]`3oool002L0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`2e0?ooo`009`3oool200000?L0oooo000W0?ooo`030000003oool0oooo0?H0
oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W
0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`800000m`3oool002L0oooo00<000000?ooo`3o
ool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool000P0oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo0P0000040?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0mP3o
ool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3f0?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`030?ooo`800000m`3oool000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3f0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0?H0oooo00070?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`<000001@3o
ool00`000000oooo0?ooo`3f0?ooo`00203oool2000000X0oooo0P0000040?ooo`8000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo
0?H0oooo000W0?ooo`800000m`3oool002L0oooo00<000000?ooo`3oool0C@3oool200000:L0oooo
000W0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0Y@3oool002L0oooo00<00000
0?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo0P00003g0?ooo`00
9`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool0
0`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool200000?L0
oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W
0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`80
0000m`3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3o
ool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000000`3oool4
00000080oooo0`0000050?ooo`030000003oool0oooo0?H0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3f0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P00003g0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0
G@3oool2000009L0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`1N0?ooo`030000003oool0oooo09D0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`<00000
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?H0oooo00020?ooo`8000002P3o
ool2000000@0oooo0P0000050?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000oooo
0?ooo`3f0?ooo`009`3oool200000?L0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?oo
o`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000
003oool0oooo0?H0oooo000W0?ooo`800000m`3oool002L0oooo00<000000?ooo`3oool0mP3oool0
02L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo
00<000000?ooo`3oool0mP3oool002L0oooo0P00003g0?ooo`009`3oool00`000000oooo0?ooo`3f
0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`00
9`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool2000006h0oooo0P0000270?ooo`009`3oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo08D0oooo000W0?ooo`030000003oool0oooo
0?H0oooo00080?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000<0
oooo100000040?ooo`030000003oool0oooo0?H0oooo00070?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0mP3oool000L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
103oool200000?L0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0mP3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3f0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0?H0oooo00080?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000
oooo0?ooo`3f0?ooo`009`3oool200000?L0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W
0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`03
0000003oool0oooo0?H0oooo000W0?ooo`800000m`3oool002L0oooo00<000000?ooo`3oool0mP3o
ool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0O@3oool20000
07L0oooo000W0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0M@3oool002L0oooo
0P00003g0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f
0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`00
9`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool200000?L0oooo000W0?ooo`030000003oool0
oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo00020?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000103oool2000000<0oooo100000020?ooo`<000001@3oool00`000000
oooo0?ooo`3f0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0mP3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`800000m`3oool000050?ooo`000000oooo0?ooo`000000
203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00@000000?oo
o`3oool0oooo0`0000050?ooo`030000003oool0oooo0?H0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`3oool0S@3oool2000006L0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2>0?ooo`030000003oool0oooo06D0oooo00020?ooo`8000002P3oool2000000@0oooo0P000004
0?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0mP3oool002L0oooo0P00003g0?oo
o`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3o
ool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool20000
0?L0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo
000W0?ooo`030000003oool0oooo09d0oooo0P00001G0?ooo`009`3oool00`000000oooo0?ooo`2N
0?ooo`030000003oool0oooo04d0oooo0P0000060?ooo`009`3oool200000?00oooo00<000000?oo
o`3oool0103oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0
gP3oool2000001H0oooo000W0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0503o
ool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo0P00002^0?ooo`8000007`3oool20000
02H0oooo000W0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0T0?ooo`009`3oool00`000000oooo0?ooo`2n0?ooo`800000=P3oool000P0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`800000103oool2000000D0oooo00<0
00000?ooo`3oool0_`3oool00`000000oooo0?ooo`0d0?ooo`001`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0?H0oooo00070?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo0080oooo0P00003g0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000`3oool2000000D0oooo00<000000?ooo`3o
ool0mP3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0n`3oool000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000o@3oool000P0oooo0P00000:0?ooo`800000103oool2000000@0oooo
0P00003n0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.243038, -0.000319433, \
0.00620399, 1.97111*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[th], addedmodeAFastElosssoft[0.3, 0.3*Cos[th], 1]}, {th, 0.1, 
        1.5, 0.1}]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0.1`, 0.000028778441444975133`}, {0.2`, 
        0.00011179250192591998`}, {0.30000000000000004`, 
        0.00023954248624873486`}, {0.4`, 0.0003976749736138582`}, {0.5`, 
        0.0005689751299089546`}, {0.6000000000000001`, 
        0.0007357358697437673`}, {0.7000000000000001`, 
        0.0008821568557888356`}, {0.8`, 0.000996419691365562`}, {0.9`, 
        0.0010721300834702254`}, {1.`, 0.001108908701482488`}, {1.1`, 
        0.001112038886399633`}, {1.2000000000000002`, 
        0.0010912251738307878`}, {1.3`, 
        0.0010586607668905887`}, {1.4000000000000001`, 
        0.0010267209751194221`}, {1.5`, 0.0010056706238660731`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 0.0147151 529.301 [
[.15079 .00222 -9 -9 ]
[.15079 .00222 9 0 ]
[.27778 .00222 -9 -9 ]
[.27778 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.53175 .00222 -9 -9 ]
[.53175 .00222 9 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.9127 .00222 -9 -9 ]
[.9127 .00222 9 0 ]
[.01131 .12058 -36 -4.5 ]
[.01131 .12058 0 4.5 ]
[.01131 .22644 -36 -4.5 ]
[.01131 .22644 0 4.5 ]
[.01131 .3323 -36 -4.5 ]
[.01131 .3323 0 4.5 ]
[.01131 .43816 -36 -4.5 ]
[.01131 .43816 0 4.5 ]
[.01131 .54402 -30 -4.5 ]
[.01131 .54402 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .01472 m
.15079 .02097 L
s
[(0.2)] .15079 .00222 0 1 Mshowa
.27778 .01472 m
.27778 .02097 L
s
[(0.4)] .27778 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.6)] .40476 .00222 0 1 Mshowa
.53175 .01472 m
.53175 .02097 L
s
[(0.8)] .53175 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(1)] .65873 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(1.2)] .78571 .00222 0 1 Mshowa
.9127 .01472 m
.9127 .02097 L
s
[(1.4)] .9127 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .12058 m
.03006 .12058 L
s
[(0.0002)] .01131 .12058 1 0 Mshowa
.02381 .22644 m
.03006 .22644 L
s
[(0.0004)] .01131 .22644 1 0 Mshowa
.02381 .3323 m
.03006 .3323 L
s
[(0.0006)] .01131 .3323 1 0 Mshowa
.02381 .43816 m
.03006 .43816 L
s
[(0.0008)] .01131 .43816 1 0 Mshowa
.02381 .54402 m
.03006 .54402 L
s
[(0.001)] .01131 .54402 1 0 Mshowa
.125 Mabswid
.02381 .04118 m
.02756 .04118 L
s
.02381 .06765 m
.02756 .06765 L
s
.02381 .09411 m
.02756 .09411 L
s
.02381 .14704 m
.02756 .14704 L
s
.02381 .17351 m
.02756 .17351 L
s
.02381 .19997 m
.02756 .19997 L
s
.02381 .2529 m
.02756 .2529 L
s
.02381 .27937 m
.02756 .27937 L
s
.02381 .30583 m
.02756 .30583 L
s
.02381 .35876 m
.02756 .35876 L
s
.02381 .38523 m
.02756 .38523 L
s
.02381 .41169 m
.02756 .41169 L
s
.02381 .46462 m
.02756 .46462 L
s
.02381 .49109 m
.02756 .49109 L
s
.02381 .51755 m
.02756 .51755 L
s
.02381 .57048 m
.02756 .57048 L
s
.02381 .59695 m
.02756 .59695 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.0873 .02995 Mdot
.15079 .07389 Mdot
.21429 .14151 Mdot
.27778 .22521 Mdot
.34127 .31587 Mdot
.40476 .40414 Mdot
.46825 .48164 Mdot
.53175 .54212 Mdot
.59524 .5822 Mdot
.65873 .60166 Mdot
.72222 .60332 Mdot
.78571 .5923 Mdot
.84921 .57507 Mdot
.9127 .55816 Mdot
.97619 .54702 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00@03oool2000000@0oooo00<000000?ooo`3oool00P3oool400000140
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000001<0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000G0?ooo`@000005P3oool4000000<0oooo00<000000?ooo`3oool00P3oool400000100
oooo100000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool003l0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000140oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000H0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool003l0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo000000L0oooo1@00000@0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000004@3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000001P0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool500000100
oooo000o0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool03`3oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo00000140oooo00@000000?ooo`3oool00000203o
ool300000180oooo00@000000?ooo`3oool000002@3oool2000001T0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`00000A0?ooo`00?`3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo00h0oooo00@000000?ooo`3oool00000203oool00`000000oooo0000000A0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000001P0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool00`000000oooo
0000000A0?ooo`00?`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000100
oooo00@000000?ooo`3oool000002@3oool200000140oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
5P3oool3000001L0oooo0`0000090?ooo`040000003oool0oooo00000100oooo0`00000:0?ooo`80
00004@3oool00400oooo0P00000:0?ooo`8000004P3oool2000000/0oooo00<000000?ooo`3oool0
403oool2000000X0oooo0`00000B0?ooo`8000002P3oool2000001T0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`080?ooo`8000004`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00l0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0
oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0
oooo000Q0?ooool00000000W0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool05@3o
ool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0303oool20000
0>P0oooo000W0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0iP3oool002L0oooo
00<000000?ooo`3oool0mP3oool002L0oooo0P00003g0?ooo`009`3oool00`000000oooo0?ooo`3f
0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`00
9`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool0
0`000000oooo0?ooo`3f0?ooo`009`3oool200000?L0oooo000W0?ooo`030000003oool0oooo01`0
oooo0P00003H0?ooo`009`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0=H0oooo
000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?oo
o`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`800000
m`3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool0
02L0oooo00<000000?ooo`3oool0mP3oool00080oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P0000040?ooo`800000103oool2000000<0oooo100000040?ooo`030000003oool0oooo0?H0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3f0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00@0oooo0P00003g0?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0mP3oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?H0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`3f0?ooo`000P3oool2000000X0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000
003oool0oooo02d0oooo0P0000370?ooo`009`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0<D0oooo000W0?ooo`800000m`3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0
oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<0
00000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?oo
o`3oool0mP3oool002L0oooo0P00003g0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3o
ool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`00
0000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo
0?ooo`3f0?ooo`009`3oool200000?L0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?oo
o`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo00020?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0mP3oool000050?ooo`000000oooo0?ooo`000000
203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03d0oooo0P00002g
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool01@000000oooo0?ooo`000000oooo00D00000103oool2000003l0
oooo00<000000?ooo`3oool0]@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00H000000?ooo`3oool000000?oo
o`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0mP3oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000050?ooo`030000003oool0
oooo0?H0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`03
0000003oool0oooo0?H0oooo00020?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003o
ool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`800000m`3oool002L0
oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<0
00000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?oo
o`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo0P00003g0?ooo`009`3o
ool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`00
0000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo
0?ooo`3f0?ooo`009`3oool200000?L0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?oo
o`030000003oool0oooo04d0oooo0P00002W0?ooo`009`3oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo0:D0oooo000W0?ooo`030000003oool0oooo0?H0oooo00020?ooo`800000103o
ool00`000000oooo0?ooo`030?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001@3o
ool00`000000oooo0?ooo`3f0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0mP3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`800000m`3oool00005
0?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool3000000D0oooo00<000000?ooo`3oool0
mP3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?H0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3f0?ooo`000P3oool2000000X0oooo
0P0000040?ooo`800000103oool2000000@0oooo0`0000040?ooo`030000003oool0oooo0?H0oooo
000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?oo
o`800000m`3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0
mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool0
02L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo
0P00003g0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f
0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`1M0?ooo`80
0000U`3oool002L0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2E0?ooo`009`3o
ool200000?L0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo
0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo
00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000001@3oool00`000000oooo0?ooo`3f0?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0mP3oool0
00050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`800000m`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool2000000D0oooo
00<000000?ooo`3oool0mP3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?H0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3f
0?ooo`000P3oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000050?oo
o`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000
003oool0oooo0?H0oooo000W0?ooo`800000m`3oool002L0oooo00<000000?ooo`3oool0mP3oool0
02L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo
00<000000?ooo`3oool0K@3oool2000008L0oooo000W0?ooo`030000003oool0oooo06h0oooo00<0
00000?ooo`3oool0Q@3oool002L0oooo0P00003g0?ooo`009`3oool00`000000oooo0?ooo`3f0?oo
o`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3o
ool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`00
0000oooo0?ooo`3f0?ooo`009`3oool200000?L0oooo000W0?ooo`030000003oool0oooo0?H0oooo
000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?oo
o`030000003oool0oooo0?H0oooo00080?ooo`800000103oool00`000000oooo0?ooo`030?ooo`80
0000103oool2000000<0oooo100000040?ooo`030000003oool0oooo0?H0oooo00070?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0O@3oool2000007L0oooo00070?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00<0oooo0P00001o0?ooo`030000003oool0oooo06d0oooo
0P0000060?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0>l0oooo00<000000?ooo`3oool0103oool000L0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3f0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool3000000D0oooo00<000000?ooo`3o
ool0gP3oool2000001H0oooo00080?ooo`8000002P3oool2000000@0oooo0P0000050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0D0?ooo`009`3o
ool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool20000
0<l0oooo0P00000V0?ooo`009`3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo02@0
oooo000W0?ooo`030000003oool0oooo08d0oooo0P00001W0?ooo`009`3oool00`000000oooo0?oo
o`2>0?ooo`030000003oool0oooo06D0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?oo
o`030000003oool0oooo0;h0oooo0P00000f0?ooo`009`3oool200000<00oooo00<000000?ooo`3o
ool0=03oool002L0oooo00<000000?ooo`3oool0W@3oool2000000h0oooo0P0000170?ooo`009`3o
ool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0A@3o
ool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0
oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.243038, -0.000133758, \
0.00620399, 7.44197*^-6}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(added = Interpolation[%402]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.1`, 1.5`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(standard = Interpolation[%367]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.`, 1.5`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{standard[th] + added[th]*Log[Sqrt[3]/0.001]}, {th, 0, 
        Pi/2}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({6.544984694978735`*^-8}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.06372248135185564`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.031020354095470458`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 0.0147151 52.5774 [
[.17539 .00222 -12 -9 ]
[.17539 .00222 12 0 ]
[.32696 .00222 -9 -9 ]
[.32696 .00222 9 0 ]
[.47854 .00222 -12 -9 ]
[.47854 .00222 12 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -12 -9 ]
[.78169 .00222 12 0 ]
[.93327 .00222 -9 -9 ]
[.93327 .00222 9 0 ]
[.01131 .11987 -30 -4.5 ]
[.01131 .11987 0 4.5 ]
[.01131 .22502 -30 -4.5 ]
[.01131 .22502 0 4.5 ]
[.01131 .33018 -30 -4.5 ]
[.01131 .33018 0 4.5 ]
[.01131 .43533 -30 -4.5 ]
[.01131 .43533 0 4.5 ]
[.01131 .54049 -24 -4.5 ]
[.01131 .54049 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(0.25)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(0.5)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(0.75)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(1)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(1.25)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(1.5)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75138 .01472 m
.75138 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11987 m
.03006 .11987 L
s
[(0.002)] .01131 .11987 1 0 Mshowa
.02381 .22502 m
.03006 .22502 L
s
[(0.004)] .01131 .22502 1 0 Mshowa
.02381 .33018 m
.03006 .33018 L
s
[(0.006)] .01131 .33018 1 0 Mshowa
.02381 .43533 m
.03006 .43533 L
s
[(0.008)] .01131 .43533 1 0 Mshowa
.02381 .54049 m
.03006 .54049 L
s
[(0.01)] .01131 .54049 1 0 Mshowa
.125 Mabswid
.02381 .041 m
.02756 .041 L
s
.02381 .06729 m
.02756 .06729 L
s
.02381 .09358 m
.02756 .09358 L
s
.02381 .14616 m
.02756 .14616 L
s
.02381 .17245 m
.02756 .17245 L
s
.02381 .19874 m
.02756 .19874 L
s
.02381 .25131 m
.02756 .25131 L
s
.02381 .2776 m
.02756 .2776 L
s
.02381 .30389 m
.02756 .30389 L
s
.02381 .35647 m
.02756 .35647 L
s
.02381 .38276 m
.02756 .38276 L
s
.02381 .40905 m
.02756 .40905 L
s
.02381 .46162 m
.02756 .46162 L
s
.02381 .48791 m
.02756 .48791 L
s
.02381 .5142 m
.02756 .5142 L
s
.02381 .56678 m
.02756 .56678 L
s
.02381 .59307 m
.02756 .59307 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01662 m
.02499 .01654 L
.02605 .01649 L
.02729 .01644 L
.02846 .0164 L
.02954 .01638 L
.03053 .01637 L
.03163 .01637 L
.03279 .01638 L
.03395 .0164 L
.0352 .01644 L
.03638 .01649 L
.03746 .01655 L
.04011 .01673 L
.04262 .01696 L
.04753 .01758 L
.0521 .01834 L
.06244 .02073 L
.07314 .02415 L
.08284 .02804 L
.10458 .03939 L
.14465 .069 L
.1832 .10675 L
.2242 .155 L
.26369 .20733 L
.30166 .26099 L
.34208 .31931 L
.38099 .37441 L
.42235 .42949 L
.4622 .47728 L
.50053 .5169 L
.54131 .55109 L
.56156 .56488 L
.58058 .5758 L
.59897 .58452 L
.61833 .59185 L
.62797 .59481 L
.63851 .59747 L
.64803 .59942 L
.65701 .60088 L
.66194 .60153 L
.66729 .60211 L
.67174 .60251 L
.67663 .60286 L
.67918 .603 L
.68192 .60312 L
.68343 .60318 L
.68482 .60322 L
.68622 .60325 L
.68753 .60328 L
Mistroke
.68872 .6033 L
.68999 .60331 L
.69072 .60332 L
.6914 .60332 L
.69268 .60331 L
.69391 .6033 L
.69503 .60329 L
.69627 .60327 L
.69758 .60324 L
.70013 .60317 L
.70255 .60308 L
.70708 .60285 L
.71196 .60254 L
.71725 .6021 L
.72679 .60111 L
.7356 .59997 L
.7543 .59687 L
.77492 .59257 L
.81517 .58251 L
.85391 .57223 L
.8736 .56729 L
.89511 .56244 L
.91591 .55854 L
.93478 .55589 L
.93964 .55536 L
.9449 .55488 L
.94944 .55452 L
.95443 .55422 L
.95699 .55409 L
.95974 .55399 L
.96125 .55394 L
.96264 .5539 L
.96404 .55387 L
.96535 .55385 L
.96654 .55384 L
.96781 .55383 L
.96909 .55383 L
.96982 .55383 L
.9705 .55383 L
.97173 .55384 L
.97286 .55385 L
.97409 .55388 L
.97539 .5539 L
.97619 .55393 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00?P3oool2
000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo0`00000G0?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`<000005P3oool2000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`<000006`3oool4000001/0oooo100000030?ooo`030000003oool0
oooo0080oooo100000020?ooo`<000005@3oool4000000<0oooo00<000000?ooo`3oool00P3oool3
000000`0oooo000m0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool04P3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool003d0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0B0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`00?@3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000005P3oool0
10000000oooo0?ooo`0000080?ooo`<000005@3oool010000000oooo0?ooo`00000:0?ooo`040000
003oool0oooo0?ooo`<000007@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00T0
oooo00@000000?ooo`3oool0oooo0`00000G0?ooo`030000003oool0oooo00L0oooo0`00000<0?oo
o`00?@3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo000001P0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000000/0oooo
00@000000?ooo`3oool000007`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0
oooo00@000000?ooo`3oool000006@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00`0oooo000m0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0F0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool05@3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool06`3oool3000001`0oooo0`0000090?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool05@3oool3000000T0oooo00<000000?ooo`3oool0303oool003h0oooo0P00000:0?ooo`80
00000`3oool4000001H0oooo0P0000090?ooo`@000005@3oool2000000T0oooo100000020?ooo`@0
0000703oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@0
00005P3oool00`000000oooo0?ooo`070?ooo`@000002`3oool00240oooo00<000000?ooo`3oool0
o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool0
0240oooo00<000000?ooo`3oool0o03oool001/0ooooo`000006000000008@3oool00`000000oooo
0?ooo`040?ooo`D00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool100000040oooo0@3oool00240oooo00<000000?ooo`3oool02@3o
ool200000?40oooo000Q0?ooo`030000003oool0oooo00/0oooo0P00003_0?ooo`008@3oool00`00
0000oooo0?ooo`0=0?ooo`800000k@3oool00240oooo00<000000?ooo`3oool03`3oool200000>/0
oooo000Q0?ooo`030000003oool0oooo0140oooo0P00003Y0?ooo`008@3oool2000001@0oooo00<0
00000?ooo`3oool0iP3oool00240oooo00<000000?ooo`3oool0503oool200000>H0oooo000Q0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0h`3oool00240oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`3R0?ooo`008@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo0>40oooo000Q0?ooo`030000003oool0oooo01T0oooo0P00003Q0?ooo`008@3oool2
000001`0oooo00<000000?ooo`3oool0gP3oool00240oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`3M0?ooo`008@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0=`0
oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0f`3oool00240oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`3J0?ooo`008@3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo0=T0oooo000Q0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0f03oool00240oooo0P00000S0?ooo`030000003oool0oooo0=L0oooo000Q0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0eP3oool00240oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`3E0?ooo`008@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo0=@0oooo000Q0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0d`3oool00080
oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000000`3oool4000000@0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3B0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0d@3oool0
00050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool0103oool2000002X0oooo00<000000?ooo`3oool0
d03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo0<l0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`3>0?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0cP3oool00080
oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0c@3oool00240oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`3<0?ooo`008@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0</0oooo000Q
0?ooo`800000<03oool00`000000oooo0?ooo`3:0?ooo`008@3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo0<T0oooo000Q0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0b03oool00240oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`370?ooo`008@3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0<L0oooo000Q0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0aP3oool00240oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`350?ooo`008@3oool2000003H0oooo00<000000?ooo`3oool0a03oool00240oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`340?ooo`008@3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo0<<0oooo000Q0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0`P3oool00240oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`320?oo
o`008@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0<40oooo000Q0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0`03oool00240oooo0P00000k0?ooo`030000003o
ool0oooo0;l0oooo000Q0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0_`3oool0
0240oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2n0?ooo`008@3oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo0;d0oooo00020?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo0;d0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`2l0?ooo`0000D0oooo0000003o
ool0oooo000000080?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool000000?oo
o`05000000@0oooo0P00000o0?ooo`030000003oool0oooo0;/0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool000000P3oool01P000000oooo0?ooo`000000oooo0000
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
0;X0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`2j0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000`3oool2000000D0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`2i0?ooo`000P3oool2000000X0oooo0P0000040?ooo`800000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
^03oool00240oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`2h0?ooo`008@3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo0;L0oooo000Q0?ooo`800000A03oool00`00
0000oooo0?ooo`2f0?ooo`008@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0;D0
oooo000Q0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0]@3oool00240oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`2d0?ooo`008@3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo0;<0oooo000Q0?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool0/`3oool00240oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2b0?ooo`00
8@3oool2000004T0oooo00<000000?ooo`3oool0/@3oool00240oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`2a0?ooo`008@3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo0;00oooo000Q0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0[`3oool00240
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`2_0?ooo`008@3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo0:h0oooo000Q0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool0[@3oool00240oooo0P00001=0?ooo`030000003oool0oooo0:d0oooo000Q0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0[03oool00240oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`2[0?ooo`008@3oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo0:/0oooo000Q0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0ZP3o
ool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`800000103oool2
000000D0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`2Y0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0540oooo00<000000?ooo`3o
ool0Z03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool200000580oooo00<0
00000?ooo`3oool0Z03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo0`0000050?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool0Y`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0:H0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2U0?ooo`000P3o
ool2000000X0oooo0P0000040?ooo`800000103oool3000000@0oooo00<000000?ooo`3oool0E03o
ool00`000000oooo0?ooo`2U0?ooo`008@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo0:@0oooo000Q0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0X`3oool00240
oooo0P00001H0?ooo`030000003oool0oooo0:80oooo000Q0?ooo`030000003oool0oooo05P0oooo
00<000000?ooo`3oool0X@3oool00240oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`2Q0?ooo`008@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0:00oooo000Q0?oo
o`030000003oool0oooo05X0oooo00<000000?ooo`3oool0W`3oool00240oooo00<000000?ooo`3o
ool0F`3oool00`000000oooo0?ooo`2N0?ooo`008@3oool2000005`0oooo00<000000?ooo`3oool0
WP3oool00240oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`2M0?ooo`008@3oool0
0`000000oooo0?ooo`1M0?ooo`030000003oool0oooo09`0oooo000Q0?ooo`030000003oool0oooo
05d0oooo00<000000?ooo`3oool0W03oool00240oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`2K0?ooo`008@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo09X0oooo
000Q0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0VP3oool00240oooo0P00001Q
0?ooo`030000003oool0oooo09T0oooo000Q0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool0V03oool00240oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`2H0?ooo`00
8@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo09L0oooo000Q0?ooo`030000003o
ool0oooo06<0oooo00<000000?ooo`3oool0UP3oool00080oooo0P0000040?ooo`030000003oool0
oooo00<0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0H`3oool0
0`000000oooo0?ooo`2F0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo06@0oooo00<000000?ooo`3oool0U@3oool000050?ooo`000000oooo0?ooo`00
0000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool2000006H0oooo00<000000?ooo`3oool0U03oool000050?ooo`000000
oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0
oooo0P0000050?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0T`3oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1W0?ooo`030000003o
ool0oooo0980oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0J03oool00`000000oooo0?ooo`2A0?ooo`000P3oool2000000X0oooo0P0000040?ooo`80
0000103oool2000000D0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`2@0?ooo`00
8@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0900oooo000Q0?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool0S`3oool00240oooo0P00001/0?ooo`030000003oool0
oooo08h0oooo000Q0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0S@3oool00240
oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`2<0?ooo`008@3oool00`000000oooo
0?ooo`1^0?ooo`030000003oool0oooo08/0oooo000Q0?ooo`030000003oool0oooo06l0oooo00<0
00000?ooo`3oool0RP3oool00240oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`29
0?ooo`008@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo08P0oooo000Q0?ooo`80
0000L`3oool00`000000oooo0?ooo`270?ooo`008@3oool00`000000oooo0?ooo`1c0?ooo`030000
003oool0oooo08H0oooo000Q0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0Q@3o
ool00240oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`240?ooo`008@3oool00`00
0000oooo0?ooo`1f0?ooo`030000003oool0oooo08<0oooo000Q0?ooo`030000003oool0oooo07L0
oooo00<000000?ooo`3oool0PP3oool00240oooo00<000000?ooo`3oool0N03oool00`000000oooo
0?ooo`210?ooo`008@3oool2000007X0oooo00<000000?ooo`3oool0P03oool00240oooo00<00000
0?ooo`3oool0NP3oool00`000000oooo0?ooo`1o0?ooo`008@3oool00`000000oooo0?ooo`1k0?oo
o`030000003oool0oooo07h0oooo000Q0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3o
ool0O@3oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`@00000
103oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo07`0oooo00070?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo07h0oooo0P00001l0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool200000840oooo00<000000?oo
o`3oool0N@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`1h
0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo07L0oooo0007
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool3000000D0oooo
00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`1f0?ooo`00203oool2000000X0oooo0P00
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Q03oool200000680oooo3@00
00070?ooo`008@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo05T0oooo1P00000D
0?ooo`008@3oool00`000000oooo0?ooo`270?ooo`800000E03oool5000001X0oooo000Q0?ooo`80
0000RP3oool00`000000oooo0?ooo`1=0?ooo`@000007`3oool00240oooo00<000000?ooo`3oool0
RP3oool00`000000oooo0?ooo`1:0?ooo`8000008`3oool00240oooo00<000000?ooo`3oool0R`3o
ool2000004H0oooo1000000U0?ooo`008@3oool00`000000oooo0?ooo`2=0?ooo`800000?P3oool6
000002T0oooo000Q0?ooo`030000003oool0oooo08l0oooo0P00000h0?ooo`@00000;`3oool00240
oooo00<000000?ooo`3oool0T@3oool300000340oooo1000000c0?ooo`008@3oool00`000000oooo
0?ooo`2D0?ooo`800000;03oool3000003L0oooo000Q0?ooo`800000U`3oool3000002D0oooo1000
000j0?ooo`008@3oool00`000000oooo0?ooo`2I0?ooo`D000006`3oool5000003h0oooo000Q0?oo
o`030000003oool0oooo09h0oooo1`00000<0?ooo`P00000@`3oool00240oooo00<000000?ooo`3o
ool0Y@3oool<000004/0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.210978, -0.00118394, \
0.00634513, 7.31699*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[th], modeAFastElosssoft[0.3, 0.3*Cos[th], 10]}, {th, 0, 1.5, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ploss\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(0.9356982145867985`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \!\(1.51171875`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(phi\) near \!\(phi\) = \
\!\(2.17391450582032`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0.`, 3.9690499110496005`*^-19}, {0.1`, 
        0.00006036153333829476`}, {0.2`, 
        0.0002382509431819617`}, {0.30000000000000004`, 
        0.0005241277306396056`}, {0.4`, 0.0009022567004743887`}, {0.5`, 
        0.0013509913483845126`}, {0.6000000000000001`, 
        0.0018432092427124757`}, {0.7000000000000001`, 
        0.0023469337196656667`}, {0.8`, 0.002826284064063737`}, {0.9`, 
        0.0032430633249546184`}, {1.`, 0.0035595612138024364`}, {1.1`, 
        0.0037434790409421027`}, {1.2000000000000002`, 
        0.0037759973752359752`}, {1.3`, 
        0.0036636083197566505`}, {1.4000000000000001`, 
        0.0034528556146117004`}, {1.5`, 0.0032440503818754866`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 0.0147151 155.88 [
[.15079 .00222 -9 -9 ]
[.15079 .00222 9 0 ]
[.27778 .00222 -9 -9 ]
[.27778 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.53175 .00222 -9 -9 ]
[.53175 .00222 9 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.9127 .00222 -9 -9 ]
[.9127 .00222 9 0 ]
[.01131 .09266 -36 -4.5 ]
[.01131 .09266 0 4.5 ]
[.01131 .1706 -30 -4.5 ]
[.01131 .1706 0 4.5 ]
[.01131 .24854 -36 -4.5 ]
[.01131 .24854 0 4.5 ]
[.01131 .32648 -30 -4.5 ]
[.01131 .32648 0 4.5 ]
[.01131 .40442 -36 -4.5 ]
[.01131 .40442 0 4.5 ]
[.01131 .48236 -30 -4.5 ]
[.01131 .48236 0 4.5 ]
[.01131 .5603 -36 -4.5 ]
[.01131 .5603 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .01472 m
.15079 .02097 L
s
[(0.2)] .15079 .00222 0 1 Mshowa
.27778 .01472 m
.27778 .02097 L
s
[(0.4)] .27778 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.6)] .40476 .00222 0 1 Mshowa
.53175 .01472 m
.53175 .02097 L
s
[(0.8)] .53175 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(1)] .65873 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(1.2)] .78571 .00222 0 1 Mshowa
.9127 .01472 m
.9127 .02097 L
s
[(1.4)] .9127 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09266 m
.03006 .09266 L
s
[(0.0005)] .01131 .09266 1 0 Mshowa
.02381 .1706 m
.03006 .1706 L
s
[(0.001)] .01131 .1706 1 0 Mshowa
.02381 .24854 m
.03006 .24854 L
s
[(0.0015)] .01131 .24854 1 0 Mshowa
.02381 .32648 m
.03006 .32648 L
s
[(0.002)] .01131 .32648 1 0 Mshowa
.02381 .40442 m
.03006 .40442 L
s
[(0.0025)] .01131 .40442 1 0 Mshowa
.02381 .48236 m
.03006 .48236 L
s
[(0.003)] .01131 .48236 1 0 Mshowa
.02381 .5603 m
.03006 .5603 L
s
[(0.0035)] .01131 .5603 1 0 Mshowa
.125 Mabswid
.02381 .0303 m
.02756 .0303 L
s
.02381 .04589 m
.02756 .04589 L
s
.02381 .06148 m
.02756 .06148 L
s
.02381 .07707 m
.02756 .07707 L
s
.02381 .10824 m
.02756 .10824 L
s
.02381 .12383 m
.02756 .12383 L
s
.02381 .13942 m
.02756 .13942 L
s
.02381 .15501 m
.02756 .15501 L
s
.02381 .18618 m
.02756 .18618 L
s
.02381 .20177 m
.02756 .20177 L
s
.02381 .21736 m
.02756 .21736 L
s
.02381 .23295 m
.02756 .23295 L
s
.02381 .26412 m
.02756 .26412 L
s
.02381 .27971 m
.02756 .27971 L
s
.02381 .2953 m
.02756 .2953 L
s
.02381 .31089 m
.02756 .31089 L
s
.02381 .34206 m
.02756 .34206 L
s
.02381 .35765 m
.02756 .35765 L
s
.02381 .37324 m
.02756 .37324 L
s
.02381 .38883 m
.02756 .38883 L
s
.02381 .42 m
.02756 .42 L
s
.02381 .43559 m
.02756 .43559 L
s
.02381 .45118 m
.02756 .45118 L
s
.02381 .46677 m
.02756 .46677 L
s
.02381 .49794 m
.02756 .49794 L
s
.02381 .51353 m
.02756 .51353 L
s
.02381 .52912 m
.02756 .52912 L
s
.02381 .54471 m
.02756 .54471 L
s
.02381 .57588 m
.02756 .57588 L
s
.02381 .59147 m
.02756 .59147 L
s
.02381 .60706 m
.02756 .60706 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .01472 Mdot
.0873 .02412 Mdot
.15079 .05185 Mdot
.21429 .09642 Mdot
.27778 .15536 Mdot
.34127 .22531 Mdot
.40476 .30204 Mdot
.46825 .38056 Mdot
.53175 .45528 Mdot
.59524 .52024 Mdot
.65873 .56958 Mdot
.72222 .59825 Mdot
.78571 .60332 Mdot
.84921 .5858 Mdot
.9127 .55295 Mdot
.97619 .5204 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{42, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00@03oool2000000@0oooo00<000000?ooo`3oool00P3oool400000140
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000001<0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000G0?ooo`@000005P3oool4000000<0oooo00<000000?ooo`3oool00P3oool400000100
oooo100000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool003l0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000140oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000H0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool003l0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo000000L0oooo1@00000@0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000004@3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000001P0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool500000100
oooo000o0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool03`3oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo00000140oooo00@000000?ooo`3oool00000203o
ool300000180oooo00@000000?ooo`3oool000002@3oool2000001T0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`00000A0?ooo`00?`3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo00h0oooo00@000000?ooo`3oool00000203oool00`000000oooo0000000A0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000001P0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool00`000000oooo
0000000A0?ooo`00?`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000100
oooo00@000000?ooo`3oool000002@3oool200000140oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
5P3oool3000001L0oooo0`0000090?ooo`040000003oool0oooo00000100oooo0`00000:0?ooo`80
00004@3oool00400oooo0P00000:0?ooo`8000004P3oool2000000/0oooo00<000000?ooo`3oool0
403oool2000000X0oooo0`00000B0?ooo`8000002P3oool2000001T0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`080?ooo`8000004`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00l0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0
oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000V0?ooo`800000n03oool00240oooo
o`00000002L0oooo00<000000?ooo`3oool0303oool2000000l0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool05@3o
ool002L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3V0?ooo`009`3oool20000
0?L0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo
000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`800000m`3oool002L0oooo00<000000?oo
o`3oool0703oool200000=P0oooo000W0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0eP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo0P00003g0?ooo`009`3oool0
0`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000
oooo0?ooo`3f0?ooo`009`3oool200000?L0oooo000W0?ooo`030000003oool0oooo0?H0oooo0002
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000@0oooo0P000003
0?ooo`<000001@3oool00`000000oooo0?ooo`3f0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0mP3oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`800000m`3o
ool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool3000000D0oooo00<000000?oo
o`3oool0;@3oool200000<L0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0<D0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`3f0?ooo`000P3oool2000000X0oooo0P0000040?ooo`800000103oool20000
00<0oooo100000040?ooo`800000m`3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo
00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo0P00003g
0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`00
9`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool200000?L0oooo000W0?ooo`030000003oool0
oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0
oooo000W0?ooo`800000?P3oool200000;L0oooo000W0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0]@3oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P000004
0?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0mP3oool000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3f0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`030?ooo`800000m`3oool000L0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3f0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?H0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`<000001@3oool00`000000oooo0?ooo`3f
0?ooo`00203oool2000000X0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`030?oo
o`800000m`3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0
mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo0P00003g0?ooo`009`3oool00`00
0000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo
0?ooo`3f0?ooo`009`3oool200000?L0oooo000W0?ooo`030000003oool0oooo04d0oooo0P00002W
0?ooo`009`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0:D0oooo000W0?ooo`03
0000003oool0oooo0?H0oooo000W0?ooo`800000m`3oool002L0oooo00<000000?ooo`3oool0mP3o
ool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000000`3oool4
00000080oooo0`0000050?ooo`030000003oool0oooo0?H0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3f0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P00003g0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0
mP3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo0?H0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0?H0oooo00020?ooo`8000002P3oool2000000@0oooo0P0000050?ooo`040000003o
ool0oooo0?ooo`@00000103oool200000?L0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W
0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`80
0000m`3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3o
ool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo0P00003g0?ooo`009`3oool00`000000
oooo0?ooo`1M0?ooo`800000U`3oool002L0oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`2E0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool200000?L0oooo000W0?oo
o`030000003oool0oooo0?H0oooo00080?ooo`800000103oool00`000000oooo0?ooo`030?ooo`80
0000103oool2000000<0oooo100000040?ooo`030000003oool0oooo0?H0oooo00070?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0mP3oool000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0103oool200000?L0oooo00070?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0mP3oool000L0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3f0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0?H0oooo00080?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`80
00001@3oool200000?L0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003o
ool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`800000m`3oool002L0
oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<0
00000?ooo`3oool0mP3oool002L0oooo0P00003g0?ooo`009`3oool00`000000oooo0?ooo`1]0?oo
o`800000Q`3oool002L0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`250?ooo`00
9`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool200000?L0oooo00020?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`800000103oool2000000<0oooo100000020?ooo`<000001@3oool0
0`000000oooo0?ooo`3f0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0mP3oool000050?ooo`000000oooo0?ooo`000000
203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`800000m`3oool000050?ooo`000000oooo0?oo
o`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00@0
00000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo0?H0oooo00001@3oool000000?oo
o`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?oo
o`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0mP3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?H0
oooo00020?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`8000000`3oool4000000@0oooo
0P00003g0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f
0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool200000?L0oooo000W0?ooo`030000
003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0
oooo0?H0oooo000W0?ooo`800000m`3oool002L0oooo00<000000?ooo`3oool0O@3oool2000007L0
oooo000W0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0M@3oool002L0oooo00<0
00000?ooo`3oool0mP3oool002L0oooo0P00003g0?ooo`009`3oool00`000000oooo0?ooo`3f0?oo
o`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000040?ooo`80
00001@3oool00`000000oooo0?ooo`3f0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0?H0oooo00070?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080
oooo0P00003g0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000`3oool2000000D0oooo00<000000?ooo`3oool0mP3oool0
00L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3f0?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?H0oooo00080?oo
o`8000002P3oool2000000@0oooo0P0000040?ooo`8000001@3oool200000?L0oooo000W0?ooo`03
0000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003o
ool0oooo0?H0oooo000W0?ooo`800000m`3oool002L0oooo00<000000?ooo`3oool0S@3oool20000
05l0oooo0P0000060?ooo`009`3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool0103oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo0P00
003g0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?oo
o`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool200000?L0oooo000W0?ooo`030000003o
ool0oooo0?H0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2
000000@0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`3N0?ooo`8000005P3oool0
00050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0=l0oooo00<000000?ooo`3oool0503oool000050?ooo`000000oooo0?ooo`00
0000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000m`3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo
0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`3f0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool01000
0000oooo0?ooo`0000070?ooo`030000003oool0oooo09d0oooo0P00001G0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0WP3oool00`000000oooo0?ooo`1E0?ooo`000P3oool2000000X0oooo0P0000040?ooo`800000
103oool2000000<0oooo100000040?ooo`800000m`3oool002L0oooo00<000000?ooo`3oool0mP3o
ool002L0oooo00<000000?ooo`3oool0cP3oool2000002H0oooo000W0?ooo`030000003oool0oooo
0<l0oooo00<000000?ooo`3oool0903oool002L0oooo0P00003g0?ooo`009`3oool00`000000oooo
0?ooo`2]0?ooo`800000A`3oool002L0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0=0?ooo`800000=P3oool002L0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0d
0?ooo`009`3oool200000?L0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000
003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.243038, -0.000454183, \
0.00620399, 2.52697*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[th], modeAFastElosssoft[0.3, 0.3*Cos[th], \(-0.9\)]}, {th, 0, 
        1.5, 0.1}]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ploss\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(th\) near \!\(th\) = \
\!\(1.5062249395096383`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9999999999983963`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9999999999982556`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0.`, \(-2.1041521624332988`*^-21\)}, {0.1`, \(-5.207430201602337`*^-7\
\)}, {0.2`, \(-5.737246358387223`*^-7\)}, {0.30000000000000004`, 
        3.2594780064971778`*^-6}, {0.4`, 0.00001437003579667062`}, {0.5`, 
        0.00003475427834527308`}, {0.6000000000000001`, 
        0.00006446221992679171`}, {0.7000000000000001`, 
        0.00010174188379617082`}, {0.8`, 0.000143627626246239`}, {0.9`, 
        0.00018669043147496518`}, {1.`, 0.00022771697309376845`}, {1.1`, 
        0.0002641711554358315`}, {1.2000000000000002`, 
        0.00029438691603941305`}, {1.3`, 
        0.00031751917110127507`}, {1.4000000000000001`, 
        0.0003333286683462021`}, {1.5`, 0.0003418970791543109`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 0.0157012 1718.7 [
[.15079 .0032 -9 -9 ]
[.15079 .0032 9 0 ]
[.27778 .0032 -9 -9 ]
[.27778 .0032 9 0 ]
[.40476 .0032 -9 -9 ]
[.40476 .0032 9 0 ]
[.53175 .0032 -9 -9 ]
[.53175 .0032 9 0 ]
[.65873 .0032 -3 -9 ]
[.65873 .0032 3 0 ]
[.78571 .0032 -9 -9 ]
[.78571 .0032 9 0 ]
[.9127 .0032 -9 -9 ]
[.9127 .0032 9 0 ]
[.01131 .10164 -42 -4.5 ]
[.01131 .10164 0 4.5 ]
[.01131 .18757 -36 -4.5 ]
[.01131 .18757 0 4.5 ]
[.01131 .27351 -42 -4.5 ]
[.01131 .27351 0 4.5 ]
[.01131 .35944 -36 -4.5 ]
[.01131 .35944 0 4.5 ]
[.01131 .44538 -42 -4.5 ]
[.01131 .44538 0 4.5 ]
[.01131 .53131 -36 -4.5 ]
[.01131 .53131 0 4.5 ]
[.01131 .61725 -42 -4.5 ]
[.01131 .61725 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .0157 m
.15079 .02195 L
s
[(0.2)] .15079 .0032 0 1 Mshowa
.27778 .0157 m
.27778 .02195 L
s
[(0.4)] .27778 .0032 0 1 Mshowa
.40476 .0157 m
.40476 .02195 L
s
[(0.6)] .40476 .0032 0 1 Mshowa
.53175 .0157 m
.53175 .02195 L
s
[(0.8)] .53175 .0032 0 1 Mshowa
.65873 .0157 m
.65873 .02195 L
s
[(1)] .65873 .0032 0 1 Mshowa
.78571 .0157 m
.78571 .02195 L
s
[(1.2)] .78571 .0032 0 1 Mshowa
.9127 .0157 m
.9127 .02195 L
s
[(1.4)] .9127 .0032 0 1 Mshowa
.125 Mabswid
.05556 .0157 m
.05556 .01945 L
s
.0873 .0157 m
.0873 .01945 L
s
.11905 .0157 m
.11905 .01945 L
s
.18254 .0157 m
.18254 .01945 L
s
.21429 .0157 m
.21429 .01945 L
s
.24603 .0157 m
.24603 .01945 L
s
.30952 .0157 m
.30952 .01945 L
s
.34127 .0157 m
.34127 .01945 L
s
.37302 .0157 m
.37302 .01945 L
s
.43651 .0157 m
.43651 .01945 L
s
.46825 .0157 m
.46825 .01945 L
s
.5 .0157 m
.5 .01945 L
s
.56349 .0157 m
.56349 .01945 L
s
.59524 .0157 m
.59524 .01945 L
s
.62698 .0157 m
.62698 .01945 L
s
.69048 .0157 m
.69048 .01945 L
s
.72222 .0157 m
.72222 .01945 L
s
.75397 .0157 m
.75397 .01945 L
s
.81746 .0157 m
.81746 .01945 L
s
.84921 .0157 m
.84921 .01945 L
s
.88095 .0157 m
.88095 .01945 L
s
.94444 .0157 m
.94444 .01945 L
s
.97619 .0157 m
.97619 .01945 L
s
.25 Mabswid
0 .0157 m
1 .0157 L
s
.02381 .10164 m
.03006 .10164 L
s
[(0.00005)] .01131 .10164 1 0 Mshowa
.02381 .18757 m
.03006 .18757 L
s
[(0.0001)] .01131 .18757 1 0 Mshowa
.02381 .27351 m
.03006 .27351 L
s
[(0.00015)] .01131 .27351 1 0 Mshowa
.02381 .35944 m
.03006 .35944 L
s
[(0.0002)] .01131 .35944 1 0 Mshowa
.02381 .44538 m
.03006 .44538 L
s
[(0.00025)] .01131 .44538 1 0 Mshowa
.02381 .53131 m
.03006 .53131 L
s
[(0.0003)] .01131 .53131 1 0 Mshowa
.02381 .61725 m
.03006 .61725 L
s
[(0.00035)] .01131 .61725 1 0 Mshowa
.125 Mabswid
.02381 .03289 m
.02756 .03289 L
s
.02381 .05008 m
.02756 .05008 L
s
.02381 .06726 m
.02756 .06726 L
s
.02381 .08445 m
.02756 .08445 L
s
.02381 .11882 m
.02756 .11882 L
s
.02381 .13601 m
.02756 .13601 L
s
.02381 .1532 m
.02756 .1532 L
s
.02381 .17038 m
.02756 .17038 L
s
.02381 .20476 m
.02756 .20476 L
s
.02381 .22194 m
.02756 .22194 L
s
.02381 .23913 m
.02756 .23913 L
s
.02381 .25632 m
.02756 .25632 L
s
.02381 .29069 m
.02756 .29069 L
s
.02381 .30788 m
.02756 .30788 L
s
.02381 .32507 m
.02756 .32507 L
s
.02381 .34225 m
.02756 .34225 L
s
.02381 .37663 m
.02756 .37663 L
s
.02381 .39381 m
.02756 .39381 L
s
.02381 .411 m
.02756 .411 L
s
.02381 .42819 m
.02756 .42819 L
s
.02381 .46256 m
.02756 .46256 L
s
.02381 .47975 m
.02756 .47975 L
s
.02381 .49694 m
.02756 .49694 L
s
.02381 .51412 m
.02756 .51412 L
s
.02381 .5485 m
.02756 .5485 L
s
.02381 .56568 m
.02756 .56568 L
s
.02381 .58287 m
.02756 .58287 L
s
.02381 .60006 m
.02756 .60006 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .0157 Mdot
.0873 .01481 Mdot
.15079 .01472 Mdot
.21429 .0213 Mdot
.27778 .0404 Mdot
.34127 .07543 Mdot
.40476 .12649 Mdot
.46825 .19056 Mdot
.53175 .26255 Mdot
.59524 .33657 Mdot
.65873 .40708 Mdot
.72222 .46973 Mdot
.78571 .52166 Mdot
.84921 .56142 Mdot
.9127 .58859 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00A@3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000140
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool2000000@0
oooo00<000000?ooo`3oool00`3oool200000140oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000G0?ooo`@000005@3oool4000000<0oooo00<000000?ooo`3oool00P3oool400000100
oooo100000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool004@0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000H0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool004@0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo000000L0oooo1@00000?0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000003`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000001P0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool5000000l0
oooo00140?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool03`3oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo00000100oooo00@000000?ooo`3oool00000203o
ool300000100oooo00@000000?ooo`3oool000002@3oool2000001T0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`00000@0?ooo`00A03oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo00h0oooo00@000000?ooo`3oool00000203oool00`000000oooo0000000@0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000001P0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool00`000000oooo
0000000@0?ooo`00A03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000100
oooo00@000000?ooo`3oool000002@3oool200000100oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`0@0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
5P3oool3000001H0oooo0`0000090?ooo`040000003oool0oooo00000100oooo0`00000:0?ooo`80
0000403oool002d0oooo00<000000?ooo`3oool05@3oool2000000X0oooo0P00000B0?ooo`800000
2`3oool00`000000oooo0?ooo`0?0?ooo`8000002P3oool300000100oooo0P00000:0?ooo`800000
6@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo0P00000C0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool002d0oooo00<000000?ooo`3oool0l03o
ool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03oool002L0
oooon@00000002`0oooo0P0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0503oool002d0oooo00<000000?ooo`3oool0l03oool0
02d0oooo00<000000?ooo`3oool0l03oool002d0oooo0P00003a0?ooo`00;@3oool00`000000oooo
0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0;80oooo000]
0?ooo`030000003oool0oooo0?00oooo000]0?ooo`800000l@3oool002d0oooo00<000000?ooo`3o
ool0l03oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03o
ool002d0oooo0P00003a0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000
oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0:80oooo
000]0?ooo`800000l@3oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<000000?oo
o`3oool0l03oool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`3`0?ooo`00
00D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3`0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3o
ool200000?40oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool3000000D0oooo00<000000?ooo`3oool0l03oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0l03oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0l03oool00080oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
0`3oool4000000@0oooo0P00003a0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool0
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0980oooo000]0?ooo`030000003oool0oooo
0?00oooo000]0?ooo`800000l@3oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<0
00000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo0P00003a0?oo
o`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3o
ool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool20000
0?40oooo000]0?ooo`030000003oool0oooo0?00oooo00080?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`800000103oool2000000@0oooo0P0000030?ooo`@00000103oool00`000000oooo
0?ooo`3`0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0l03oool000L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`030?ooo`800000l@3oool000L0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool0P`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0?00oooo00070?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo0`0000050?ooo`030000003oool0oooo0?00oooo00080?ooo`8000002P3o
ool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`800000l@3o
ool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03oool002d0
oooo00<000000?ooo`3oool0l03oool002d0oooo0P00003a0?ooo`00;@3oool00`000000oooo0?oo
o`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?oo
o`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool200000?40oooo000]0?ooo`030000003o
ool0oooo0?00oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo
0?00oooo000]0?ooo`800000l@3oool002d0oooo00<000000?ooo`3oool0l03oool00080oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`800000103oool2000000<0oooo1000
00020?ooo`<000001@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo07<0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?00oooo00001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`800000
l@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3o
ool3000000D0oooo00<000000?ooo`3oool0l03oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool00000103oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0l03oool0
00050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool3000000<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3`0?ooo`000P3oool2000000X0oooo0P0000040?ooo`800000
103oool2000000D0oooo00@000000?ooo`3oool0oooo100000040?ooo`800000l@3oool002d0oooo
00<000000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<00000
0?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo0P00003a0?ooo`00
;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool0
0`000000oooo0?ooo`3`0?ooo`00;@3oool200000?40oooo000]0?ooo`030000003oool0oooo0?00
oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo08X0oooo00<0
00000?ooo`3oool0H`3oool002d0oooo0P00003a0?ooo`00;@3oool00`000000oooo0?ooo`3`0?oo
o`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000040?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool0l03oool000L0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?00oooo0007
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool20000
0?40oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3`0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0l03oool000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0?00oooo00080?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000D0
oooo00<000000?ooo`3oool0l03oool002d0oooo0P00003a0?ooo`00;@3oool00`000000oooo0?oo
o`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?oo
o`00;@3oool200000?40oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003o
ool0oooo0?00oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`800000VP3oool00`00
0000oooo0?ooo`1D0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo
0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`
0?ooo`00;@3oool200000?40oooo000]0?ooo`030000003oool0oooo0?00oooo00020?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000@0oooo0P0000030?ooo`@00000
0P3oool3000000D0oooo00<000000?ooo`3oool0l03oool000050?ooo`000000oooo0?ooo`000000
203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0l03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P00003a0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000040?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo
0?ooo`3`0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`040000003oool0
oooo000000L0oooo00<000000?ooo`3oool0l03oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0l03oool00080oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?oo
o`8000000`3oool4000000@0oooo0P00003a0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00
;@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo04@0oooo000]0?ooo`030000003o
ool0oooo0?00oooo000]0?ooo`800000l@3oool002d0oooo00<000000?ooo`3oool0l03oool002d0
oooo00<000000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<0
00000?ooo`3oool0l03oool002d0oooo0P00003a0?ooo`00;@3oool00`000000oooo0?ooo`3`0?oo
o`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3o
ool200000?40oooo000]0?ooo`030000003oool0oooo0?00oooo00080?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001@3oool00`00
0000oooo0?ooo`2i0?ooo`030000003oool0oooo03@0oooo00070?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3`0?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo0P00
003a0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`8000001@3oool00`00
0000oooo0?ooo`3`0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0l03oool000L0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?00oooo0008
0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000D0oooo0P00003a
0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00
;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`390?ooo`030000003o
ool0oooo02@0oooo000]0?ooo`800000l@3oool002d0oooo00<000000?ooo`3oool0l03oool002d0
oooo00<000000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo0P00
003a0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3H0?oo
o`030000003oool0oooo01D0oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`800000
l@3oool002d0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`050?ooo`000P3oool2
000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000040?ooo`800000103oool2
000000<0oooo0`0000050?ooo`030000003oool0oooo0?00oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?00oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000l@3oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000`3oool2000000<0oooo0`0000050?ooo`030000003oool0
oooo0?00oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3o
ool00000nP3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo0?P0oooo00020?ooo`8000002P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000<0oooo1000003g0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.286643, -4.16435*^-5, \
0.00635592, 2.348*^-6}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[th], 
        addedmodeAFastElosssoft[0.3, 0.3*Cos[th], \(-0.9\)]}, {th, 0.1, 1.5, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(CompiledFunction::"cfn" \(\(:\)\(\ \)\) 
      "Numerical error encountered at instruction \!\(35\); proceeding with \
uncompiled evaluation."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(CompiledFunction :: \"cfn\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0.1`, 7.919151341368155`*^-6}, {0.2`, 
        0.00003238542129938771`}, {0.30000000000000004`, 
        0.00007529825126880356`}, {0.4`, 0.00013912178049960874`}, {0.5`, 
        0.0002260095241651296`}, {0.6000000000000001`, 
        0.0003368821446448591`}, {0.7000000000000001`, 
        0.0004706611911324492`}, {0.8`, 0.0006238153281919828`}, {0.9`, 
        0.0007903009563990603`}, {1.`, 0.0009618985735673899`}, {1.1`, 
        0.0011288792423982616`}, {1.2000000000000002`, 
        0.0012808922274717672`}, {1.3`, 
        0.0014079476990566816`}, {1.4000000000000001`, 
        0.0015013725191795094`}, {1.5`, 0.0015546353901892591`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 0.0147151 378.612 [
[.15079 .00222 -9 -9 ]
[.15079 .00222 9 0 ]
[.27778 .00222 -9 -9 ]
[.27778 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.53175 .00222 -9 -9 ]
[.53175 .00222 9 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.9127 .00222 -9 -9 ]
[.9127 .00222 9 0 ]
[.01131 .10937 -42 -4.5 ]
[.01131 .10937 0 4.5 ]
[.01131 .20402 -36 -4.5 ]
[.01131 .20402 0 4.5 ]
[.01131 .29867 -42 -4.5 ]
[.01131 .29867 0 4.5 ]
[.01131 .39333 -30 -4.5 ]
[.01131 .39333 0 4.5 ]
[.01131 .48798 -42 -4.5 ]
[.01131 .48798 0 4.5 ]
[.01131 .58263 -36 -4.5 ]
[.01131 .58263 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .01472 m
.15079 .02097 L
s
[(0.2)] .15079 .00222 0 1 Mshowa
.27778 .01472 m
.27778 .02097 L
s
[(0.4)] .27778 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.6)] .40476 .00222 0 1 Mshowa
.53175 .01472 m
.53175 .02097 L
s
[(0.8)] .53175 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(1)] .65873 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(1.2)] .78571 .00222 0 1 Mshowa
.9127 .01472 m
.9127 .02097 L
s
[(1.4)] .9127 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10937 m
.03006 .10937 L
s
[(0.00025)] .01131 .10937 1 0 Mshowa
.02381 .20402 m
.03006 .20402 L
s
[(0.0005)] .01131 .20402 1 0 Mshowa
.02381 .29867 m
.03006 .29867 L
s
[(0.00075)] .01131 .29867 1 0 Mshowa
.02381 .39333 m
.03006 .39333 L
s
[(0.001)] .01131 .39333 1 0 Mshowa
.02381 .48798 m
.03006 .48798 L
s
[(0.00125)] .01131 .48798 1 0 Mshowa
.02381 .58263 m
.03006 .58263 L
s
[(0.0015)] .01131 .58263 1 0 Mshowa
.125 Mabswid
.02381 .03365 m
.02756 .03365 L
s
.02381 .05258 m
.02756 .05258 L
s
.02381 .07151 m
.02756 .07151 L
s
.02381 .09044 m
.02756 .09044 L
s
.02381 .1283 m
.02756 .1283 L
s
.02381 .14723 m
.02756 .14723 L
s
.02381 .16616 m
.02756 .16616 L
s
.02381 .18509 m
.02756 .18509 L
s
.02381 .22295 m
.02756 .22295 L
s
.02381 .24188 m
.02756 .24188 L
s
.02381 .26081 m
.02756 .26081 L
s
.02381 .27974 m
.02756 .27974 L
s
.02381 .3176 m
.02756 .3176 L
s
.02381 .33654 m
.02756 .33654 L
s
.02381 .35547 m
.02756 .35547 L
s
.02381 .3744 m
.02756 .3744 L
s
.02381 .41226 m
.02756 .41226 L
s
.02381 .43119 m
.02756 .43119 L
s
.02381 .45012 m
.02756 .45012 L
s
.02381 .46905 m
.02756 .46905 L
s
.02381 .50691 m
.02756 .50691 L
s
.02381 .52584 m
.02756 .52584 L
s
.02381 .54477 m
.02756 .54477 L
s
.02381 .5637 m
.02756 .5637 L
s
.02381 .60156 m
.02756 .60156 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.0873 .01771 Mdot
.15079 .02698 Mdot
.21429 .04322 Mdot
.27778 .06739 Mdot
.34127 .10029 Mdot
.40476 .14226 Mdot
.46825 .19291 Mdot
.53175 .2509 Mdot
.59524 .31393 Mdot
.65873 .3789 Mdot
.72222 .44212 Mdot
.78571 .49968 Mdot
.84921 .54778 Mdot
.9127 .58315 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00A@3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool400000140oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03`3oool2000000@0oooo00<000000?ooo`3oool00`3oool200000140oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P00000G0?ooo`@000005@3oool4000000<0oooo00<0
00000?ooo`3oool00P3oool400000100oooo100000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03P3oool004@0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0A0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool03P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000l0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000H0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3o
ool004@0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0@0?ooo`040000003o
ool0oooo000000L0oooo1@00000?0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000003`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001P0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool01P3oool5000000l0oooo00140?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool03`3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo00000100
oooo00@000000?ooo`3oool00000203oool300000100oooo00@000000?ooo`3oool000002@3oool2
000001T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000@0?ooo`00A03oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0000000@0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool0403oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001P0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0000000@0?ooo`00A03oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo00000100oooo00@000000?ooo`3oool000002@3oool200000100oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000005P3oool3000001H0oooo0`0000090?ooo`040000003oool0
oooo00000100oooo0`00000:0?ooo`800000403oool004D0oooo0P00000:0?ooo`8000004P3oool2
000000/0oooo00<000000?ooo`3oool03`3oool2000000X0oooo0`00000@0?ooo`8000002P3oool2
000001T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`080?ooo`8000004`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo000]0?ooo`030000003oool0oooo
0?00oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo0?00oooo
000W0?ooooT00000000]0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0D0?ooo`00;@3oool00`000000
oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0=40oooo
000]0?ooo`800000l@3oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<000000?oo
o`3oool0l03oool002d0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`320?ooo`00
;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool200000?40oooo000]0?ooo`030000003oool0
oooo0?00oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo0?00
oooo000]0?ooo`800000?03oool00`000000oooo0?ooo`2b0?ooo`00;@3oool00`000000oooo0?oo
o`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?oo
o`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool200000?40oooo000]0?ooo`030000003o
ool0oooo0?00oooo000]0?ooo`030000003oool0oooo0?00oooo00020?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`800000103oool2000000@0oooo0P0000030?ooo`@000000P3oool30000
00D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`2R0?ooo`0000D0oooo0000003o
ool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3`0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool200000?40oooo00001@3o
ool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo0`0000050?oo
o`030000003oool0oooo0?00oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo
00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`3`0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3`0?ooo`000P3oool2000000X0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P0000030?ooo`@00000103oool200000?40oooo000]0?ooo`030000003oool0
oooo0?00oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo0?00
oooo000]0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0TP3oool002d0oooo0P00
003a0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?oo
o`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3o
ool200000?40oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo
0?00oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo0?00oooo
000]0?ooo`800000l@3oool002d0oooo00<000000?ooo`3oool0l03oool000P0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo0P0000040?ooo`800000103oool2000000<0oooo0`0000050?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0P`3oool000L0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?00oooo
00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool2
00000?40oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo0`0000050?ooo`03
0000003oool0oooo0?00oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3`0?ooo`001`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0l03oool000P0
oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000030?ooo`@00000103oool00`000000
oooo0?ooo`3`0?ooo`00;@3oool200000?40oooo000]0?ooo`030000003oool0oooo0?00oooo000]
0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`03
0000003oool0oooo0?00oooo000]0?ooo`800000l@3oool002d0oooo00<000000?ooo`3oool0l03o
ool002d0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1c0?ooo`00;@3oool00`00
0000oooo0?ooo`3`0?ooo`00;@3oool200000?40oooo000]0?ooo`030000003oool0oooo0?00oooo
000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?oo
o`030000003oool0oooo0?00oooo000]0?ooo`800000l@3oool002d0oooo00<000000?ooo`3oool0
l03oool002d0oooo00<000000?ooo`3oool0l03oool00080oooo0P0000040?ooo`030000003oool0
oooo00<0oooo0P0000040?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool00P3oool3
000000D0oooo00<000000?ooo`3oool0l03oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0l03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo0P00003a0?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000040?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`3`
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo0000
00L0oooo00<000000?ooo`3oool0l03oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0l03oool00080oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000030?ooo`@00000
0P3oool4000000@0oooo0P00002;0?ooo`030000003oool0oooo06<0oooo000]0?ooo`030000003o
ool0oooo0?00oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo
0?00oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`800000l@3oool002d0oooo00<0
00000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<000000?oo
o`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo0P00003a0?ooo`00;@3o
ool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`00
0000oooo0?ooo`3`0?ooo`00;@3oool200000?40oooo000]0?ooo`030000003oool0oooo0?00oooo
000]0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0E03oool000h0oooo0P000004
0?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000000`3oool4000000@0oooo00<00000
0?ooo`3oool0l03oool000d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3`0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`800000l@3oool000d0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3`0?ooo`003@3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?00oooo000=0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`<000001@3oool00`000000oooo0?ooo`3`0?ooo`003P3oool2000000X0oooo0P0000040?oo
o`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?00oooo000]0?ooo`80
0000l@3oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03o
ool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03oool002d0
oooo0P00003a0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?oo
o`3`0?ooo`00;@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo04@0oooo000]0?oo
o`800000l@3oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0
l03oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03oool0
02d0oooo0P00003a0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo
0?ooo`3`0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P00
00030?ooo`@000000P3oool400000080oooo0`0000050?ooo`030000003oool0oooo0?00oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000040?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?00oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`800000l@3oool000050?ooo`000000
oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?oo
o`3oool0l03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`0000070?ooo`030000003oool0oooo0?00oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`<000000`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0^@3oool0
0`000000oooo0?ooo`0d0?ooo`000P3oool2000000X0oooo0P0000040?ooo`8000001@3oool00`00
0000oooo0?ooo`020?ooo`8000000`3oool4000000@0oooo0P00003a0?ooo`00;@3oool00`000000
oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?oo
o`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool200000?40oooo000]0?ooo`03
0000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003o
ool0oooo0?00oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`800000l@3oool002d0
oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0T0?ooo`00;@3oool00`000000oooo
0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool200000?40oooo000]0?oo
o`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo0?00oooo00080?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000<0oooo100000020?ooo`<00000
1@3oool00`000000oooo0?ooo`3`0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0l03oool000L0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`800000l@3oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0
oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo0=P0oooo00<000000?oo
o`3oool05@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo0?00oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`<000000`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0?00oooo00080?ooo`8000002P3oool2000000@0oooo0P0000050?ooo`04
0000003oool0oooo0?ooo`@00000103oool00`000000oooo0?ooo`3`0?ooo`00;@3oool200000?40
oooo000]0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool01@3oool002d0oooo00<0
00000?ooo`3oool0l03oool002d0oooo00<000000?ooo`3oool0l03oool002d0oooo00<000000?oo
o`3oool0l03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.286643, -0.000210681, \
0.00635592, 1.06587*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Correction factor?", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(1/2\)/Pi^2 
       Integrate[k^3\ /\((1 + Exp[k/T])\), {k, 0, Infinity}, 
        Assumptions \[Rule] {T > 0}]\)], "Input"],

Cell[BoxData[
    \(\(7\ \[Pi]\^2\ T\^4\)\/240\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[Integrate[1/\((1 + xi^2\ a)\)^2, {xi, \(-1\), 1}]\ ]/
      2\)], "Input"],

Cell[BoxData[
    \(\(\@a + \((1 + a)\)\ ArcTan[\@a]\)\/\(2\ \@a\ \((1 + a)\)\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(f[a_] := \(\@a + \((1 + a)\)\ ArcTan[\@a]\)\/\(2\ \@a\ \((1 + \
a)\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(1/N[f[1]]\)], "Input"],

Cell[BoxData[
    \(1.555938118593371`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1.101937244552854*1.555938118593371`\)], "Input"],

Cell[BoxData[
    \(1.7145461630975307`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1.568465*1.555938118593371`\)], "Input"],

Cell[BoxData[
    \(2.4404344811795515`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1.737798*1.555938118593371`\)], "Input"],

Cell[BoxData[
    \(2.703906150615323`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[Integrate[1/\((1 + xi^2\ a)\)^\((3/2)\), {xi, \(-1\), 1}]\ ]/
      2\)], "Input"],

Cell[BoxData[
    \(1\/\@\(1 + a\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(f2[a_] := 1\/\@\(1 + a\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[f2[1]]\)], "Input"],

Cell[BoxData[
    \(0.7071067811865476`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1/N[f2[1]]*1.568465\)], "Input"],

Cell[BoxData[
    \(2.218144475107516`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1.101937244552854*N[1/f2[1]]\)], "Input"],

Cell[BoxData[
    \(1.558374596130684`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1.737798*N[1/f2[1]]\)], "Input"],

Cell[BoxData[
    \(2.4576175002648397`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1.56846*N[1/f2[1]]\)], "Input"],

Cell[BoxData[
    \(2.218137404039705`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(2.1/1.56846\)], "Input"],

Cell[BoxData[
    \(1.338892926819938`\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["xi-list th=0.0", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<100.0\>"\)], "Input"],

Cell[BoxData[
    \("100.0"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/\>" <> 
        thisxi <> "\</\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/100.0/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-4.175773886435612`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-2.292862148572194`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-0.9918635105315501`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.5198785798204268`\),
      SequenceForm[ "minimum at:", 0.51987857982042684],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.1577124309330906`\),
      SequenceForm[ "value:", 1.1577124309330906],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-4.175773886435612`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-2.292862148572194`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-0.9918635105315501`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.5198785798204268`\),
      SequenceForm[ "minimum at:", 0.51987857982042684],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.2474860477709324`\),
      SequenceForm[ "value:", 1.2474860477709324],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.457982 -1.71771 1.57772 [
[.2528 .00528 -9 -9 ]
[.2528 .00528 9 0 ]
[.48179 .00528 -3 -9 ]
[.48179 .00528 3 0 ]
[.71078 .00528 -9 -9 ]
[.71078 .00528 9 0 ]
[.93977 .00528 -3 -9 ]
[.93977 .00528 3 0 ]
[.01131 .09666 -24 -4.5 ]
[.01131 .09666 0 4.5 ]
[.01131 .17555 -18 -4.5 ]
[.01131 .17555 0 4.5 ]
[.01131 .25443 -24 -4.5 ]
[.01131 .25443 0 4.5 ]
[.01131 .33332 -18 -4.5 ]
[.01131 .33332 0 4.5 ]
[.01131 .41221 -24 -4.5 ]
[.01131 .41221 0 4.5 ]
[.01131 .49109 -18 -4.5 ]
[.01131 .49109 0 4.5 ]
[.01131 .56998 -24 -4.5 ]
[.01131 .56998 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2528 .01778 m
.2528 .02403 L
s
[(0.5)] .2528 .00528 0 1 Mshowa
.48179 .01778 m
.48179 .02403 L
s
[(1)] .48179 .00528 0 1 Mshowa
.71078 .01778 m
.71078 .02403 L
s
[(1.5)] .71078 .00528 0 1 Mshowa
.93977 .01778 m
.93977 .02403 L
s
[(2)] .93977 .00528 0 1 Mshowa
.125 Mabswid
.06961 .01778 m
.06961 .02153 L
s
.11541 .01778 m
.11541 .02153 L
s
.1612 .01778 m
.1612 .02153 L
s
.207 .01778 m
.207 .02153 L
s
.2986 .01778 m
.2986 .02153 L
s
.3444 .01778 m
.3444 .02153 L
s
.3902 .01778 m
.3902 .02153 L
s
.43599 .01778 m
.43599 .02153 L
s
.52759 .01778 m
.52759 .02153 L
s
.57339 .01778 m
.57339 .02153 L
s
.61919 .01778 m
.61919 .02153 L
s
.66498 .01778 m
.66498 .02153 L
s
.75658 .01778 m
.75658 .02153 L
s
.80238 .01778 m
.80238 .02153 L
s
.84818 .01778 m
.84818 .02153 L
s
.89398 .01778 m
.89398 .02153 L
s
.98557 .01778 m
.98557 .02153 L
s
.25 Mabswid
0 .01778 m
1 .01778 L
s
.02381 .09666 m
.03006 .09666 L
s
[(1.15)] .01131 .09666 1 0 Mshowa
.02381 .17555 m
.03006 .17555 L
s
[(1.2)] .01131 .17555 1 0 Mshowa
.02381 .25443 m
.03006 .25443 L
s
[(1.25)] .01131 .25443 1 0 Mshowa
.02381 .33332 m
.03006 .33332 L
s
[(1.3)] .01131 .33332 1 0 Mshowa
.02381 .41221 m
.03006 .41221 L
s
[(1.35)] .01131 .41221 1 0 Mshowa
.02381 .49109 m
.03006 .49109 L
s
[(1.4)] .01131 .49109 1 0 Mshowa
.02381 .56998 m
.03006 .56998 L
s
[(1.45)] .01131 .56998 1 0 Mshowa
.125 Mabswid
.02381 .03355 m
.02756 .03355 L
s
.02381 .04933 m
.02756 .04933 L
s
.02381 .06511 m
.02756 .06511 L
s
.02381 .08088 m
.02756 .08088 L
s
.02381 .11244 m
.02756 .11244 L
s
.02381 .12822 m
.02756 .12822 L
s
.02381 .14399 m
.02756 .14399 L
s
.02381 .15977 m
.02756 .15977 L
s
.02381 .19132 m
.02756 .19132 L
s
.02381 .2071 m
.02756 .2071 L
s
.02381 .22288 m
.02756 .22288 L
s
.02381 .23866 m
.02756 .23866 L
s
.02381 .27021 m
.02756 .27021 L
s
.02381 .28599 m
.02756 .28599 L
s
.02381 .30177 m
.02756 .30177 L
s
.02381 .31754 m
.02756 .31754 L
s
.02381 .3491 m
.02756 .3491 L
s
.02381 .36487 m
.02756 .36487 L
s
.02381 .38065 m
.02756 .38065 L
s
.02381 .39643 m
.02756 .39643 L
s
.02381 .42798 m
.02756 .42798 L
s
.02381 .44376 m
.02756 .44376 L
s
.02381 .45954 m
.02756 .45954 L
s
.02381 .47531 m
.02756 .47531 L
s
.02381 .50687 m
.02756 .50687 L
s
.02381 .52265 m
.02756 .52265 L
s
.02381 .53842 m
.02756 .53842 L
s
.02381 .5542 m
.02756 .5542 L
s
.02381 .002 m
.02756 .002 L
s
.02381 .58575 m
.02756 .58575 L
s
.02381 .60153 m
.02756 .60153 L
s
.02381 .61731 m
.02756 .61731 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09949 .61803 m
.10097 .59725 L
.11955 .41144 L
.13841 .27649 L
.14922 .21672 L
.15906 .17198 L
.1774 .10816 L
.18749 .08195 L
.19703 .06238 L
.20612 .04783 L
.21576 .03543 L
.22398 .02752 L
.23305 .02133 L
.23792 .01898 L
.24255 .01731 L
.2467 .01624 L
.24906 .01581 L
.25124 .0155 L
.2538 .01523 L
.25506 .01508 L
.25621 .01497 L
.25724 .01488 L
.25837 .01481 L
.25951 .01476 L
.26072 .01473 L
.26139 .01472 L
.26203 .01472 L
.26324 .01473 L
.26391 .01474 L
.26453 .01477 L
.26594 .01483 L
.26706 .01491 L
.2683 .015 L
.27082 .01526 L
.27965 .01615 L
.28447 .01661 L
.28895 .01721 L
.29382 .01804 L
.29915 .01913 L
.30851 .0215 L
.34511 .03306 L
.38401 .04959 L
.4215 .06686 L
.45756 .08571 L
.49592 .10664 L
.53286 .12696 L
.56838 .14779 L
.6062 .17034 L
.6426 .19146 L
.68129 .21467 L
Mistroke
.71857 .23753 L
.75442 .25952 L
.79258 .28219 L
.82931 .30416 L
.86834 .32801 L
.90596 .35098 L
.94215 .37292 L
.97619 .39293 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .25047 m
.11955 .25047 L
.15906 .25047 L
.19615 .25047 L
.23183 .25047 L
.26981 .25047 L
.30636 .25047 L
.34522 .25047 L
.38265 .25047 L
.41867 .25047 L
.45698 .25047 L
.49387 .25047 L
.52934 .25047 L
.56711 .25047 L
.60346 .25047 L
.64211 .25047 L
.67933 .25047 L
.71514 .25047 L
.75325 .25047 L
.78993 .25047 L
.82891 .25047 L
.86648 .25047 L
.90262 .25047 L
.94106 .25047 L
.97619 .25047 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00D@3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool3000003@0oooo1000000c0?ooo`@000000`3oool00`000000oooo0?oo
o`020?ooo`<00000<`3oool400000100oooo001@0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0A0?ooo`00D03oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0403oool00500oooo00@00000
0?ooo`3oool00000203oool3000003H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`070?ooo`<00000=@3oool00`000000oooo0?ooo`0?0?ooo`00D03oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool03P3oool00500oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0d0?ooo`<00000=03oool3000000T0oooo00<0
00000?ooo`3oool0<`3oool010000000oooo0?ooo`00000@0?ooo`006`3oool2000003@0oooo0P00
00090?ooo`@00000=@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00L0oooo1000
000c0?ooo`8000004@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001@0oooo
o`00000=000000006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo0`00
00030?ooo`030000003oool0oooo00T0oooo1@0000070?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`006`3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool3000002T0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00l0oooo000K0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool06@3oool300000;40oooo000K0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool07@3oool300000:h0oooo000K0?ooo`800000
<@3oool00`000000oooo0?ooo`0Q0?ooo`800000[03oool001/0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0T0?ooo`800000ZP3oool001/0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0W0?ooo`800000Z03oool001/0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0Z0?ooo`800000YP3oool001/0oooo0P00000^0?ooo`030000003oool0oooo02`0
oooo0`00002S0?ooo`006`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0300oooo
0P00002Q0?ooo`006`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0380oooo0`00
002N0?ooo`006`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03H0oooo0P00002L
0?ooo`006`3oool2000002/0oooo00<000000?ooo`3oool0>@3oool2000009X0oooo000K0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0>`3oool2000009P0oooo000K0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0?P3oool2000009H0oooo000K0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0@03oool2000009@0oooo000K0?ooo`800000:@3oool0
0`000000oooo0?ooo`130?ooo`800000TP3oool001/0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo08l0oooo00000`3oool0000000000002000000<0
oooo00<000000?ooo`3oool00P3oool400000080oooo0`0000050?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0A`3oool2000008l0oooo00030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0B@3oool2000008d0oooo00030?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`800000:03oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo08X0oooo00030?ooo`030000003oool0oooo00T0oooo00@00000
0?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0C03o
ool2000008X0oooo00030?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0C`3oool2000008P0oooo0000
103oool000000000000000090?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`250?ooo`000`3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo0580oooo0P0000250?ooo`006`3oool2000002H0oooo00<00000
0?ooo`3oool0E@3oool2000008<0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0E`3oool200000840oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0F@3oool2000007l0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
F`3oool2000007d0oooo000K0?ooo`8000009@3oool00`000000oooo0?ooo`1N0?ooo`800000N`3o
ool001/0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1P0?ooo`800000N@3oool0
01/0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo
07H0oooo000K0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0I03oool2000007H0
oooo000K0?ooo`800000903oool00`000000oooo0?ooo`1V0?ooo`800000M03oool001/0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0740oooo000K
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0JP3oool200000740oooo000K0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0K03oool2000006l0oooo000K0?ooo`80
00008`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo06`0oooo000K0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0K`3oool2000006`0oooo00070?ooo`@000000`3o
ool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo0780oooo0P00001Z0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0
oooo06L0oooo00090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool20000
0280oooo00<000000?ooo`3oool0M@3oool2000006L0oooo00090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo07L0
oooo00<000000?ooo`3oool0I03oool000T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0N@3oool2000006@0oooo
00070?ooo`<000002@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1Q0?ooo`002@3oool00`000000oooo0?oo
o`080?ooo`8000001@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo07`0oooo0P00
001Q0?ooo`006`3oool200000240oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`1N
0?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0800oooo0P00001N0?oo
o`006`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0880oooo0P00001L0?ooo`00
6`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo08@0oooo0P00001J0?ooo`006`3o
ool200000200oooo00<000000?ooo`3oool0QP3oool2000005P0oooo000K0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0R@3oool2000005H0oooo000K0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo08`0oooo0P00001C0?ooo`006`3oool2000001l0oooo
00<000000?ooo`3oool0SP3oool200000540oooo000K0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0T@3oool00`000000oooo0?ooo`1>0?ooo`006`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo0980oooo0P00001>0?ooo`006`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo09@0oooo0P00001<0?ooo`006`3oool2000001h0oooo00<000000?ooo`3o
ool0UP3oool00`000000oooo0?ooo`190?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo09L0oooo0P0000190?ooo`0000<0oooo0000000000000P0000030?ooo`030000003o
ool0oooo0080oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo09T0oooo00<000000?ooo`3oool0AP3oool000<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool3
00000080oooo100000000`3oool0000000000002000000030?ooo`0000000000008000000P3oool4
000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool0000000000002
00000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool3
00000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool3
00000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool3
00000080oooo2@0000020?ooo`<000000P3oool300000080oooo100000000`3oool0000000000002
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4
000000030?ooo`0000000000008000000P3oool3000000P0oooo00030?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`8000007@3oool00`00
0000oooo0?ooo`2M0?ooo`030000003oool0oooo04<0oooo00030?ooo`030000003oool0oooo00T0
oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0WP3oool2000004<0oooo00030?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0:00oooo00<000000?oo
o`3oool0@03oool000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0X@3oool2
00000400oooo00030?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@00000103oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo0:@0oooo0P00000n0?ooo`006`3oool2000001`0
oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0k0?ooo`006`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0:L0oooo0P00000k0?ooo`006`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0:T0oooo0P00000i0?ooo`006`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0=P3oool001/0oooo0P00000L0?oo
o`030000003oool0oooo0:`0oooo0P00000f0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0:l0oooo0P00000d0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo0;40oooo00<000000?ooo`3oool0<@3oool001/0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`2b0?ooo`800000<@3oool001/0oooo0P00000K0?ooo`030000003oool0
oooo0;@0oooo0P00000_0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0;H0oooo00<000000?ooo`3oool0;03oool001/0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`2g0?ooo`800000;03oool001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`2i0?ooo`800000:P3oool001/0oooo0P00000J0?ooo`030000003oool0oooo0;`0oooo00<0
00000?ooo`3oool09`3oool001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2m
0?ooo`8000009`3oool000L0oooo100000030?ooo`030000003oool0oooo00<0oooo0P0000050?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0_`3oool2000002D0oooo00090?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0<40oooo00<000000?ooo`3oool08P3oool000T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`8000006P3oool00`000000oooo0?ooo`320?ooo`80
00008P3oool000T0oooo00<000000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`340?ooo`800000803oool000T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0aP3o
ool00`000000oooo0?ooo`0M0?ooo`001`3oool3000000T0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0<L0oooo0P00000M0?ooo`002@3oool0
0`000000oooo0?ooo`080?ooo`8000001@3oool2000001T0oooo00<000000?ooo`3oool0bP3oool2
000001/0oooo000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0c03oool00`00
0000oooo0?ooo`0H0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0<d0
oooo0P00000H0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0<l0oooo
0P00000F0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0=40oooo00<0
00000?ooo`3oool04`3oool001/0oooo0P00000I0?ooo`030000003oool0oooo0=80oooo0P00000C
0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0=@0oooo0P00000A0?oo
o`006`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3o
ool03P3oool001/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3H0?ooo`800000
3P3oool001/0oooo0P00000H0?ooo`030000003oool0oooo0=X0oooo0P00000<0?ooo`006`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0=`0oooo0P00000:0?ooo`006`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0=h0oooo0P0000080?ooo`006`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool01@3oool001/0oooo
0P00000H0?ooo`030000003oool0oooo0>P0oooo000K0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0j@3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`03
0?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3Y
0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0>T0oooo00030?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`8000005`3oool00`000000oooo0?ooo`3Y0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`80
00000`3oool3000000D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3Y0?ooo`00
0`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`3Y0?ooo`0000@0oooo00000000000000002@3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`3Y0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000000`3oool4000000@0
oooo0P00000G0?ooo`030000003oool0oooo0>T0oooo000K0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0jP3oool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`3Z0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0>X0oooo000K0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0jP3oool001/0oooo0P00000F0?ooo`03
0000003oool0oooo0>X0oooo000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
jP3oool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3Z0?ooo`006`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0>X0oooo000K0?ooo`8000005P3oool00`00
0000oooo0?ooo`3Z0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0>X0
oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0j`3oool001/0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`3[0?ooo`006`3oool2000001D0oooo00<00000
0?ooo`3oool0j`3oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3[0?oo
o`001`3oool4000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0j`3oool000T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
j`3oool000T0oooo00<000000?ooo`3oool01P3oool5000000@0oooo0P00000E0?ooo`030000003o
ool0oooo0>/0oooo00090?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0>/0oooo00090?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0>/0oooo00070?ooo`<000002P3oool2000000D0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`3[0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0
oooo0P00000D0?ooo`030000003oool0oooo0>`0oooo000K0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0k03oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`3/0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0>`0oooo000K0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0k03oool001/0oooo0P00000D0?ooo`03
0000003oool0oooo0>`0oooo000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
k03oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3/0?ooo`006`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0>`0oooo000K0?ooo`800000503oool00`00
0000oooo0?ooo`3/0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0>d0
oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0k@3oool001/0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`3]0?ooo`006`3oool2000001<0oooo00<00000
0?ooo`3oool0k@3oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3]0?oo
o`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3o
ool0oooo0`0000050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0k@3oool000<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3]0?ooo`000`3oool00`000000oooo
0?ooo`060?ooo`D000001@3oool00`000000oooo0?ooo`020?ooo`8000004`3oool00`000000oooo
0?ooo`3]0?ooo`000`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000<0oooo
0`0000050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0k@3oool000<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo000000030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`3]0?ooo`0000@0oooo00000000000000002P3o
ool2000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0>h0oooo00030?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo1000
00040?ooo`8000004P3oool00`000000oooo0?ooo`3^0?ooo`006`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0>h0oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0kP3oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3^0?ooo`00
6`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0>h0oooo000K0?ooo`8000004P3o
ool00`000000oooo0?ooo`3^0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0>h0oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0kP3oool001/0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3^0?ooo`006`3oool200000180oooo
00<000000?ooo`3oool0kP3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.224306, 1.06474, \
0.00820843, 0.00238275}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.0ASI100.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH0.0ASI100.0.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "EHV0.5TH0.0ASI100.0.dat", "s:", 
        "ESV0.5TH0.0ASI100.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("total:"\)], "Print"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.01821205818690819`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.023352383153822105`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.02652927869659513`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.5198852934190541`\),
      SequenceForm[ "minimum at:", 0.5198852934190541],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("normer:"\[InvisibleSpace]0.9794549883092091`\),
      SequenceForm[ "normer:", 0.97945498830920907],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0980597634152327`\),
      SequenceForm[ "value:", 1.0980597634152327],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.724699 0.790935 0.0924109 0.266699 [
[.07304 -0.0125 -14 -9.8125 ]
[.07304 -0.0125 14 0 ]
[.17186 -0.0125 -11 -9.8125 ]
[.17186 -0.0125 11 0 ]
[.31114 -0.0125 -11 -9.8125 ]
[.31114 -0.0125 11 0 ]
[.4866 -0.0125 -11 -9.8125 ]
[.4866 -0.0125 11 0 ]
[.60218 -0.0125 -11 -9.8125 ]
[.60218 -0.0125 11 0 ]
[.7247 -0.0125 -5 -9.8125 ]
[.7247 -0.0125 5 0 ]
[.86398 -0.0125 -11 -9.8125 ]
[.86398 -0.0125 11 0 ]
[.96279 -0.0125 -5 -9.8125 ]
[.96279 -0.0125 5 0 ]
[-0.0125 .09241 -6 -4.5 ]
[-0.0125 .09241 0 4.5 ]
[-0.0125 .22576 -18 -4.5 ]
[-0.0125 .22576 0 4.5 ]
[-0.0125 .35911 -6 -4.5 ]
[-0.0125 .35911 0 4.5 ]
[-0.0125 .49246 -18 -4.5 ]
[-0.0125 .49246 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07304 0 m
.07304 .00625 L
s
gsave
.07304 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.17186 0 m
.17186 .00625 L
s
gsave
.17186 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31114 0 m
.31114 .00625 L
s
gsave
.31114 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4866 0 m
.4866 .00625 L
s
gsave
.4866 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60218 0 m
.60218 .00625 L
s
gsave
.60218 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7247 0 m
.7247 .00625 L
s
gsave
.7247 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86398 0 m
.86398 .00625 L
s
gsave
.86398 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.96279 0 m
.96279 .00625 L
s
gsave
.96279 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.02389 0 m
.02389 .00375 L
s
.04934 0 m
.04934 .00375 L
s
.10053 0 m
.10053 .00375 L
s
.12599 0 m
.12599 .00375 L
s
.14969 0 m
.14969 .00375 L
s
.40995 0 m
.40995 .00375 L
s
.54923 0 m
.54923 .00375 L
s
.66887 0 m
.66887 .00375 L
s
.75744 0 m
.75744 .00375 L
s
.78733 0 m
.78733 .00375 L
s
.81482 0 m
.81482 .00375 L
s
.84028 0 m
.84028 .00375 L
s
.88614 0 m
.88614 .00375 L
s
.90697 0 m
.90697 .00375 L
s
.9266 0 m
.9266 .00375 L
s
.94517 0 m
.94517 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09241 m
.00625 .09241 L
s
[(0)] -0.0125 .09241 1 0 Mshowa
0 .22576 m
.00625 .22576 L
s
[(0.5)] -0.0125 .22576 1 0 Mshowa
0 .35911 m
.00625 .35911 L
s
[(1)] -0.0125 .35911 1 0 Mshowa
0 .49246 m
.00625 .49246 L
s
[(1.5)] -0.0125 .49246 1 0 Mshowa
.125 Mabswid
0 .11908 m
.00375 .11908 L
s
0 .14575 m
.00375 .14575 L
s
0 .17242 m
.00375 .17242 L
s
0 .19909 m
.00375 .19909 L
s
0 .25243 m
.00375 .25243 L
s
0 .2791 m
.00375 .2791 L
s
0 .30577 m
.00375 .30577 L
s
0 .33244 m
.00375 .33244 L
s
0 .38578 m
.00375 .38578 L
s
0 .41245 m
.00375 .41245 L
s
0 .43912 m
.00375 .43912 L
s
0 .46579 m
.00375 .46579 L
s
0 .06574 m
.00375 .06574 L
s
0 .03907 m
.00375 .03907 L
s
0 .0124 m
.00375 .0124 L
s
0 .51913 m
.00375 .51913 L
s
0 .5458 m
.00375 .5458 L
s
0 .57247 m
.00375 .57247 L
s
0 .59914 m
.00375 .59914 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .52562 m
.18708 .45232 L
.24882 .42951 L
.30573 .41185 L
.35182 .40054 L
.38899 .39359 L
.42374 .389 L
.44145 .38734 L
.44913 .38678 L
.45739 .38628 L
.46498 .38592 L
.47193 .38567 L
.47563 .38556 L
.47912 .38548 L
.48103 .38545 L
.48309 .38541 L
.48669 .38537 L
.49003 .38532 L
.49314 .38529 L
.49485 .38528 L
.49581 .38527 L
.49669 .38527 L
.49824 .38526 L
.49988 .38526 L
.50131 .38526 L
.50283 .38527 L
.50426 .38527 L
.50556 .38528 L
.50708 .38529 L
.50872 .38531 L
.51169 .38534 L
.52477 .38551 L
.531 .38558 L
.53661 .38568 L
.5424 .3858 L
.54854 .38597 L
.56125 .3864 L
.58372 .38734 L
.60339 .38839 L
.63956 .39094 L
.67305 .39378 L
.7054 .39719 L
.73392 .40065 L
.75929 .40399 L
.78437 .40779 L
.8069 .41151 L
.82726 .415 L
.84768 .41882 L
.86625 .42259 L
.88496 .42661 L
Mistroke
.90206 .43035 L
.91774 .43397 L
.93368 .43791 L
.94835 .4417 L
.96329 .44571 L
.97619 .4492 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .38526 m
.18708 .38526 L
.30573 .38526 L
.38899 .38526 L
.45362 .38526 L
.51122 .38526 L
.55881 .38526 L
.60307 .38526 L
.64091 .38526 L
.67376 .38526 L
.70557 .38526 L
.73365 .38526 L
.75863 .38526 L
.78338 .38526 L
.80563 .38526 L
.8278 .38526 L
.84788 .38526 L
.86615 .38526 L
.88458 .38526 L
.90144 .38526 L
.91848 .38526 L
.93415 .38526 L
.94857 .38526 L
.96328 .38526 L
.97619 .38526 L
s
[ .05 .05 ] 0 setdash
.02381 .60332 m
.18708 .51362 L
.30573 .44945 L
.38899 .40535 L
.45362 .37184 L
.51122 .34272 L
.55881 .31931 L
.60307 .29805 L
.64091 .2805 L
.67376 .2656 L
.70557 .25165 L
.73365 .23973 L
.75863 .22936 L
.78338 .21946 L
.80563 .21089 L
.8278 .20249 L
.84788 .19516 L
.86615 .18875 L
.88458 .1825 L
.90144 .17688 L
.91848 .1714 L
.93415 .16656 L
.94857 .16227 L
.96328 .15805 L
.97619 .1544 L
s
.02381 .01472 m
.06923 .01798 L
.11293 .02195 L
.18708 .03112 L
.25357 .04275 L
.30573 .0548 L
.38791 .08026 L
.45794 .10903 L
.51413 .13652 L
.56069 .16039 L
.60414 .1833 L
.64135 .2032 L
.67369 .22062 L
.70508 .23771 L
.73279 .25283 L
.76 .26769 L
.78431 .28109 L
.80618 .29313 L
.82801 .30513 L
.8478 .31606 L
.86765 .32707 L
.88575 .33708 L
.9023 .34622 L
.91908 .35549 L
.93449 .36407 L
.94869 .37197 L
.96319 .38001 L
.97619 .38721 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`007`3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool400000080oooo0`0000090?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000
5P3oool2000000@0oooo00<000000?ooo`3oool00`3oool200000200oooo0P0000040?ooo`030000
003oool0oooo0080oooo0`00000A0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01H0oooo1000000K0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<00000
4@3oool4000000X0oooo000N0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool05P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001h0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`007P3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`0L0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool03@3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3o
ool001h0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000000P0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo0000
00T0oooo0P00000O0?ooo`040000003oool0oooo000000P0oooo0`00000@0?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00L0oooo0`00000C0?ooo`030000003oool0oooo00T0oooo000N0?ooo`040000003oool0
oooo000000X0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
01`0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0@0?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`080?ooo`007P3oool0
10000000oooo0?ooo`0000080?ooo`<000000`3oool00`000000oooo0?ooo`080?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000005@3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000001h0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0@0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000005P3oool3000001`0
oooo0`0000090?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000002P3oool001l0
oooo0P00000;0?ooo`040000003oool0oooo0?ooo`@00000203oool2000000X0oooo0P00000G0?oo
o`8000002P3oool200000200oooo0P0000090?ooo`@00000403oool2000000T0oooo1000000H0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool400000140oooo0P00000;0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3ooooo000000/000000@3oool0
01D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000002`3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0
oooo2P3oool001D0oooo00<000000?ooo`3oool00`3oool=00000?P0oooo000E0?ooo`030000003o
ool0oooo0100oooo0P00003f0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`L00000h`3oool0
01D0oooo00<000000?ooo`3oool09@3oool700000=`0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool2000003T0oooo1000
003<0?ooo`005@3oool00`000000oooo0?ooo`0l0?ooo`L00000a@3oool001D0oooo00<000000?oo
o`3oool0@`3oool300000<80oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`1B0?ooo`800000]03o
ool001D0oooo00<000000?ooo`3oool0E03oool300000;40oooo000E0?ooo`800000F03oool40000
0:d0oooo000E0?ooo`030000003oool0oooo05/0oooo0`00002Z0?ooo`005@3oool00`000000oooo
0?ooo`1N0?ooo`800000Z03oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000>0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool90?oo
o`003@3oool010000000oooo0?ooo`0000040?ooo`<00000J`3oool2000009/0oooo000=0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0K@3oool2000009T0oooo000=0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0K`3oool2000009L0oooo000=0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0L@3oool3000009@0oooo000>0?ooo`80
00001@3oool00`000000oooo0?ooo`1d0?ooo`800000TP3oool001D0oooo00<000000?ooo`3oool0
MP3oool200000900oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o
0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool0PP3oool001D0oooo00<000000?ooo`3oool0Q03oool2
00000880oooo000E0?ooo`030000003oool0oooo08H0oooo0P0000200?ooo`005@3oool2000008T0
oooo0P00001n0?ooo`005@3oool00`000000oooo0?ooo`2:0?ooo`800000O03oool001D0oooo00<0
00000?ooo`3oool0S03oool2000007X0oooo000E0?ooo`030000003oool0oooo08h0oooo0P00001^
0?ooo`800000203oool001D0oooo00<000000?ooo`3oool0n`3oool3000000X0oooo000E0?ooo`03
0000003oool0oooo0?L0oooo1000000=0?ooo`005@3oool00`000000oooo0?ooo`3d0?ooo`<00000
4@3oool001D0oooo0P00003c0?ooo`800000503oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo06X0oooo000E0?ooo`03
0000003oool0oooo09`0oooo0P00001Z0?ooo`005@3oool00`000000oooo0?ooo`2N0?ooo`800000
A03oool200000280oooo000E0?ooo`030000003oool0oooo0:00oooo0P00000o0?ooo`<00000903o
ool001D0oooo00<000000?ooo`3oool0XP3oool2000003T0oooo1000000W0?ooo`005@3oool20000
0:D0oooo0P00000e0?ooo`800000:`3oool001D0oooo00<000000?ooo`3oool0YP3oool00`000000
oooo0?ooo`0`0?ooo`800000;@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`000P3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool3000000D0oooo00<000000?ooo`3oool0b`3oool2000003/0oooo00001@3oool00000
0?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2b0?ooo`03
0000003oool0oooo01<0oooo0`00000m0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`03
0000003oool0oooo0080oooo0`00002c0?ooo`800000403oool300000400oooo00001@3oool00000
0?ooo`3oool0000000P0oooo0`0000050?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3o
ool02`3oool2000004<0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2f0?ooo`8000002@3oool2000004D0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2h0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0A@3oool00080oooo0P0000090?ooo`@00000
103oool00`000000oooo0?ooo`2i0?ooo`800000C@3oool001D0oooo00<000000?ooo`3oool0^`3o
ool2000004/0oooo000E0?ooo`030000003oool0oooo0;d0oooo0P0000190?ooo`005@3oool20000
0?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0/`3oool2000005<0oooo000E0?ooo`030000
003oool0oooo0;40oooo0P00001E0?ooo`005@3oool00`000000oooo0?ooo`2_0?ooo`800000E`3o
ool001D0oooo00<000000?ooo`3oool0[@3oool2000005T0oooo000E0?ooo`030000003oool0oooo
0:/0oooo0P00000L0?ooo`030000003oool0oooo03`0oooo000E0?ooo`030000003oool0oooo0:T0
oooo0P00000O0?ooo`800000?03oool001D0oooo0P00002Y0?ooo`030000003oool0oooo0240oooo
0P00000j0?ooo`005@3oool00`000000oooo0?ooo`3>0?ooo`800000>03oool001D0oooo00<00000
0?ooo`3oool0d03oool2000003H0oooo000E0?ooo`030000003oool0oooo0=80oooo0P00000d0?oo
o`005@3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0340oooo000E0?ooo`030000
003oool0oooo09/0oooo0P00000h0?ooo`030000003oool0oooo0300oooo000E0?ooo`030000003o
ool0oooo09T0oooo0P00001]0?ooo`005@3oool2000009P0oooo0P00001_0?ooo`005@3oool00`00
0000oooo0?ooo`2E0?ooo`800000L@3oool001D0oooo00<000000?ooo`3oool0T`3oool2000007<0
oooo000E0?ooo`030000003oool0oooo0940oooo0P00001e0?ooo`005@3oool00`000000oooo0?oo
o`2@0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0903oool001D0oooo00<00000
0?ooo`3oool0hP3oool2000002@0oooo000E0?ooo`030000003oool0oooo0>@0oooo0P00000R0?oo
o`005@3oool200000>L0oooo0P00000P0?ooo`005@3oool00`000000oooo0?ooo`3X0?ooo`030000
003oool0oooo01d0oooo000E0?ooo`030000003oool0oooo0>T0oooo0P00000M0?ooo`005@3oool0
0`000000oooo0?ooo`230?ooo`800000IP3oool2000001/0oooo000E0?ooo`030000003oool0oooo
0840oooo0P0000250?ooo`003@3oool4000000@0oooo00<000000?ooo`3oool0O`3oool2000008L0
oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0O@3oool2000008T0oooo
000?0?ooo`030000003oool0oooo00<0oooo0`00001k0?ooo`800000R`3oool000l0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1i0?ooo`800000S@3oool000l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo08d0oooo000=0?ooo`<0
00001@3oool00`000000oooo0?ooo`3h0?ooo`8000003P3oool000l0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3j0?ooo`800000303oool001D0oooo00<000000?ooo`3oool0o03o
ool00`000000oooo0?ooo`090?ooo`005@3oool00`000000oooo0?ooo`3m0?ooo`8000002@3oool0
01D0oooo0P0000040?ooo`@000000P3oool300000080oooo100000000`3oool00000000000020000
0080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool30000
0080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo0000
000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool30000
0080oooo100000000`3oool0000000000002000000030?ooo`000000000002d0000000<0oooo0000
000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo0000
000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool30000
0080oooo100000000`3oool0000000000002000000030?ooo`0000000000008000000P3oool30000
0080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo0000
000000000P0000020?ooo`@000001`3oool001D0oooo00<000000?ooo`3oool0J@3oool7000002/0
oooo4@00001L0?ooo`005@3oool00`000000oooo0?ooo`1R0?ooo`T00000@@3oool8000005@0oooo
000E0?ooo`030000003oool0oooo05d0oooo1@0000050?ooo`800000B`3oool8000004`0oooo000E
0?ooo`030000003oool0oooo05P0oooo1@0000080?ooo`800000E@3oool7000004D0oooo000E0?oo
o`030000003oool0oooo05@0oooo1000000<0?ooo`030000003oool0oooo05`0oooo1`00000n0?oo
o`005@3oool00`000000oooo0?ooo`1@0?ooo`@000003P3oool2000006H0oooo1P00000h0?ooo`00
5@3oool2000004h0oooo0`00000A0?ooo`030000003oool0oooo06`0oooo1P00000b0?ooo`005@3o
ool00`000000oooo0?ooo`1:0?ooo`<00000R@3oool5000002d0oooo000E0?ooo`030000003oool0
oooo04L0oooo0`00002A0?ooo`H000009`3oool001D0oooo00<000000?ooo`3oool0A03oool30000
09X0oooo1@00000R0?ooo`005@3oool00`000000oooo0?ooo`110?ooo`<00000XP3oool4000001h0
oooo000E0?ooo`030000003oool0oooo03h0oooo0`00002Y0?ooo`@000006P3oool001D0oooo00<0
00000?ooo`3oool0>`3oool3000001L0oooo00<000000?ooo`3oool0UP3oool5000001D0oooo000E
0?ooo`800000>P3oool2000001P0oooo0P00002N0?ooo`@000004@3oool001D0oooo00<000000?oo
o`3oool0=P3oool3000001P0oooo0P00002T0?ooo`<000003P3oool001D0oooo00<000000?ooo`3o
ool0<`3oool3000001T0oooo0P00002Y0?ooo`@000002P3oool001D0oooo00<000000?ooo`3oool0
<@3oool2000001/0oooo00<000000?ooo`3oool0[@3oool3000000L0oooo000E0?ooo`030000003o
ool0oooo02h0oooo0`00000K0?ooo`800000^P3oool001D0oooo00<000000?ooo`3oool0;03oool2
000001`0oooo0P00002l0?ooo`005@3oool00`000000oooo0?ooo`0Z0?ooo`8000007@3oool00`00
0000oooo0?ooo`2l0?ooo`005@3oool2000002P0oooo0`00003N0?ooo`005@3oool00`000000oooo
0?ooo`0U0?ooo`800000h@3oool001D0oooo00<000000?ooo`3oool08`3oool200000><0oooo000E
0?ooo`030000003oool0oooo0200oooo0`00003U0?ooo`005@3oool00`000000oooo0?ooo`0N0?oo
o`800000j03oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`<0
00001@3oool00`000000oooo0?ooo`0L0?ooo`8000007`3oool200000<T0oooo00030?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`<00000
7`3oool200000</0oooo00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3o
ool3000001L0oooo0P00000P0?ooo`800000c@3oool000<0oooo00<000000?ooo`3oool01`3oool3
000000D0oooo00<000000?ooo`3oool05@3oool200000200oooo0P00003?0?ooo`000`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool20000
0200oooo0P00003A0?ooo`0000@0oooo00000000000000002@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0100oooo0`00000P0?ooo`800000d`3oool000<0oooo00<000000?ooo`3o
ool01`3oool4000000@0oooo00<000000?ooo`3oool03P3oool200000280oooo00<000000?ooo`3o
ool0d`3oool001D0oooo00<000000?ooo`3oool0303oool200000?X0oooo000E0?ooo`030000003o
ool0oooo00T0oooo0`00003l0?ooo`005@3oool2000000P0oooo0P00003o0?ooo`005@3oool00`00
0000oooo0?ooo`050?ooo`800000o`3oool20?ooo`005@3oool00`000000oooo0?ooo`030?ooo`80
0000o`3oool40?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0=l0oooo
000E0?ooo`030000003oool0oooo02@0oooo0P00003R0?ooo`005@3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo0>80oooo000E0?ooo`030000003oool0oooo0240oooo0P00003U0?oo
o`005@3oool200000200oooo0P00003W0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0>L0oooo000E0?ooo`030000003oool0oooo01`0oooo0P00003Z0?ooo`005@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0>X0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0mP3oool001D0
oooo00<000000?ooo`3oool03@3oool200000?T0oooo000E0?ooo`030000003oool0oooo00/0oooo
0P00003k0?ooo`005@3oool00`000000oooo0?ooo`090?ooo`800000o@3oool001D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`3m0?ooo`005@3oool2000000L0oooo0P00003o0?oo
o`40oooo000E0?ooo`030000003oool0oooo00@0oooo0P00003o0?ooo`<0oooo000E0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.01944, -0.532192, \
0.0047701, 0.0141464}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<10.0\>"\)], "Input"],

Cell[BoxData[
    \("10.0"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/\>" <> 
        thisxi <> "\</\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/10.0/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.0ASI10.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH0.0ASI10.0.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "EHV0.5TH0.0ASI10.0.dat", "s:", 
        "ESV0.5TH0.0ASI10.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("total:"\)], "Print"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-4.166775082238966`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-1.3143434252850206`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-0.7166514946743752`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.7708412481248882`\),
      SequenceForm[ "minimum at:", 0.77084124812488819],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.111241718915996`\),
      SequenceForm[ "value:", 1.111241718915996],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.589403 0.790935 0.0162753 0.395113 [
[.03656 -0.0125 -11 -9.8125 ]
[.03656 -0.0125 11 0 ]
[.35131 -0.0125 -11 -9.8125 ]
[.35131 -0.0125 11 0 ]
[.5894 -0.0125 -5 -9.8125 ]
[.5894 -0.0125 5 0 ]
[.8275 -0.0125 -5 -9.8125 ]
[.8275 -0.0125 5 0 ]
[-0.0125 .01628 -6 -4.5 ]
[-0.0125 .01628 0 4.5 ]
[-0.0125 .0953 -18 -4.5 ]
[-0.0125 .0953 0 4.5 ]
[-0.0125 .17432 -18 -4.5 ]
[-0.0125 .17432 0 4.5 ]
[-0.0125 .25334 -18 -4.5 ]
[-0.0125 .25334 0 4.5 ]
[-0.0125 .33237 -18 -4.5 ]
[-0.0125 .33237 0 4.5 ]
[-0.0125 .41139 -6 -4.5 ]
[-0.0125 .41139 0 4.5 ]
[-0.0125 .49041 -18 -4.5 ]
[-0.0125 .49041 0 4.5 ]
[-0.0125 .56943 -18 -4.5 ]
[-0.0125 .56943 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03656 0 m
.03656 .00625 L
s
gsave
.03656 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35131 0 m
.35131 .00625 L
s
gsave
.35131 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5894 0 m
.5894 .00625 L
s
gsave
.5894 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8275 0 m
.8275 .00625 L
s
gsave
.8275 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17584 0 m
.17584 .00375 L
s
.27466 0 m
.27466 .00375 L
s
.41394 0 m
.41394 .00375 L
s
.46689 0 m
.46689 .00375 L
s
.51275 0 m
.51275 .00375 L
s
.55321 0 m
.55321 .00375 L
s
.96678 0 m
.96678 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01628 m
.00625 .01628 L
s
[(0)] -0.0125 .01628 1 0 Mshowa
0 .0953 m
.00625 .0953 L
s
[(0.2)] -0.0125 .0953 1 0 Mshowa
0 .17432 m
.00625 .17432 L
s
[(0.4)] -0.0125 .17432 1 0 Mshowa
0 .25334 m
.00625 .25334 L
s
[(0.6)] -0.0125 .25334 1 0 Mshowa
0 .33237 m
.00625 .33237 L
s
[(0.8)] -0.0125 .33237 1 0 Mshowa
0 .41139 m
.00625 .41139 L
s
[(1)] -0.0125 .41139 1 0 Mshowa
0 .49041 m
.00625 .49041 L
s
[(1.2)] -0.0125 .49041 1 0 Mshowa
0 .56943 m
.00625 .56943 L
s
[(1.4)] -0.0125 .56943 1 0 Mshowa
.125 Mabswid
0 .03603 m
.00375 .03603 L
s
0 .05579 m
.00375 .05579 L
s
0 .07554 m
.00375 .07554 L
s
0 .11505 m
.00375 .11505 L
s
0 .13481 m
.00375 .13481 L
s
0 .15457 m
.00375 .15457 L
s
0 .19408 m
.00375 .19408 L
s
0 .21383 m
.00375 .21383 L
s
0 .23359 m
.00375 .23359 L
s
0 .2731 m
.00375 .2731 L
s
0 .29285 m
.00375 .29285 L
s
0 .31261 m
.00375 .31261 L
s
0 .35212 m
.00375 .35212 L
s
0 .37188 m
.00375 .37188 L
s
0 .39163 m
.00375 .39163 L
s
0 .43114 m
.00375 .43114 L
s
0 .4509 m
.00375 .4509 L
s
0 .47066 m
.00375 .47066 L
s
0 .51017 m
.00375 .51017 L
s
0 .52992 m
.00375 .52992 L
s
0 .54968 m
.00375 .54968 L
s
0 .58919 m
.00375 .58919 L
s
0 .60895 m
.00375 .60895 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.11293 .54688 L
.18708 .50955 L
.24882 .48702 L
.27945 .47881 L
.30573 .47278 L
.35119 .4653 L
.38791 .46073 L
.40608 .45911 L
.42204 .45803 L
.43979 .45702 L
.45562 .45624 L
.46923 .45577 L
.47664 .45559 L
.48329 .45547 L
.48699 .45542 L
.4904 .45538 L
.49234 .45537 L
.49409 .45536 L
.49506 .45535 L
.4961 .45535 L
.49709 .45535 L
.49799 .45534 L
.49962 .45534 L
.50114 .45534 L
.5028 .45535 L
.50373 .45535 L
.50457 .45535 L
.5114 .45539 L
.51295 .45539 L
.51463 .45539 L
.5162 .45539 L
.51763 .4554 L
.51914 .45541 L
.52073 .45542 L
.52413 .45544 L
.52961 .45551 L
.5355 .4556 L
.54179 .45573 L
.54837 .4559 L
.55993 .45628 L
.58336 .45737 L
.60411 .45859 L
.64053 .46143 L
.67545 .46508 L
.70603 .46895 L
.73307 .473 L
.75969 .47756 L
.7835 .48211 L
.80713 .48712 L
Mistroke
.82844 .4921 L
.84777 .49694 L
.86721 .50217 L
.88494 .50727 L
.90283 .51274 L
.91923 .51802 L
.9343 .52311 L
.94963 .52852 L
.96378 .53374 L
.97619 .53849 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .45534 m
.18708 .45534 L
.30573 .45534 L
.38899 .45534 L
.45362 .45534 L
.51122 .45534 L
.55881 .45534 L
.60307 .45534 L
.64091 .45534 L
.67376 .45534 L
.70557 .45534 L
.73365 .45534 L
.75863 .45534 L
.78338 .45534 L
.80563 .45534 L
.8278 .45534 L
.84788 .45534 L
.86615 .45534 L
.88458 .45534 L
.90144 .45534 L
.91848 .45534 L
.93415 .45534 L
.94857 .45534 L
.96328 .45534 L
.97619 .45534 L
s
[ .05 .05 ] 0 setdash
.02381 .19117 m
.18708 .15882 L
.30573 .13561 L
.38899 .11962 L
.45362 .10747 L
.51122 .09692 L
.55881 .08839 L
.60307 .08072 L
.64091 .07436 L
.67376 .06904 L
.70557 .06403 L
.73365 .0598 L
.75863 .05617 L
.78338 .05268 L
.80563 .04969 L
.8278 .04685 L
.84788 .04434 L
.86615 .04216 L
.88458 .04007 L
.90144 .03826 L
.91848 .03648 L
.93415 .03491 L
.94857 .03353 L
.96328 .03221 L
.97619 .0311 L
s
.02381 .01474 m
.03011 .01472 L
.03575 .01472 L
.04214 .01472 L
.04807 .01473 L
.05347 .01476 L
.05838 .01479 L
.06369 .01483 L
.06923 .01489 L
.08049 .01504 L
.09072 .01522 L
.11293 .01577 L
.13314 .01647 L
.15065 .01724 L
.18708 .0194 L
.22017 .02205 L
.25298 .02534 L
.30573 .03176 L
.39099 .04448 L
.45693 .05561 L
.51541 .06608 L
.56367 .075 L
.60446 .0827 L
.64312 .09009 L
.67664 .09655 L
.70605 .10228 L
.73482 .10789 L
.76041 .1129 L
.78567 .11788 L
.80837 .12235 L
.82887 .12639 L
.84941 .13047 L
.8681 .13418 L
.88516 .13756 L
.90243 .14098 L
.91828 .14414 L
.93436 .14735 L
.94917 .1503 L
.96283 .15302 L
.97619 .15567 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00603oool2000000@0oooo00<000000?ooo`3oool0
0P3oool4000004@0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000f0?ooo`@00000
>`3oool4000002h0oooo000G0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
A03oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`0_0?ooo`005`3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo04<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0;P3oool001L0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`120?ooo`040000003oool0oooo000000P0oooo0`00000h
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0;@3oool001L0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`110?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo02`0oooo000G
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000@`3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo03H0oooo0`00000l0?ooo`040000003oool0oooo0000
02h0oooo000H0?ooo`8000002P3oool2000004D0oooo0P0000090?ooo`@00000=`3oool00`000000
oooo0?ooo`0k0?ooo`800000;`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
01D0ooooo`00000;00000040oooo000E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`080?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo
2@3oool000d0oooo00@000000?ooo`3oool00000103oool3000000<0oooo3`00000<0?ooo`X00000
h03oool000d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0X0?ooo`@00000
g03oool000d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0h0?ooo`/00000
a@3oool000d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`130?ooo`@00000
`@3oool000h0oooo0P0000050?ooo`030000003oool0oooo0?/0oooo0P00000;0?ooo`005@3oool2
000005@0oooo1000002I0?ooo`/000003@3oool001D0oooo00<000000?ooo`3oool0E`3oool60000
0940oooo0P00000H0?ooo`005@3oool00`000000oooo0?ooo`1M0?ooo`@00000N`3oool6000002H0
oooo000E0?ooo`030000003oool0oooo0=L0oooo1@00000/0?ooo`005@3oool00`000000oooo0?oo
o`1]0?ooo`D00000HP3oool300000340oooo000E0?ooo`800000L`3oool600000900oooo000E0?oo
o`030000003oool0oooo07P0oooo0`0000180?ooo`D00000@03oool001D0oooo00<000000?ooo`3o
ool0^P3oool9000004D0oooo000E0?ooo`030000003oool0oooo08L0oooo0P00001o0?ooo`005@3o
ool00`000000oooo0?ooo`290?ooo`@000007@3oool4000005X0oooo000E0?ooo`030000003oool0
oooo08d0oooo1000000E0?ooo`@00000GP3oool001D0oooo0P00002B0?ooo`@000003@3oool40000
0680oooo000E0?ooo`030000003oool0oooo0:00oooo0P00001V0?ooo`005@3oool00`000000oooo
0?ooo`2Q0?ooo`800000I@3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo1000
00040?ooo`030000003oool0oooo08l0oooo1@00000?0?ooo`@00000H@3oool000050?ooo`000000
oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08T0oooo1P00
000H0?ooo`@00000G@3oool000050?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`040?ooo`<00000QP3oool300000280oooo1000001I0?ooo`0000D0oooo0000003oool0oooo0000
000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo
0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0^`3o
ool3000004X0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`1c0?ooo`L00000A03oool4000004H0oooo00020?ooo`8000002P3o
ool2000000D0oooo00<000000?ooo`3oool0KP3oool5000004l0oooo100000120?ooo`005@3oool2
000006`0oooo0`00001H0?ooo`<00000?`3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3E0?ooo`800000<@3oool001D0oooo00<000000?ooo`3oool0
F`3oool4000007P0oooo1@00000/0?ooo`005@3oool00`000000oooo0?ooo`1E0?ooo`H00000P@3o
ool4000002P0oooo000E0?ooo`800000DP3oool4000008/0oooo0`00000U0?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0@@3oool400000:X0oooo1000000E0?ooo`005@3oool00`000000oooo0?oo
o`0k0?ooo`H00000/P3oool400000140oooo000E0?ooo`030000003oool0oooo03L0oooo1000002l
0?ooo`H000002`3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool09`3oool400000=d0oooo00020?ooo`800000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08@3o
ool600000>40oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0M0?ooo`@00000i`3oool000050?ooo`000000oooo0?ooo`0000001`3o
ool5000000@0oooo0`00003o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000L0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?oo
o`3oool0000000P0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0=0?ooo`@00000
m`3oool000050?ooo`000000oooo0?ooo`0000002@3oool2000000D0oooo00<000000?ooo`3oool0
1`3oool600000?/0oooo00020?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo1000003o0?ooo`80oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3o
ool2000000D0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo0`00003o0?ooo`T0
oooo00001@3oool000000?ooo`3oool0000000P0oooo0`0000050?ooo`030000003oool0oooo0?l0
oooo2@3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo2@3oool00080oooo0P00000:0?ooo`<00000
103oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool0
0`3oool2000000D0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
00D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo0`00003o0?oo
o`T0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000050?ooo`030000003oool0oooo
0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo2@3oool00080oooo0P00000:
0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`003@3oool4000000@0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?l0oooo2@3oool000l0oooo00<000000?ooo`3oool00`3oool300000?l0oooo2@3oool000l0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000?0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3oool90?ooo`003@3oool3000000D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0
oooo000E0?ooo`030000003oool0oooo00<0oooo100000020?ooo`<000000P3oool4000000030?oo
o`0000000000008000000P3oool300000080oooo100000000`3oool000000000000200000080oooo
0`0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo
100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo000000000000
0P0000020?ooo`<000000P3oool4000000030?ooo`00000000000080000000<0oooo000000000000
0P0000020?ooo`<000000P3ooolI00000080oooo0`0000020?ooo`@0000000<0oooo000000000000
0P0000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo000000000000
0P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo
100000000`3oool0000000000002000000030?ooo`0000000000008000000P3oool300000080oooo
100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo000000000000
0P0000020?ooo`<00000203oool001D0oooo00<000000?ooo`3oool0I`3ooolA000001H0oooo5000
001V0?ooo`005@3oool00`000000oooo0?ooo`1O0?ooo`P00000>`3oool:000005`0oooo000E0?oo
o`030000003oool0oooo05L0oooo2000001=0?ooo`P00000E03oool001D0oooo0P00001B0?ooo`H0
0000G@3oool8000004`0oooo000E0?ooo`030000003oool0oooo04d0oooo1000001[0?ooo`L00000
A@3oool001D0oooo00<000000?ooo`3oool0B@3oool4000007H0oooo1`00000n0?ooo`005@3oool0
0`000000oooo0?ooo`150?ooo`@00000P@3oool5000003T0oooo00000`3oool00000000000020000
00<0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0@@3oool40000
08X0oooo0`00000f0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0?P3oool300000940oooo1000000b0?ooo`000`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0oooo0`00000k0?ooo`<00000V03oool6000002`0oooo
00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0i0?ooo`800000X@3oool4000002P0oooo00030?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0f0?ooo`<00000Y`3oool2000002H0oooo0000103o
ool000000000000000090?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0<`3o
ool300000:`0oooo1000000R0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000001@3oool0
0`000000oooo0?ooo`0a0?ooo`800000/`3oool3000001l0oooo000E0?ooo`800000;`3oool30000
0;P0oooo0P00000M0?ooo`005@3oool00`000000oooo0?ooo`0/0?ooo`800000_@3oool4000001T0
oooo000E0?ooo`030000003oool0oooo02X0oooo0P0000330?ooo`@000005@3oool001D0oooo00<0
00000?ooo`3oool0:03oool200000<T0oooo0`00000B0?ooo`005@3oool00`000000oooo0?ooo`0V
0?ooo`800000cP3oool200000100oooo000E0?ooo`8000009@3oool200000=80oooo0`00000=0?oo
o`005@3oool00`000000oooo0?ooo`0R0?ooo`800000e`3oool4000000T0oooo000E0?ooo`030000
003oool0oooo0200oooo0P00003M0?ooo`8000001`3oool001D0oooo00<000000?ooo`3oool07P3o
ool200000>P0oooo000E0?ooo`030000003oool0oooo01`0oooo0P00003Z0?ooo`005@3oool20000
01`0oooo00<000000?ooo`3oool0jP3oool001D0oooo00<000000?ooo`3oool06@3oool200000>d0
oooo000E0?ooo`030000003oool0oooo01L0oooo0P00003_0?ooo`005@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0>l0oooo00000`3oool0000000000002000000<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo0P00003b
0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`3b0?ooo`000`3oool00`000000oooo0?ooo`060?ooo`D0
0000103oool300000140oooo0P00003e0?ooo`000`3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool03`3oool200000?L0oooo00030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0?L0oooo0000103oool0000000000000000:0?ooo`8000001@3oool00`000000oooo
0?ooo`0<0?ooo`800000nP3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0nP3oool001D0oooo0P00000:
0?ooo`800000o@3oool001D0oooo00<000000?ooo`3oool01`3oool200000?l0oooo000E0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool001D0oooo00<000000?ooo`3oool0
103oool200000?l0oooo0`3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.848378, -0.166533, \
0.0047701, 0.00954877}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-4.166775082238966`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-1.3143434252850206`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-0.7166514946743752`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.7708412481248882`\),
      SequenceForm[ "minimum at:", 0.77084124812488819],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.1579999522578401`\),
      SequenceForm[ "value:", 1.1579999522578401],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.308877 -2.52595 2.28633 [
[.17825 .20514 -9 -9 ]
[.17825 .20514 9 0 ]
[.33269 .20514 -3 -9 ]
[.33269 .20514 3 0 ]
[.48713 .20514 -9 -9 ]
[.48713 .20514 9 0 ]
[.64156 .20514 -3 -9 ]
[.64156 .20514 3 0 ]
[.796 .20514 -9 -9 ]
[.796 .20514 9 0 ]
[.95044 .20514 -3 -9 ]
[.95044 .20514 3 0 ]
[.01131 .10333 -24 -4.5 ]
[.01131 .10333 0 4.5 ]
[.01131 .33196 -24 -4.5 ]
[.01131 .33196 0 4.5 ]
[.01131 .44628 -18 -4.5 ]
[.01131 .44628 0 4.5 ]
[.01131 .56059 -24 -4.5 ]
[.01131 .56059 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17825 .21764 m
.17825 .22389 L
s
[(0.5)] .17825 .20514 0 1 Mshowa
.33269 .21764 m
.33269 .22389 L
s
[(1)] .33269 .20514 0 1 Mshowa
.48713 .21764 m
.48713 .22389 L
s
[(1.5)] .48713 .20514 0 1 Mshowa
.64156 .21764 m
.64156 .22389 L
s
[(2)] .64156 .20514 0 1 Mshowa
.796 .21764 m
.796 .22389 L
s
[(2.5)] .796 .20514 0 1 Mshowa
.95044 .21764 m
.95044 .22389 L
s
[(3)] .95044 .20514 0 1 Mshowa
.125 Mabswid
.0547 .21764 m
.0547 .22139 L
s
.08558 .21764 m
.08558 .22139 L
s
.11647 .21764 m
.11647 .22139 L
s
.14736 .21764 m
.14736 .22139 L
s
.20914 .21764 m
.20914 .22139 L
s
.24002 .21764 m
.24002 .22139 L
s
.27091 .21764 m
.27091 .22139 L
s
.3018 .21764 m
.3018 .22139 L
s
.36357 .21764 m
.36357 .22139 L
s
.39446 .21764 m
.39446 .22139 L
s
.42535 .21764 m
.42535 .22139 L
s
.45624 .21764 m
.45624 .22139 L
s
.51801 .21764 m
.51801 .22139 L
s
.5489 .21764 m
.5489 .22139 L
s
.57979 .21764 m
.57979 .22139 L
s
.61068 .21764 m
.61068 .22139 L
s
.67245 .21764 m
.67245 .22139 L
s
.70334 .21764 m
.70334 .22139 L
s
.73423 .21764 m
.73423 .22139 L
s
.76511 .21764 m
.76511 .22139 L
s
.82689 .21764 m
.82689 .22139 L
s
.85778 .21764 m
.85778 .22139 L
s
.88867 .21764 m
.88867 .22139 L
s
.91955 .21764 m
.91955 .22139 L
s
.98133 .21764 m
.98133 .22139 L
s
.25 Mabswid
0 .21764 m
1 .21764 L
s
.02381 .10333 m
.03006 .10333 L
s
[(1.15)] .01131 .10333 1 0 Mshowa
.02381 .33196 m
.03006 .33196 L
s
[(1.25)] .01131 .33196 1 0 Mshowa
.02381 .44628 m
.03006 .44628 L
s
[(1.3)] .01131 .44628 1 0 Mshowa
.02381 .56059 m
.03006 .56059 L
s
[(1.35)] .01131 .56059 1 0 Mshowa
.125 Mabswid
.02381 .12619 m
.02756 .12619 L
s
.02381 .14905 m
.02756 .14905 L
s
.02381 .17192 m
.02756 .17192 L
s
.02381 .19478 m
.02756 .19478 L
s
.02381 .24051 m
.02756 .24051 L
s
.02381 .26337 m
.02756 .26337 L
s
.02381 .28623 m
.02756 .28623 L
s
.02381 .3091 m
.02756 .3091 L
s
.02381 .35482 m
.02756 .35482 L
s
.02381 .37769 m
.02756 .37769 L
s
.02381 .40055 m
.02756 .40055 L
s
.02381 .42341 m
.02756 .42341 L
s
.02381 .46914 m
.02756 .46914 L
s
.02381 .492 m
.02756 .492 L
s
.02381 .51487 m
.02756 .51487 L
s
.02381 .53773 m
.02756 .53773 L
s
.02381 .08046 m
.02756 .08046 L
s
.02381 .0576 m
.02756 .0576 L
s
.02381 .03474 m
.02756 .03474 L
s
.02381 .01187 m
.02756 .01187 L
s
.02381 .58346 m
.02756 .58346 L
s
.02381 .60632 m
.02756 .60632 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09651 .61803 m
.10097 .54438 L
.11059 .41886 L
.11955 .32839 L
.12955 .25037 L
.13864 .19683 L
.14913 .15038 L
.15906 .11561 L
.16814 .09174 L
.17778 .07303 L
.18681 .05765 L
.19507 .04651 L
.20389 .03742 L
.21338 .03036 L
.22169 .02552 L
.23054 .02097 L
.23538 .01907 L
.23977 .01767 L
.24418 .01656 L
.24834 .01577 L
.2507 .01542 L
.2532 .01514 L
.25533 .01495 L
.25654 .01487 L
.25767 .01481 L
.2583 .01478 L
.25898 .01476 L
.26022 .01473 L
.26143 .01472 L
.26254 .01472 L
.26375 .01473 L
.26443 .01475 L
.26508 .01477 L
.26637 .01482 L
.26777 .01489 L
.27247 .01499 L
.27383 .01503 L
.27511 .01507 L
.2775 .01519 L
.27976 .01535 L
.28184 .01553 L
.28655 .01604 L
.29114 .0167 L
.296 .01756 L
.30633 .01988 L
.32469 .02549 L
.34185 .03181 L
.37825 .04791 L
.41695 .06897 L
.45422 .09134 L
Mistroke
.49008 .11483 L
.52823 .14137 L
.56497 .16787 L
.604 .19711 L
.64161 .22614 L
.6778 .25438 L
.71629 .28491 L
.75336 .31468 L
.78901 .34357 L
.82695 .37441 L
.86348 .40409 L
.9023 .4357 L
.93971 .46616 L
.97569 .49542 L
.97619 .49583 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .12162 m
.11955 .12162 L
.15906 .12162 L
.19615 .12162 L
.23183 .12162 L
.26981 .12162 L
.30636 .12162 L
.34522 .12162 L
.38265 .12162 L
.41867 .12162 L
.45698 .12162 L
.49387 .12162 L
.52934 .12162 L
.56711 .12162 L
.60346 .12162 L
.64211 .12162 L
.67933 .12162 L
.71514 .12162 L
.75325 .12162 L
.78993 .12162 L
.82891 .12162 L
.86648 .12162 L
.90262 .12162 L
.94106 .12162 L
.97619 .12162 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103o
ool001/0oooo00<000000?ooo`3oool0=`3oool>00000;d0oooo000K0?ooo`030000003oool0oooo
03@0oooo0`00000>0?ooo`D00000^03oool001/0oooo00<000000?ooo`3oool0<P3oool2000001H0
oooo0P00002f0?ooo`006`3oool00`000000oooo0?ooo`0`0?ooo`8000006P3oool300000;<0oooo
000K0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool07@3oool300000;00oooo000K
0?ooo`800000;`3oool00`000000oooo0?ooo`0Q0?ooo`800000[P3oool001/0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0T0?ooo`800000[03oool001/0oooo00<000000?ooo`3o
ool0:`3oool2000002T0oooo0P00002Z0?ooo`006`3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo02/0oooo0P00002X0?ooo`006`3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo02h0oooo0P00002V0?ooo`006`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo0300oooo0P00002T0?ooo`006`3oool2000002T0oooo00<000000?ooo`3oool0<`3oool20000
0:80oooo000K0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0=@3oool200000:00
oooo000K0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0>03oool2000009h0oooo
000K0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0>P3oool2000009`0oooo000K
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0?@3oool2000009X0oooo000K0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0@03oool2000009P0oooo000K0?ooo`80
00009P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo09D0oooo000K0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0A03oool2000009D0oooo000K0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0AP3oool2000009<0oooo000K0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2@0?ooo`0000<0oooo0000
000000000P0000030?ooo`030000003oool0oooo0080oooo100000020?ooo`<000001@3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo04X0oooo0P00002@0?ooo`000`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo04d0oooo0P00002>0?ooo`000`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000002<0oooo
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`2;0?ooo`000`3oool00`000000oooo0?oo
o`090?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo0500oooo0P00002;0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0580oooo
0P0000290?ooo`0000@0oooo00000000000000002@3oool3000000<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
QP3oool000<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool4000000@0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1F0?ooo`800000QP3oool001/0oooo00<0
00000?ooo`3oool03@3oool300000080oooo100000000`3oool000000000000200000080oooo0`00
00000`3oool0000000000003000000030?ooo`0000000000008000000P3oool300000080oooo1000
00000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`00
00000000008000000P3oool300000080oooo100000000`3oool000000000000200000080oooo0`00
00020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`00
00000000008000000P3oool300000080oooo100000000`3oool000000000000200000080oooo0`00
00020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`00
00000000008000000P3oool300000080oooo100000000`3oool000000000000200000080oooo0`00
00020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo1000
00000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P00
00020?ooo`<00000203oool001/0oooo0P00000Q0?ooo`030000003oool0oooo05X0oooo00<00000
0?ooo`3oool0PP3oool001/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1K0?oo
o`800000PP3oool001/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1M0?ooo`03
0000003oool0oooo07l0oooo000K0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
G`3oool2000007l0oooo000K0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0H@3o
ool00`000000oooo0?ooo`1l0?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0680oooo0P00001l0?ooo`006`3oool2000001l0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`1i0?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06H0
oooo00<000000?ooo`3oool0N03oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`1W0?ooo`800000N03oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo07D0oooo000K0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0J`3oool2000007D0oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0K@3oool00`000000oooo0?ooo`1b0?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo06h0oooo00<000000?ooo`3oool0L@3oool001/0oooo0P00000N0?ooo`030000
003oool0oooo06l0oooo0P00001a0?ooo`006`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00800000103oool00`000000oooo0?ooo`020?ooo`<00000803oool4000001l0oooo1000
00030?ooo`030000003oool0oooo0080oooo0`00000B0?ooo`030000003oool0oooo00/0oooo1000
000O0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000008@3oool2000000h0oooo000K
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool07@3oool010000000oooo0?ooo`00
000=0?ooo`006`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0703oool00`000000oooo000000020?oo
o`030000003oool0oooo00H0oooo0`00000R0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool01`3oool3000001D0oooo0P00000;0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool01`3oool300000240oooo0P00000>0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool02`3oool001/0oooo0P00000L0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?oo
o`<00000803oool3000000T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo000001l0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0P0?ooo`040000003oool0oooo000000d0oooo000K0?ooo`030000003oool0oooo01/0oooo00@0
00000?ooo`3oool0oooo0P0000090?ooo`@000008@3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00L0oooo1000000H0?ooo`030000003oool0oooo00D0oooo0P00000Q0?ooo`800000
2@3oool400000200oooo0P00000>0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo07/0oooo0P00001W0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo07d0oooo00<000000?ooo`3oool0I03oool001/0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1o0?ooo`030000003oool0oooo06<0oooo000K0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1R0?ooo`00503ooooo000000d00000
000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`800000
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo000K0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1N0?ooo`006`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo08D0oooo0P00001N0?ooo`006`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0F`3oool001/0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo05X0
oooo000K0?ooo`8000006P3oool00`000000oooo0?ooo`2:0?ooo`800000FP3oool001/0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo05L0oooo000K
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0S@3oool2000005L0oooo000K0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`1D0?oo
o`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3o
ool0D`3oool001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2A0?ooo`030000
003oool0oooo0580oooo000K0?ooo`8000006@3oool00`000000oooo0?ooo`2C0?ooo`030000003o
ool0oooo0540oooo000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0U03oool0
0`000000oooo0?ooo`1@0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
09D0oooo0P00001@0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo09L0
oooo00<000000?ooo`3oool0C@3oool001/0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`2H0?ooo`030000003oool0oooo04`0oooo000K0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0V@3oool00`000000oooo0?ooo`1;0?ooo`006`3oool2000001T0oooo00<00000
0?ooo`3oool0VP3oool00`000000oooo0?ooo`1:0?ooo`006`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo09`0oooo00<000000?ooo`3oool0B@3oool001/0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`2M0?ooo`800000B@3oool001/0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo04H0oooo000K0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`150?ooo`006`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0A03oool0
01/0oooo0P00000H0?ooo`030000003oool0oooo0:80oooo0P0000140?ooo`006`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0@@3oool001/0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0400oooo
000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?oo
o`0o0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo10000002
0?ooo`<000001@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0:P0oooo0P00000o
0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0:X0oooo00<000000?oo
o`3oool0?03oool000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo0P00000G0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3o
ool0>`3oool000<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000D0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2/0?ooo`800000>`3oool000<0oooo
00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0h0?ooo`0000@0oooo000000000000
00002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo03L0oooo00030?ooo`03
0000003oool0oooo00P0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0;00oooo00<000000?ooo`3oool0=P3oool001/0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`2a0?ooo`800000=P3oool001/0oooo0P00000F0?ooo`030000003o
ool0oooo0;@0oooo00<000000?ooo`3oool0<`3oool001/0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`2e0?ooo`030000003oool0oooo0380oooo000K0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`0a0?ooo`006`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0;L0oooo0P00000a0?ooo`006`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0;P3oool001/0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo02d0oooo000K
0?ooo`8000005P3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo02`0oooo000K0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0_03oool2000002`0oooo000K0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0Y0?ooo`00
6`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0
:03oool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`300?ooo`030000003o
ool0oooo02L0oooo000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0`@3oool2
000002L0oooo000K0?ooo`8000005@3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo
02@0oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0a@3oool00`000000
oooo0?ooo`0S0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0<H0oooo
00<000000?ooo`3oool08P3oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`370?ooo`8000008P3oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`39
0?ooo`030000003oool0oooo01l0oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0bP3oool00`000000oooo0?ooo`0N0?ooo`006`3oool2000001D0oooo00<000000?ooo`3o
ool0b`3oool00`000000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0<`0oooo00<000000?ooo`3oool0703oool001/0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`3=0?ooo`800000703oool001/0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3?0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0H0?ooo`001`3oool4000000<0
oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`3B0?ooo`030000003oool0oooo01L0oooo00090?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0=<0
oooo00<000000?ooo`3oool05P3oool000T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`800000503oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo01D0oooo
00090?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0e@3oool2000001D0oooo00090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0=L0oooo00<00000
0?ooo`3oool04P3oool000L0oooo0`0000090?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo0140oooo00090?oo
o`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0f@3oool00`000000oooo0?ooo`0@0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0=X0oooo00<000000?ooo`3oool03`3oool001/0oooo0P00000D0?ooo`030000
003oool0oooo0=/0oooo00<000000?ooo`3oool03P3oool001/0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`3L0?ooo`8000003P3oool001/0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`3N0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool02@3oool001/0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3R0?ooo`8000002@3oool001/0oooo0P00
000C0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool01P3oool001/0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo00D0oooo000K0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0k@3oool001/0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`3]0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0>d0oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0k@3o
ool001/0oooo0P00000C0?ooo`030000003oool0oooo0>d0oooo000K0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0k@3oool001/0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`3]0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0>h0oooo
000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0kP3oool001/0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`3^0?ooo`006`3oool200000180oooo00<000000?oo
o`3oool0kP3oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3^0?ooo`00
6`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0>h0oooo000K0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0kP3oool000030?ooo`0000000000008000000`3oool0
0`000000oooo0?ooo`030?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`3^0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0>h0oooo00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`8000004P3oool00`000000oooo0?ooo`3^0?ooo`000`3oool00`000000
oooo0?ooo`080?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`3^0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000L0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3^0?ooo`0000@0oooo000000000000
00002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`3^0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3^0?ooo`00
6`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0>h0oooo000K0?ooo`8000004@3o
ool00`000000oooo0?ooo`3_0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0>l0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0k`3oool001/0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3_0?ooo`006`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0>l0oooo000K0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0k`3oool001/0oooo0P00000A0?ooo`030000003oool0oooo0>l0oooo000K0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0k`3oool001/0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`3_0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0>l0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.332585, 1.0945, \
0.0121709, 0.00164426}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-4.166775082238966`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-1.3143434252850206`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-0.7166514946743752`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.7708412481248882`\),
      SequenceForm[ "minimum at:", 0.77084124812488819],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.182097346237988`\),
      SequenceForm[ "value:", 1.182097346237988],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.308877 -2.52595 2.28633 [
[.17825 .20514 -9 -9 ]
[.17825 .20514 9 0 ]
[.33269 .20514 -3 -9 ]
[.33269 .20514 3 0 ]
[.48713 .20514 -9 -9 ]
[.48713 .20514 9 0 ]
[.64156 .20514 -3 -9 ]
[.64156 .20514 3 0 ]
[.796 .20514 -9 -9 ]
[.796 .20514 9 0 ]
[.95044 .20514 -3 -9 ]
[.95044 .20514 3 0 ]
[.01131 .10333 -24 -4.5 ]
[.01131 .10333 0 4.5 ]
[.01131 .33196 -24 -4.5 ]
[.01131 .33196 0 4.5 ]
[.01131 .44628 -18 -4.5 ]
[.01131 .44628 0 4.5 ]
[.01131 .56059 -24 -4.5 ]
[.01131 .56059 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17825 .21764 m
.17825 .22389 L
s
[(0.5)] .17825 .20514 0 1 Mshowa
.33269 .21764 m
.33269 .22389 L
s
[(1)] .33269 .20514 0 1 Mshowa
.48713 .21764 m
.48713 .22389 L
s
[(1.5)] .48713 .20514 0 1 Mshowa
.64156 .21764 m
.64156 .22389 L
s
[(2)] .64156 .20514 0 1 Mshowa
.796 .21764 m
.796 .22389 L
s
[(2.5)] .796 .20514 0 1 Mshowa
.95044 .21764 m
.95044 .22389 L
s
[(3)] .95044 .20514 0 1 Mshowa
.125 Mabswid
.0547 .21764 m
.0547 .22139 L
s
.08558 .21764 m
.08558 .22139 L
s
.11647 .21764 m
.11647 .22139 L
s
.14736 .21764 m
.14736 .22139 L
s
.20914 .21764 m
.20914 .22139 L
s
.24002 .21764 m
.24002 .22139 L
s
.27091 .21764 m
.27091 .22139 L
s
.3018 .21764 m
.3018 .22139 L
s
.36357 .21764 m
.36357 .22139 L
s
.39446 .21764 m
.39446 .22139 L
s
.42535 .21764 m
.42535 .22139 L
s
.45624 .21764 m
.45624 .22139 L
s
.51801 .21764 m
.51801 .22139 L
s
.5489 .21764 m
.5489 .22139 L
s
.57979 .21764 m
.57979 .22139 L
s
.61068 .21764 m
.61068 .22139 L
s
.67245 .21764 m
.67245 .22139 L
s
.70334 .21764 m
.70334 .22139 L
s
.73423 .21764 m
.73423 .22139 L
s
.76511 .21764 m
.76511 .22139 L
s
.82689 .21764 m
.82689 .22139 L
s
.85778 .21764 m
.85778 .22139 L
s
.88867 .21764 m
.88867 .22139 L
s
.91955 .21764 m
.91955 .22139 L
s
.98133 .21764 m
.98133 .22139 L
s
.25 Mabswid
0 .21764 m
1 .21764 L
s
.02381 .10333 m
.03006 .10333 L
s
[(1.15)] .01131 .10333 1 0 Mshowa
.02381 .33196 m
.03006 .33196 L
s
[(1.25)] .01131 .33196 1 0 Mshowa
.02381 .44628 m
.03006 .44628 L
s
[(1.3)] .01131 .44628 1 0 Mshowa
.02381 .56059 m
.03006 .56059 L
s
[(1.35)] .01131 .56059 1 0 Mshowa
.125 Mabswid
.02381 .12619 m
.02756 .12619 L
s
.02381 .14905 m
.02756 .14905 L
s
.02381 .17192 m
.02756 .17192 L
s
.02381 .19478 m
.02756 .19478 L
s
.02381 .24051 m
.02756 .24051 L
s
.02381 .26337 m
.02756 .26337 L
s
.02381 .28623 m
.02756 .28623 L
s
.02381 .3091 m
.02756 .3091 L
s
.02381 .35482 m
.02756 .35482 L
s
.02381 .37769 m
.02756 .37769 L
s
.02381 .40055 m
.02756 .40055 L
s
.02381 .42341 m
.02756 .42341 L
s
.02381 .46914 m
.02756 .46914 L
s
.02381 .492 m
.02756 .492 L
s
.02381 .51487 m
.02756 .51487 L
s
.02381 .53773 m
.02756 .53773 L
s
.02381 .08046 m
.02756 .08046 L
s
.02381 .0576 m
.02756 .0576 L
s
.02381 .03474 m
.02756 .03474 L
s
.02381 .01187 m
.02756 .01187 L
s
.02381 .58346 m
.02756 .58346 L
s
.02381 .60632 m
.02756 .60632 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09651 .61803 m
.10097 .54438 L
.11059 .41886 L
.11955 .32839 L
.12955 .25037 L
.13864 .19683 L
.14913 .15038 L
.15906 .11561 L
.16814 .09174 L
.17778 .07303 L
.18681 .05765 L
.19507 .04651 L
.20389 .03742 L
.21338 .03036 L
.22169 .02552 L
.23054 .02097 L
.23538 .01907 L
.23977 .01767 L
.24418 .01656 L
.24834 .01577 L
.2507 .01542 L
.2532 .01514 L
.25533 .01495 L
.25654 .01487 L
.25767 .01481 L
.2583 .01478 L
.25898 .01476 L
.26022 .01473 L
.26143 .01472 L
.26254 .01472 L
.26375 .01473 L
.26443 .01475 L
.26508 .01477 L
.26637 .01482 L
.26777 .01489 L
.27247 .01499 L
.27383 .01503 L
.27511 .01507 L
.2775 .01519 L
.27976 .01535 L
.28184 .01553 L
.28655 .01604 L
.29114 .0167 L
.296 .01756 L
.30633 .01988 L
.32469 .02549 L
.34185 .03181 L
.37825 .04791 L
.41695 .06897 L
.45422 .09134 L
Mistroke
.49008 .11483 L
.52823 .14137 L
.56497 .16787 L
.604 .19711 L
.64161 .22614 L
.6778 .25438 L
.71629 .28491 L
.75336 .31468 L
.78901 .34357 L
.82695 .37441 L
.86348 .40409 L
.9023 .4357 L
.93971 .46616 L
.97569 .49542 L
.97619 .49583 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .17671 m
.11955 .17671 L
.15906 .17671 L
.19615 .17671 L
.23183 .17671 L
.26981 .17671 L
.30636 .17671 L
.34522 .17671 L
.38265 .17671 L
.41867 .17671 L
.45698 .17671 L
.49387 .17671 L
.52934 .17671 L
.56711 .17671 L
.60346 .17671 L
.64211 .17671 L
.67933 .17671 L
.71514 .17671 L
.75325 .17671 L
.78993 .17671 L
.82891 .17671 L
.86648 .17671 L
.90262 .17671 L
.94106 .17671 L
.97619 .17671 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103o
ool001/0oooo00<000000?ooo`3oool0=`3oool>00000;d0oooo000K0?ooo`030000003oool0oooo
03@0oooo0`00000>0?ooo`D00000^03oool001/0oooo00<000000?ooo`3oool0<P3oool2000001H0
oooo0P00002f0?ooo`006`3oool00`000000oooo0?ooo`0`0?ooo`8000006P3oool300000;<0oooo
000K0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool07@3oool300000;00oooo000K
0?ooo`800000;`3oool00`000000oooo0?ooo`0Q0?ooo`800000[P3oool001/0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0T0?ooo`800000[03oool001/0oooo00<000000?ooo`3o
ool0:`3oool2000002T0oooo0P00002Z0?ooo`006`3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo02/0oooo0P00002X0?ooo`006`3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo02h0oooo0P00002V0?ooo`006`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo0300oooo0P00002T0?ooo`006`3oool2000002T0oooo00<000000?ooo`3oool0<`3oool20000
0:80oooo000K0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0=@3oool200000:00
oooo000K0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0>03oool2000009h0oooo
000K0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0>P3oool2000009`0oooo000K
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0?@3oool2000009X0oooo000K0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0@03oool2000009P0oooo000K0?ooo`80
00009P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo09D0oooo000K0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0A03oool2000009D0oooo000K0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0AP3oool2000009<0oooo000K0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2@0?ooo`0000<0oooo0000
000000000P0000030?ooo`030000003oool0oooo0080oooo100000020?ooo`<000001@3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo04X0oooo0P00002@0?ooo`000`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo04d0oooo0P00002>0?ooo`000`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000002<0oooo
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`2;0?ooo`000`3oool00`000000oooo0?oo
o`090?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo0500oooo0P00002;0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0580oooo
0P0000290?ooo`0000@0oooo00000000000000002@3oool3000000<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
QP3oool000<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool4000000@0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1F0?ooo`800000QP3oool001/0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo08<0oooo000K
0?ooo`8000008@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0880oooo000K0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0F`3oool200000880oooo000K0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1o0?ooo`00
6`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05l0oooo0P00001o0?ooo`006`3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0O03o
ool001/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1R0?ooo`800000O03oool0
01/0oooo0P00000O0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0N@3oool001/0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo07P0
oooo000K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0I`3oool2000007P0oooo
000K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?oo
o`1e0?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06/0oooo0P00001e
0?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06d0oooo00<000000?oo
o`3oool0LP3oool001/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`03
0000003oool0oooo0740oooo000K0?ooo`8000007P3oool00`000000oooo0?ooo`1_0?ooo`800000
L@3oool001/0oooo00<000000?ooo`3oool03@3oool300000080oooo100000000`3oool000000000
0002000000030?ooo`000000000000<0000000<0oooo0000000000000P0000000`3oool000000000
000700000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3o
ool4000000030?ooo`000000000000<0000000@0oooo00000000000000000P3oool4000000030?oo
o`0000000000008000000P3oool300000080oooo100000000`3oool000000000000700000080oooo
100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo000000000000
0P0000000`3oool000000000000200000080oooo100000000`3oool000000000000700000080oooo
100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo000000000000
0P0000020?ooo`@0000000@0oooo00000000000000000P3oool900000080oooo0`0000020?ooo`@0
000000<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`00000000000080
00000P3oool3000000P0oooo000K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
7@3oool010000000oooo0?ooo`00000=0?ooo`006`3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool000000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0703o
ool00`000000oooo000000020?ooo`030000003oool0oooo00H0oooo0`00000R0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool01`3oool3000001D0oooo0P00000;0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool01`3oool300000240oooo0P00000>0?ooo`006`3oool0
0`000000oooo0?ooo`0K0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02`3o
ool001/0oooo0P00000L0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0P0?ooo`<00000803oool3000000T0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000001l0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo000000d0oooo000K0?ooo`03
0000003oool0oooo01/0oooo00@000000?ooo`3oool0oooo0P0000090?ooo`@000008@3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo1000000H0?ooo`030000003oool0oooo
00D0oooo0P00000Q0?ooo`8000002@3oool400000200oooo0P00000>0?ooo`006`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo07/0oooo0P00001W0?ooo`006`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0I03oool001/0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo06<0oooo000K
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1R
0?ooo`00503ooooo000000d00000000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00<0oooo000K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0Q03oool00`000000
oooo0?ooo`1N0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo08D0oooo
0P00001N0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo08L0oooo00<0
00000?ooo`3oool0F`3oool001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`29
0?ooo`030000003oool0oooo05X0oooo000K0?ooo`8000006P3oool00`000000oooo0?ooo`2:0?oo
o`800000FP3oool001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2<0?ooo`03
0000003oool0oooo05L0oooo000K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
S@3oool2000005L0oooo000K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0S`3o
ool00`000000oooo0?ooo`1D0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0900oooo00<000000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`2A0?ooo`030000003oool0oooo0580oooo000K0?ooo`8000006@3oool00`000000
oooo0?ooo`2C0?ooo`030000003oool0oooo0540oooo000K0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1@0?ooo`006`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo09D0oooo0P00001@0?ooo`006`3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0C@3oool001/0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo04`0oooo000K0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`1;0?ooo`00
6`3oool2000001T0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`1:0?ooo`006`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0B@3o
ool001/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2M0?ooo`800000B@3oool0
01/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo
04H0oooo000K0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0X03oool00`000000
oooo0?ooo`150?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0:40oooo
00<000000?ooo`3oool0A03oool001/0oooo0P00000H0?ooo`030000003oool0oooo0:80oooo0P00
00140?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0:@0oooo00<00000
0?ooo`3oool0@@3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2V0?oo
o`030000003oool0oooo0400oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0Y`3oool00`000000oooo0?ooo`0o0?ooo`0000<0oooo0000000000000P0000030?ooo`030000
003oool0oooo0080oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0:P0oooo0P00000o0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0:X0oooo00<000000?ooo`3oool0?03oool000<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P00000G0?ooo`030000003oool0
oooo0:/0oooo00<000000?ooo`3oool0>`3oool000<0oooo00<000000?ooo`3oool02@3oool01000
0000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2/
0?ooo`800000>`3oool000<0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`000007
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0h
0?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2_0?ooo`030000003o
ool0oooo03L0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@00000103oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0=P3oool0
01/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2a0?ooo`800000=P3oool001/0
oooo0P00000F0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0<`3oool001/0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo0380oooo
000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?oo
o`0a0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0;L0oooo0P00000a
0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0;T0oooo00<000000?oo
o`3oool0;P3oool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2j0?ooo`03
0000003oool0oooo02d0oooo000K0?ooo`8000005P3oool00`000000oooo0?ooo`2k0?ooo`030000
003oool0oooo02`0oooo000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0_03o
ool2000002`0oooo000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0_P3oool0
0`000000oooo0?ooo`0Y0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0;l0oooo00<000000?ooo`3oool0:03oool001/0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`300?ooo`030000003oool0oooo02L0oooo000K0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0`@3oool2000002L0oooo000K0?ooo`8000005@3oool00`000000oooo0?oo
o`340?ooo`030000003oool0oooo02@0oooo000K0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0a@3oool00`000000oooo0?ooo`0S0?ooo`006`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0<H0oooo00<000000?ooo`3oool08P3oool001/0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`370?ooo`8000008P3oool001/0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo01l0oooo000K0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0N0?ooo`006`3oool2
000001D0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0M0?ooo`006`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0703oool001/0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3=0?ooo`800000703oool001/0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo01T0oooo
000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?oo
o`0H0?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo01L0oooo00090?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool05P3oool000T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`020?ooo`800000503oool00`000000oooo0?ooo`3D0?oo
o`030000003oool0oooo01D0oooo00090?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0e@3oool2000001D0oooo00090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0=L0oooo00<000000?ooo`3oool04P3oool000L0oooo0`0000090?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3H0?ooo`030000
003oool0oooo0140oooo00090?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0@0?ooo`006`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool03`3oool0
01/0oooo0P00000D0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool03P3oool001/0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3L0?ooo`8000003P3oool001/0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo00/0oooo
000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?oo
o`0:0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0>40oooo00<00000
0?ooo`3oool02@3oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3R0?oo
o`8000002@3oool001/0oooo0P00000C0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3o
ool01P3oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3U0?ooo`030000
003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0k@3o
ool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3]0?ooo`006`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0>d0oooo000K0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0k@3oool001/0oooo0P00000C0?ooo`030000003oool0oooo0>d0oooo
000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0k@3oool001/0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`3]0?ooo`006`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0>h0oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0kP3oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3^0?ooo`006`3o
ool200000180oooo00<000000?ooo`3oool0kP3oool001/0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`3^0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0>h0oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0kP3oool000030?oo
o`0000000000008000000`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool3000000D0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3^0?ooo`000`3oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0>h0oooo00030?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`8000004P3oool00`000000oooo0?oo
o`3^0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000000`3oool3000000D0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`3^0?ooo`000`3oool00`000000oooo0?ooo`0:0?oo
o`040000003oool0oooo000000L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3^
0?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3^0?ooo`000`3oool0
0`000000oooo0?ooo`080?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`3^0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0>h0oooo000K0?ooo`8000004@3oool00`000000oooo0?ooo`3_0?ooo`006`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0>l0oooo000K0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0k`3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3_
0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0>l0oooo000K0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0k`3oool001/0oooo0P00000A0?ooo`030000
003oool0oooo0>l0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0k`3o
ool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3_0?ooo`006`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0>l0oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.332585, 1.0945, \
0.0121709, 0.00164426}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<1.0\>"\)], "Input"],

Cell[BoxData[
    \("1.0"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/\>" <> 
        thisxi <> "\</\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/1.0/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9262802088793711`\),
      SequenceForm[ "minimum at:", 0.92628020887937113],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0642785635770324`\),
      SequenceForm[ "value:", 1.0642785635770324],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.257045 -4.05794 3.82668 [
[.15233 .13891 -9 -9 ]
[.15233 .13891 9 0 ]
[.28085 .13891 -3 -9 ]
[.28085 .13891 3 0 ]
[.40938 .13891 -9 -9 ]
[.40938 .13891 9 0 ]
[.5379 .13891 -3 -9 ]
[.5379 .13891 3 0 ]
[.66642 .13891 -9 -9 ]
[.66642 .13891 9 0 ]
[.79494 .13891 -3 -9 ]
[.79494 .13891 3 0 ]
[.92347 .13891 -9 -9 ]
[.92347 .13891 9 0 ]
[.01131 .05574 -30 -4.5 ]
[.01131 .05574 0 4.5 ]
[.01131 .24708 -30 -4.5 ]
[.01131 .24708 0 4.5 ]
[.01131 .34274 -24 -4.5 ]
[.01131 .34274 0 4.5 ]
[.01131 .43841 -30 -4.5 ]
[.01131 .43841 0 4.5 ]
[.01131 .53408 -18 -4.5 ]
[.01131 .53408 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15233 .15141 m
.15233 .15766 L
s
[(0.5)] .15233 .13891 0 1 Mshowa
.28085 .15141 m
.28085 .15766 L
s
[(1)] .28085 .13891 0 1 Mshowa
.40938 .15141 m
.40938 .15766 L
s
[(1.5)] .40938 .13891 0 1 Mshowa
.5379 .15141 m
.5379 .15766 L
s
[(2)] .5379 .13891 0 1 Mshowa
.66642 .15141 m
.66642 .15766 L
s
[(2.5)] .66642 .13891 0 1 Mshowa
.79494 .15141 m
.79494 .15766 L
s
[(3)] .79494 .13891 0 1 Mshowa
.92347 .15141 m
.92347 .15766 L
s
[(3.5)] .92347 .13891 0 1 Mshowa
.125 Mabswid
.04951 .15141 m
.04951 .15516 L
s
.07522 .15141 m
.07522 .15516 L
s
.10092 .15141 m
.10092 .15516 L
s
.12663 .15141 m
.12663 .15516 L
s
.17804 .15141 m
.17804 .15516 L
s
.20374 .15141 m
.20374 .15516 L
s
.22945 .15141 m
.22945 .15516 L
s
.25515 .15141 m
.25515 .15516 L
s
.30656 .15141 m
.30656 .15516 L
s
.33226 .15141 m
.33226 .15516 L
s
.35797 .15141 m
.35797 .15516 L
s
.38367 .15141 m
.38367 .15516 L
s
.43508 .15141 m
.43508 .15516 L
s
.46079 .15141 m
.46079 .15516 L
s
.48649 .15141 m
.48649 .15516 L
s
.51219 .15141 m
.51219 .15516 L
s
.5636 .15141 m
.5636 .15516 L
s
.58931 .15141 m
.58931 .15516 L
s
.61501 .15141 m
.61501 .15516 L
s
.64072 .15141 m
.64072 .15516 L
s
.69213 .15141 m
.69213 .15516 L
s
.71783 .15141 m
.71783 .15516 L
s
.74353 .15141 m
.74353 .15516 L
s
.76924 .15141 m
.76924 .15516 L
s
.82065 .15141 m
.82065 .15516 L
s
.84635 .15141 m
.84635 .15516 L
s
.87206 .15141 m
.87206 .15516 L
s
.89776 .15141 m
.89776 .15516 L
s
.94917 .15141 m
.94917 .15516 L
s
.97487 .15141 m
.97487 .15516 L
s
.25 Mabswid
0 .15141 m
1 .15141 L
s
.02381 .05574 m
.03006 .05574 L
s
[(1.075)] .01131 .05574 1 0 Mshowa
.02381 .24708 m
.03006 .24708 L
s
[(1.125)] .01131 .24708 1 0 Mshowa
.02381 .34274 m
.03006 .34274 L
s
[(1.15)] .01131 .34274 1 0 Mshowa
.02381 .43841 m
.03006 .43841 L
s
[(1.175)] .01131 .43841 1 0 Mshowa
.02381 .53408 m
.03006 .53408 L
s
[(1.2)] .01131 .53408 1 0 Mshowa
.125 Mabswid
.02381 .07488 m
.02756 .07488 L
s
.02381 .09401 m
.02756 .09401 L
s
.02381 .11314 m
.02756 .11314 L
s
.02381 .13228 m
.02756 .13228 L
s
.02381 .17054 m
.02756 .17054 L
s
.02381 .18968 m
.02756 .18968 L
s
.02381 .20881 m
.02756 .20881 L
s
.02381 .22794 m
.02756 .22794 L
s
.02381 .26621 m
.02756 .26621 L
s
.02381 .28534 m
.02756 .28534 L
s
.02381 .30448 m
.02756 .30448 L
s
.02381 .32361 m
.02756 .32361 L
s
.02381 .36188 m
.02756 .36188 L
s
.02381 .38101 m
.02756 .38101 L
s
.02381 .40014 m
.02756 .40014 L
s
.02381 .41928 m
.02756 .41928 L
s
.02381 .45754 m
.02756 .45754 L
s
.02381 .47668 m
.02756 .47668 L
s
.02381 .49581 m
.02756 .49581 L
s
.02381 .51494 m
.02756 .51494 L
s
.02381 .03661 m
.02756 .03661 L
s
.02381 .01748 m
.02756 .01748 L
s
.02381 .55321 m
.02756 .55321 L
s
.02381 .57234 m
.02756 .57234 L
s
.02381 .59148 m
.02756 .59148 L
s
.02381 .61061 m
.02756 .61061 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .47441 L
.10097 .36802 L
.11059 .28559 L
.11955 .22689 L
.12955 .17781 L
.13864 .14201 L
.14913 .11093 L
.15906 .08802 L
.16814 .07086 L
.17778 .05684 L
.19507 .0386 L
.20389 .03165 L
.21338 .02603 L
.22234 .02223 L
.23054 .01955 L
.23501 .01815 L
.23977 .01699 L
.24426 .01613 L
.24834 .01554 L
.25084 .01525 L
.25314 .01505 L
.25567 .01488 L
.25694 .01482 L
.25766 .01479 L
.25834 .01477 L
.25957 .01474 L
.26069 .01472 L
.2619 .01472 L
.26258 .01472 L
.26322 .01472 L
.26426 .01474 L
.26542 .01477 L
.26663 .01481 L
.26777 .01485 L
.27005 .01498 L
.27217 .01513 L
.27698 .01559 L
.2796 .01591 L
.28207 .01615 L
.28447 .01632 L
.28669 .0165 L
.29071 .01696 L
.29507 .01765 L
.30404 .01939 L
.32163 .02394 L
.34098 .03044 L
.37879 .04535 L
.41519 .06347 L
.45389 .08472 L
Mistroke
.49116 .10771 L
.52702 .13157 L
.56517 .15765 L
.60191 .18449 L
.64094 .21423 L
.67855 .24352 L
.71474 .27215 L
.75323 .30369 L
.7903 .33468 L
.82595 .36492 L
.86389 .39671 L
.90042 .42813 L
.93924 .46184 L
.97619 .49413 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`2k0?ooo`030000003oool0oooo03h0oooo000Q0?ooo`8000003@3oool400000003
0?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo00000000
00000P0000000`3oool000000000000200000080oooo600000020?ooo`<000000P3oool300000080
oooo100000000`3oool0000000000002000000030?ooo`0000000000008000000P3oool300000080
oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool000000000000200000080
oooo0`0000020?ooo`<000000P3oool4000000030?ooo`00000000000080000000<0oooo00000000
00000P0000020?ooo`<000000P3oool300000080oooo100000000`3oool000000000000200000003
0?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo00000000
00000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool400000003
0?ooo`00000000000080000000<0oooo0000000000000P0000020?ooo`<000000P3oool300000080
oooo100000070?ooo`008@3oool00`000000oooo0?ooo`0_0?ooo`@000004P3oool300000;@0oooo
000Q0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool05`3oool400000;00oooo000Q
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0703oool200000:h0oooo000Q0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool07`3oool300000:/0oooo000Q0?ooo`80
0000:`3oool2000002D0oooo0`00002X0?ooo`008@3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo02P0oooo1000002T0?ooo`008@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02d0oooo0P00002R0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0
oooo00<0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0<03oool200000:00oooo00030?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0c0?ooo`800000WP3oool0
00<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool2000002H0oooo00<000000?ooo`3oool0=P3oool2
000009`0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool0
10000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0i0?ooo`800000VP3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
00050?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo09L0oooo0000103oool000000000000000090?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0?@3oool2000009L0oooo00030?ooo`03
0000003oool0oooo00P0oooo0P0000030?ooo`@000000P3oool4000000@0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`100?ooo`800000U@3oool00240oooo0P00000S0?ooo`030000
003oool0oooo0480oooo0P00002C0?ooo`008@3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo04D0oooo0P00002A0?ooo`008@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo04L0oooo0P00002?0?ooo`008@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0S03oool00240oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`1;0?ooo`800000S03oool00240oooo0P00000Q0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0R@3oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`1?0?ooo`800000R@3oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo08H0oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0D`3oool2000008H0oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0E@3oool00`000000oooo0?ooo`230?ooo`008@3oool2000001P0oooo0P0000040?ooo`030000
003oool0oooo0080oooo0`00000I0?ooo`@000005`3oool4000000<0oooo00<000000?ooo`3oool0
0P3oool3000000l0oooo0P0000070?ooo`@00000603oool4000000<0oooo00<000000?ooo`3oool0
0P3oool3000001T0oooo0P00000J0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000
3P3oool00240oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool2000000D0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool0
0000603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00/0oooo000Q0?ooo`03
0000003oool0oooo01H0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00240oooo00<000000?ooo`3o
ool05P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo0`00000K0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool3000001@0oooo0P0000040?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool3000001T0oooo0P00000J0?oo
o`8000002@3oool3000000h0oooo000Q0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01H0oooo0P0000030?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?oo
o`008@3oool2000001L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01T0oooo0`00000H0?ooo`<000002@3oool00`000000oooo0?ooo`0H0?oo
o`040000003oool0oooo000001P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0H0?ooo`040000003oool0oooo000001P0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0>0?ooo`008@3oool00`000000oooo0?ooo`0G0?ooo`8000000`3oool00`000000oooo
0?ooo`030?ooo`@000006P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo
1000000H0?ooo`8000006P3oool2000000T0oooo1000000H0?ooo`8000006P3oool2000000T0oooo
1000000=0?ooo`008@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06@0oooo0P00
001h0?ooo`008@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06H0oooo00<00000
0?ooo`3oool0M@3oool00240oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1W0?oo
o`030000003oool0oooo07@0oooo000K0?ooool000001P0000000240oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo000Q0?ooo`030000003oool0oooo01X0oooo00D000000?ooo`3oool0
oooo0000000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo0180oooo000Q0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0KP3oool200000700oooo000Q0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0L03oool00`000000oooo0?ooo`1]0?ooo`008@3oool2000001X0oooo00<00000
0?ooo`3oool0L@3oool00`000000oooo0?ooo`1/0?ooo`008@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo07<0oooo0P00001/0?ooo`008@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool0J@3oool00240oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`1f0?ooo`800000J@3oool00240oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo06H0oooo000Q0?ooo`8000006@3oool0
0`000000oooo0?ooo`1i0?ooo`800000IP3oool00240oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`1l0?ooo`030000003oool0oooo06<0oooo000Q0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1R0?ooo`008@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo07h0oooo0P00001R0?ooo`008@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0G`3oool00240oooo0P00000H
0?ooo`030000003oool0oooo0840oooo0P00001O0?ooo`008@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo08<0oooo00<000000?ooo`3oool0G03oool00240oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo05/0oooo000Q0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0QP3oool2000005/0oooo000Q0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1H0?ooo`008@3oool2
000001L0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`1G0?ooo`008@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0EP3oool00240
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2;0?ooo`800000EP3oool000030?oo
o`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool400000080oooo
0`0000050?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0SP3oool00`000000oooo
0?ooo`1C0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
S`3oool00`000000oooo0?ooo`1B0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`8000005P3o
ool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo0540oooo00030?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool3000000D0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`2A0?ooo`800000D@3oool000<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000L0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo04h0oooo0000
103oool000000000000000090?ooo`<000000`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2E0?ooo`030000
003oool0oooo04d0oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool2000000<0oooo100000040?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0UP3o
ool2000004d0oooo000Q0?ooo`8000005@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0
oooo04X0oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0V@3oool00`00
0000oooo0?ooo`190?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09X0
oooo00<000000?ooo`3oool0B03oool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`2L0?ooo`030000003oool0oooo04L0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0W@3oool00`000000oooo0?ooo`160?ooo`008@3oool2000001@0oooo00<00000
0?ooo`3oool0WP3oool00`000000oooo0?ooo`150?ooo`008@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo09l0oooo0P0000150?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0:40oooo00<000000?ooo`3oool0@P3oool00240oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo0440oooo000Q0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`100?ooo`008@3oool2
000001@0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0o0?ooo`008@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0?P3oool00240
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2W0?ooo`800000?P3oool00240oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo03/0oooo
000Q0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?oo
o`0j0?ooo`008@3oool2000001<0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`0i
0?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:`0oooo0P00000i0?oo
o`008@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool0=P3oool000L0oooo100000030?ooo`030000003oool0oooo0080oooo100000020?ooo`<00000
1@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0
=@3oool000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2`0?ooo`030000003o
ool0oooo03@0oooo00090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`8000004`3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0
oooo03<0oooo00090?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`000005
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0b
0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;@0oooo0P00000b0?ooo`001`3oool30000
00T0oooo0`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`2f0?ooo`030000003oool0oooo02l0oooo00090?ooo`030000003oool0oooo00T0
oooo00@000000?ooo`3oool0oooo100000040?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0]`3oool00`000000oooo0?ooo`0^0?ooo`008@3oool200000180oooo00<000000?ooo`3o
ool0^03oool00`000000oooo0?ooo`0]0?ooo`008@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0;T0oooo00<000000?ooo`3oool0;03oool00240oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo02/0oooo000Q0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0^`3oool2000002/0oooo000Q0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0X0?ooo`008@3oool200000180
oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0W0?ooo`008@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool09P3oool00240oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`310?ooo`8000009P3oool00240oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo02<0oooo000Q0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0R0?oo
o`008@3oool200000140oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0Q0?ooo`00
8@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<H0oooo0P00000Q0?ooo`008@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool07P3o
ool00240oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`390?ooo`030000003oool0
oooo01d0oooo000Q0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0bP3oool00`00
0000oooo0?ooo`0L0?ooo`008@3oool200000140oooo00<000000?ooo`3oool0b`3oool2000001`0
oooo000Q0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0cP3oool00`000000oooo
0?ooo`0I0?ooo`008@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0<l0oooo00<0
00000?ooo`3oool0603oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`02
0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool05`3oool000<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=40oooo00<000000?oo
o`3oool05P3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool200000100oooo00<000000?ooo`3o
ool0dP3oool00`000000oooo0?ooo`0E0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0D0?ooo`000`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000001`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0=@0oooo0P00000D0?ooo`0000@0oooo000000000000
00002@3oool3000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0A0?oo
o`000`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`@000000P3oool40000
00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo
0100oooo000Q0?ooo`8000003`3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo00l0
oooo000Q0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0fP3oool00`000000oooo
0?ooo`0>0?ooo`008@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0=/0oooo00<0
00000?ooo`3oool03@3oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3L
0?ooo`030000003oool0oooo00`0oooo000Q0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0g@3oool00`000000oooo0?ooo`0;0?ooo`008@3oool2000000l0oooo00<000000?ooo`3o
ool0gP3oool2000000/0oooo000Q0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
h03oool00`000000oooo0?ooo`080?ooo`008@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0>40oooo00<000000?ooo`3oool01`3oool00240oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`050?ooo`008@3oool2000000l0
oooo00<000000?ooo`3oool0j`3oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`3[0?ooo`008@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0>/0oooo000Q
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0k03oool00240oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`3/0?ooo`008@3oool2000000h0oooo00<000000?ooo`3o
ool0k03oool00240oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3/0?ooo`008@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>`0oooo000=0?ooo`@000000`3oool0
0`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0>`0oooo000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0>`0oooo000?0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0103oool2000000h0oooo00<000000?ooo`3oool0k03oool000l0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0k03oool000l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0k03oool000d0oooo0`000009
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`3/0?ooo`003`3oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0>`0oooo000Q0?ooo`8000003P3oool00`000000oooo0?ooo`3/0?oo
o`008@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>`0oooo000Q0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0k03oool00240oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3/0?ooo`008@3oool2000000h0oooo00<000000?ooo`3oool0k03oool0
0240oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3]0?ooo`008@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0>d0oooo000Q0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0k@3oool00240oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`3]0?ooo`008@3oool2000000d0oooo00<000000?ooo`3oool0k@3oool00240oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`3]0?ooo`008@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0>d0oooo000Q0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
k@3oool00240oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3]0?ooo`008@3oool2
00000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.497644, 1.05225, \
0.0149666, 0.00100533}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-0.4933779237644007`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-0.10162436368990235`\)}\) lies outside the range \
of data in the interpolating function. Extrapolation will be used."\)], \
"Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9262711715484544`\),
      SequenceForm[ "minimum at:", 0.9262711715484544],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0900779271807552`\),
      SequenceForm[ "value:", 1.0900779271807552],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.257047 -4.05787 3.82661 [
[.15233 .13891 -9 -9 ]
[.15233 .13891 9 0 ]
[.28086 .13891 -3 -9 ]
[.28086 .13891 3 0 ]
[.40938 .13891 -9 -9 ]
[.40938 .13891 9 0 ]
[.5379 .13891 -3 -9 ]
[.5379 .13891 3 0 ]
[.66643 .13891 -9 -9 ]
[.66643 .13891 9 0 ]
[.79495 .13891 -3 -9 ]
[.79495 .13891 3 0 ]
[.92347 .13891 -9 -9 ]
[.92347 .13891 9 0 ]
[.01131 .05574 -30 -4.5 ]
[.01131 .05574 0 4.5 ]
[.01131 .24707 -30 -4.5 ]
[.01131 .24707 0 4.5 ]
[.01131 .34274 -24 -4.5 ]
[.01131 .34274 0 4.5 ]
[.01131 .4384 -30 -4.5 ]
[.01131 .4384 0 4.5 ]
[.01131 .53407 -18 -4.5 ]
[.01131 .53407 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15233 .15141 m
.15233 .15766 L
s
[(0.5)] .15233 .13891 0 1 Mshowa
.28086 .15141 m
.28086 .15766 L
s
[(1)] .28086 .13891 0 1 Mshowa
.40938 .15141 m
.40938 .15766 L
s
[(1.5)] .40938 .13891 0 1 Mshowa
.5379 .15141 m
.5379 .15766 L
s
[(2)] .5379 .13891 0 1 Mshowa
.66643 .15141 m
.66643 .15766 L
s
[(2.5)] .66643 .13891 0 1 Mshowa
.79495 .15141 m
.79495 .15766 L
s
[(3)] .79495 .13891 0 1 Mshowa
.92347 .15141 m
.92347 .15766 L
s
[(3.5)] .92347 .13891 0 1 Mshowa
.125 Mabswid
.04951 .15141 m
.04951 .15516 L
s
.07522 .15141 m
.07522 .15516 L
s
.10092 .15141 m
.10092 .15516 L
s
.12663 .15141 m
.12663 .15516 L
s
.17804 .15141 m
.17804 .15516 L
s
.20374 .15141 m
.20374 .15516 L
s
.22945 .15141 m
.22945 .15516 L
s
.25515 .15141 m
.25515 .15516 L
s
.30656 .15141 m
.30656 .15516 L
s
.33227 .15141 m
.33227 .15516 L
s
.35797 .15141 m
.35797 .15516 L
s
.38368 .15141 m
.38368 .15516 L
s
.43508 .15141 m
.43508 .15516 L
s
.46079 .15141 m
.46079 .15516 L
s
.48649 .15141 m
.48649 .15516 L
s
.5122 .15141 m
.5122 .15516 L
s
.56361 .15141 m
.56361 .15516 L
s
.58931 .15141 m
.58931 .15516 L
s
.61502 .15141 m
.61502 .15516 L
s
.64072 .15141 m
.64072 .15516 L
s
.69213 .15141 m
.69213 .15516 L
s
.71784 .15141 m
.71784 .15516 L
s
.74354 .15141 m
.74354 .15516 L
s
.76925 .15141 m
.76925 .15516 L
s
.82066 .15141 m
.82066 .15516 L
s
.84636 .15141 m
.84636 .15516 L
s
.87206 .15141 m
.87206 .15516 L
s
.89777 .15141 m
.89777 .15516 L
s
.94918 .15141 m
.94918 .15516 L
s
.97488 .15141 m
.97488 .15516 L
s
.25 Mabswid
0 .15141 m
1 .15141 L
s
.02381 .05574 m
.03006 .05574 L
s
[(1.075)] .01131 .05574 1 0 Mshowa
.02381 .24707 m
.03006 .24707 L
s
[(1.125)] .01131 .24707 1 0 Mshowa
.02381 .34274 m
.03006 .34274 L
s
[(1.15)] .01131 .34274 1 0 Mshowa
.02381 .4384 m
.03006 .4384 L
s
[(1.175)] .01131 .4384 1 0 Mshowa
.02381 .53407 m
.03006 .53407 L
s
[(1.2)] .01131 .53407 1 0 Mshowa
.125 Mabswid
.02381 .07487 m
.02756 .07487 L
s
.02381 .09401 m
.02756 .09401 L
s
.02381 .11314 m
.02756 .11314 L
s
.02381 .13227 m
.02756 .13227 L
s
.02381 .17054 m
.02756 .17054 L
s
.02381 .18967 m
.02756 .18967 L
s
.02381 .20881 m
.02756 .20881 L
s
.02381 .22794 m
.02756 .22794 L
s
.02381 .26621 m
.02756 .26621 L
s
.02381 .28534 m
.02756 .28534 L
s
.02381 .30447 m
.02756 .30447 L
s
.02381 .3236 m
.02756 .3236 L
s
.02381 .36187 m
.02756 .36187 L
s
.02381 .381 m
.02756 .381 L
s
.02381 .40014 m
.02756 .40014 L
s
.02381 .41927 m
.02756 .41927 L
s
.02381 .45754 m
.02756 .45754 L
s
.02381 .47667 m
.02756 .47667 L
s
.02381 .4958 m
.02756 .4958 L
s
.02381 .51494 m
.02756 .51494 L
s
.02381 .03661 m
.02756 .03661 L
s
.02381 .01748 m
.02756 .01748 L
s
.02381 .5532 m
.02756 .5532 L
s
.02381 .57233 m
.02756 .57233 L
s
.02381 .59147 m
.02756 .59147 L
s
.02381 .6106 m
.02756 .6106 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .47441 L
.10097 .36802 L
.11059 .28559 L
.11955 .22689 L
.12955 .17782 L
.13864 .14201 L
.14913 .11093 L
.15906 .08802 L
.16814 .07087 L
.17778 .05684 L
.19507 .0386 L
.20389 .03165 L
.21338 .02603 L
.22234 .02223 L
.23054 .01955 L
.23501 .01815 L
.23977 .01699 L
.24426 .01613 L
.24834 .01554 L
.25084 .01526 L
.25314 .01505 L
.25567 .01488 L
.25694 .01482 L
.25766 .01479 L
.25834 .01477 L
.25957 .01474 L
.26069 .01472 L
.2619 .01472 L
.26258 .01472 L
.26322 .01472 L
.26426 .01474 L
.26542 .01477 L
.26663 .01481 L
.26777 .01485 L
.27005 .01498 L
.27217 .01513 L
.27698 .01559 L
.2796 .01591 L
.28207 .01615 L
.28447 .01632 L
.28669 .0165 L
.29071 .01696 L
.29507 .01765 L
.30404 .01939 L
.32163 .02394 L
.34098 .03044 L
.37879 .04535 L
.41519 .06346 L
.45389 .08472 L
Mistroke
.49116 .1077 L
.52702 .13157 L
.56517 .15764 L
.60191 .18448 L
.64094 .21422 L
.67855 .24351 L
.71474 .27214 L
.75323 .30368 L
.7903 .33467 L
.82595 .36491 L
.86389 .3967 L
.90042 .42812 L
.93924 .46182 L
.97619 .49412 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .11344 m
.11955 .11344 L
.15906 .11344 L
.19615 .11344 L
.23183 .11344 L
.26981 .11344 L
.30636 .11344 L
.34522 .11344 L
.38265 .11344 L
.41867 .11344 L
.45698 .11344 L
.49387 .11344 L
.52934 .11344 L
.56711 .11344 L
.60346 .11344 L
.64211 .11344 L
.67933 .11344 L
.71514 .11344 L
.75325 .11344 L
.78993 .11344 L
.82891 .11344 L
.86648 .11344 L
.90262 .11344 L
.94106 .11344 L
.97619 .11344 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool2000003@0oooo4P00002g0?ooo`008@3oool00`000000oooo
0?ooo`0_0?ooo`@000004P3oool300000;@0oooo000Q0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool05`3oool400000;00oooo000Q0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0703oool200000:h0oooo000Q0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool07`3oool300000:/0oooo000Q0?ooo`800000:`3oool2000002D0oooo0`00002X0?ooo`00
8@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo1000002T0?ooo`008@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02d0oooo0P00002R0?ooo`0000<0oooo
0000000000000P0000030?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0
oooo0080oooo0`0000050?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0<03oool2
00000:00oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0c0?ooo`800000WP3oool000<0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2
000002H0oooo00<000000?ooo`3oool0=P3oool2000009`0oooo00030?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3oool3000000D0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0i0?ooo`800000VP3oool000<0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000L0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo09L0oooo
0000103oool000000000000000090?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0?@3oool2000009L0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@0
00000P3oool4000000@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`100?ooo`80
0000U@3oool00240oooo0P00000S0?ooo`030000003oool0oooo0480oooo0P00002C0?ooo`008@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04D0oooo0P00002A0?ooo`008@3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04L0oooo0P00002?0?ooo`008@3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0S03oool00240
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1;0?ooo`800000S03oool00240oooo
0P00000Q0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0R@3oool00240oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`1?0?ooo`800000R@3oool00240oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo08H0oooo000Q0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0D`3oool2000008H0oooo000Q0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`230?ooo`00
8@3oool2000000d0oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`<00000
0P3oool4000000030?ooo`00000000000080000000<0oooo0000000000000P0000020?ooo`<00000
0P3oool300000080oooo2@0000000`3oool000000000000200000080oooo0`0000020?ooo`<00000
0P3oool9000000030?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`@00000
00<0oooo0000000000001`0000020?ooo`P000000P3oool4000000030?ooo`000000000000800000
00<0oooo0000000000000P0000020?ooo`P000000P3oool4000000030?ooo`000000000000800000
00<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`000000000000800000
00<0oooo0000000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<00000
0P3oool4000000030?ooo`000000000000L0000000<0oooo0000000000000P0000000`3oool00000
0000000200000080oooo100000070?ooo`008@3oool00`000000oooo0?ooo`0F0?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`800000
1@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
5@3oool010000000oooo0?ooo`00000H0?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool02`3oool00240oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?oo
o`008@3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00`3oool3000001/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?oo
o`<00000503oool2000000@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`070?oo
o`<000006@3oool2000001X0oooo0P0000090?ooo`<000003P3oool00240oooo00<000000?ooo`3o
ool05P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool05P3oool2000000<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00h0oooo000Q0?ooo`8000005`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool3000001P0oooo0`0000090?oo
o`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000603oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000603oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00h0oooo000Q0?ooo`030000003oool0oooo01L0oooo
0P0000030?ooo`030000003oool0oooo00<0oooo1000000J0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool01`3oool4000001P0oooo0P00000J0?ooo`8000002@3oool4000001P0oooo
0P00000J0?ooo`8000002@3oool4000000d0oooo000Q0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0I03oool2000007P0oooo000Q0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0IP3oool00`000000oooo0?ooo`1e0?ooo`008@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo06L0oooo00<000000?ooo`3oool0M03oool001/0ooooo`00000600000000
8@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool2000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00240oooo00<000000?ooo`3oool0
6P3oool01@000000oooo0?ooo`3oool000000240oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool04P3oool00240oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1^0?ooo`800000L03oool00240oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo06d0oooo000Q
0?ooo`8000006P3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo06`0oooo000Q0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0L`3oool2000006`0oooo000Q0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1Y0?ooo`00
8@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07H0oooo0P00001Y0?ooo`008@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0IP3o
ool00240oooo0P00000I0?ooo`030000003oool0oooo07T0oooo0P00001V0?ooo`008@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0H`3oool00240
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo0680
oooo000Q0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0OP3oool200000680oooo
000Q0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?oo
o`1O0?ooo`008@3oool2000001P0oooo00<000000?ooo`3oool0P@3oool2000005l0oooo000Q0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`1L0?oo
o`008@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3o
ool0F`3oool00240oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`260?ooo`800000
F`3oool00240oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`280?ooo`030000003o
ool0oooo05P0oooo000Q0?ooo`8000005`3oool00`000000oooo0?ooo`290?ooo`030000003oool0
oooo05L0oooo000Q0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0RP3oool00`00
0000oooo0?ooo`1F0?ooo`008@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08/0
oooo0P00001F0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo
100000020?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`2>0?ooo`030000003oool0oooo05<0oooo00030?ooo`030000003oool0oooo00T0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0580oooo00030?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo0P00000F0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0D@3o
ool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0940oooo0P00
001A0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool000001`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09<0oooo00<0
00000?ooo`3oool0CP3oool000040?ooo`0000000000000000T0oooo0`0000030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo09D0oooo00<000000?ooo`3oool0C@3oool000<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`020?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`2F0?ooo`800000C@3oool00240oooo0P00000E0?ooo`030000003oool0
oooo09P0oooo00<000000?ooo`3oool0BP3oool00240oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`2I0?ooo`030000003oool0oooo04T0oooo000Q0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`180?ooo`008@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0A`3oool00240oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo04H0oooo000Q
0?ooo`800000503oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo04D0oooo000Q0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0W`3oool2000004D0oooo000Q0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`120?ooo`00
8@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0
@@3oool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2S0?ooo`030000003o
ool0oooo0400oooo000Q0?ooo`800000503oool00`000000oooo0?ooo`2T0?ooo`030000003oool0
oooo03l0oooo000Q0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0YP3oool00`00
0000oooo0?ooo`0n0?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:L0
oooo0P00000n0?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:T0oooo
00<000000?ooo`3oool0>`3oool00240oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`2Z0?ooo`030000003oool0oooo03X0oooo000Q0?ooo`8000004`3oool00`000000oooo0?ooo`2[
0?ooo`030000003oool0oooo03T0oooo000Q0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0[03oool2000003T0oooo000Q0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0f0?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool0
0P3oool400000080oooo0`0000050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
[`3oool00`000000oooo0?ooo`0e0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0;00oooo00<000000?ooo`3oool0=03oool000T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P00000C0?ooo`030000003oool0
oooo0;40oooo00<000000?ooo`3oool0<`3oool000T0oooo00<000000?ooo`3oool02@3oool01000
0000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2c
0?ooo`030000003oool0oooo0380oooo00090?ooo`030000003oool0oooo00T0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0]03oool2
00000380oooo00070?ooo`<000002@3oool3000000<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0;`3oool000T0
oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool4000000@0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo02h0oooo000Q0?ooo`80
00004P3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo02d0oooo000Q0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0/0?ooo`008@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0:`3o
ool00240oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2k0?ooo`800000:`3oool0
0240oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo
02P0oooo000Q0?ooo`8000004P3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo02L0
oooo000Q0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0`03oool00`000000oooo
0?ooo`0V0?ooo`008@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<40oooo0P00
000V0?ooo`008@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<<0oooo00<00000
0?ooo`3oool08`3oool00240oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`340?oo
o`030000003oool0oooo0280oooo000Q0?ooo`8000004@3oool00`000000oooo0?ooo`350?ooo`03
0000003oool0oooo0240oooo000Q0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
aP3oool200000240oooo000Q0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0b03o
ool00`000000oooo0?ooo`0N0?ooo`008@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0<T0oooo00<000000?ooo`3oool07@3oool00240oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`3:0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`8000004@3oool00`000000
oooo0?ooo`3;0?ooo`800000703oool00240oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`3>0?ooo`030000003oool0oooo01T0oooo000Q0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0c`3oool00`000000oooo0?ooo`0H0?ooo`0000<0oooo0000000000000P000003
0?ooo`030000003oool0oooo0080oooo100000030?ooo`030000003oool0oooo0080oooo0`000005
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0G
0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0d@3oool00`000000oooo0?ooo`0F0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`80
0000403oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo01D0oooo00030?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool3000000D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo01@0
oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`0000070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0e03oool2000001@0
oooo0000103oool000000000000000090?ooo`<000000`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3F0?oo
o`030000003oool0oooo0140oooo00030?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3o
ool0oooo100000020?ooo`@00000103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0=L0oooo00<000000?ooo`3oool0403oool00240oooo0P00000?0?ooo`030000003oool0oooo0=T0
oooo00<000000?ooo`3oool03`3oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`3J0?ooo`030000003oool0oooo00h0oooo000Q0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0f`3oool00`000000oooo0?ooo`0=0?ooo`008@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool0303oool00240oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo00/0oooo000Q0?ooo`80
00003`3oool00`000000oooo0?ooo`3N0?ooo`8000002`3oool00240oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo00P0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`070?ooo`008@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool01P3oool0
0240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo
00D0oooo000Q0?ooo`8000003`3oool00`000000oooo0?ooo`3[0?ooo`008@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0>/0oooo000Q0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0j`3oool00240oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3/
0?ooo`008@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>`0oooo000Q0?ooo`80
00003P3oool00`000000oooo0?ooo`3/0?ooo`008@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0>`0oooo000Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0k03o
ool000d0oooo100000030?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0k03oool000l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0k03oool000l0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`8000003P3oool00`000000
oooo0?ooo`3/0?ooo`003`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3/0?ooo`003`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`3/0?ooo`003@3oool3000000T0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0>`0oooo000?0?ooo`030000003oool0oooo00P0oooo0P000005
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0k03oool00240oooo0P00000>0?oo
o`030000003oool0oooo0>`0oooo000Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0k03oool00240oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3/0?ooo`008@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>`0oooo000Q0?ooo`8000003P3oool0
0`000000oooo0?ooo`3/0?ooo`008@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0>d0oooo000Q0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0k@3oool00240oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3]0?ooo`008@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0>d0oooo000Q0?ooo`8000003@3oool00`000000oooo0?ooo`3]
0?ooo`008@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0>d0oooo000Q0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0k@3oool00240oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`3]0?ooo`008@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0>d0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo00<000000?ooo`3oool0o03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.49764, 1.05225, \
0.0149665, 0.00100535}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-0.4933779237644007`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-0.10162436368990235`\)}\) lies outside the range \
of data in the interpolating function. Extrapolation will be used."\)], \
"Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9262711715484544`\),
      SequenceForm[ "minimum at:", 0.9262711715484544],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0939732706632388`\),
      SequenceForm[ "value:", 1.0939732706632388],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.257047 -4.05787 3.82661 [
[.15233 .13891 -9 -9 ]
[.15233 .13891 9 0 ]
[.28086 .13891 -3 -9 ]
[.28086 .13891 3 0 ]
[.40938 .13891 -9 -9 ]
[.40938 .13891 9 0 ]
[.5379 .13891 -3 -9 ]
[.5379 .13891 3 0 ]
[.66643 .13891 -9 -9 ]
[.66643 .13891 9 0 ]
[.79495 .13891 -3 -9 ]
[.79495 .13891 3 0 ]
[.92347 .13891 -9 -9 ]
[.92347 .13891 9 0 ]
[.01131 .05574 -30 -4.5 ]
[.01131 .05574 0 4.5 ]
[.01131 .24707 -30 -4.5 ]
[.01131 .24707 0 4.5 ]
[.01131 .34274 -24 -4.5 ]
[.01131 .34274 0 4.5 ]
[.01131 .4384 -30 -4.5 ]
[.01131 .4384 0 4.5 ]
[.01131 .53407 -18 -4.5 ]
[.01131 .53407 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15233 .15141 m
.15233 .15766 L
s
[(0.5)] .15233 .13891 0 1 Mshowa
.28086 .15141 m
.28086 .15766 L
s
[(1)] .28086 .13891 0 1 Mshowa
.40938 .15141 m
.40938 .15766 L
s
[(1.5)] .40938 .13891 0 1 Mshowa
.5379 .15141 m
.5379 .15766 L
s
[(2)] .5379 .13891 0 1 Mshowa
.66643 .15141 m
.66643 .15766 L
s
[(2.5)] .66643 .13891 0 1 Mshowa
.79495 .15141 m
.79495 .15766 L
s
[(3)] .79495 .13891 0 1 Mshowa
.92347 .15141 m
.92347 .15766 L
s
[(3.5)] .92347 .13891 0 1 Mshowa
.125 Mabswid
.04951 .15141 m
.04951 .15516 L
s
.07522 .15141 m
.07522 .15516 L
s
.10092 .15141 m
.10092 .15516 L
s
.12663 .15141 m
.12663 .15516 L
s
.17804 .15141 m
.17804 .15516 L
s
.20374 .15141 m
.20374 .15516 L
s
.22945 .15141 m
.22945 .15516 L
s
.25515 .15141 m
.25515 .15516 L
s
.30656 .15141 m
.30656 .15516 L
s
.33227 .15141 m
.33227 .15516 L
s
.35797 .15141 m
.35797 .15516 L
s
.38368 .15141 m
.38368 .15516 L
s
.43508 .15141 m
.43508 .15516 L
s
.46079 .15141 m
.46079 .15516 L
s
.48649 .15141 m
.48649 .15516 L
s
.5122 .15141 m
.5122 .15516 L
s
.56361 .15141 m
.56361 .15516 L
s
.58931 .15141 m
.58931 .15516 L
s
.61502 .15141 m
.61502 .15516 L
s
.64072 .15141 m
.64072 .15516 L
s
.69213 .15141 m
.69213 .15516 L
s
.71784 .15141 m
.71784 .15516 L
s
.74354 .15141 m
.74354 .15516 L
s
.76925 .15141 m
.76925 .15516 L
s
.82066 .15141 m
.82066 .15516 L
s
.84636 .15141 m
.84636 .15516 L
s
.87206 .15141 m
.87206 .15516 L
s
.89777 .15141 m
.89777 .15516 L
s
.94918 .15141 m
.94918 .15516 L
s
.97488 .15141 m
.97488 .15516 L
s
.25 Mabswid
0 .15141 m
1 .15141 L
s
.02381 .05574 m
.03006 .05574 L
s
[(1.075)] .01131 .05574 1 0 Mshowa
.02381 .24707 m
.03006 .24707 L
s
[(1.125)] .01131 .24707 1 0 Mshowa
.02381 .34274 m
.03006 .34274 L
s
[(1.15)] .01131 .34274 1 0 Mshowa
.02381 .4384 m
.03006 .4384 L
s
[(1.175)] .01131 .4384 1 0 Mshowa
.02381 .53407 m
.03006 .53407 L
s
[(1.2)] .01131 .53407 1 0 Mshowa
.125 Mabswid
.02381 .07487 m
.02756 .07487 L
s
.02381 .09401 m
.02756 .09401 L
s
.02381 .11314 m
.02756 .11314 L
s
.02381 .13227 m
.02756 .13227 L
s
.02381 .17054 m
.02756 .17054 L
s
.02381 .18967 m
.02756 .18967 L
s
.02381 .20881 m
.02756 .20881 L
s
.02381 .22794 m
.02756 .22794 L
s
.02381 .26621 m
.02756 .26621 L
s
.02381 .28534 m
.02756 .28534 L
s
.02381 .30447 m
.02756 .30447 L
s
.02381 .3236 m
.02756 .3236 L
s
.02381 .36187 m
.02756 .36187 L
s
.02381 .381 m
.02756 .381 L
s
.02381 .40014 m
.02756 .40014 L
s
.02381 .41927 m
.02756 .41927 L
s
.02381 .45754 m
.02756 .45754 L
s
.02381 .47667 m
.02756 .47667 L
s
.02381 .4958 m
.02756 .4958 L
s
.02381 .51494 m
.02756 .51494 L
s
.02381 .03661 m
.02756 .03661 L
s
.02381 .01748 m
.02756 .01748 L
s
.02381 .5532 m
.02756 .5532 L
s
.02381 .57233 m
.02756 .57233 L
s
.02381 .59147 m
.02756 .59147 L
s
.02381 .6106 m
.02756 .6106 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .47441 L
.10097 .36802 L
.11059 .28559 L
.11955 .22689 L
.12955 .17782 L
.13864 .14201 L
.14913 .11093 L
.15906 .08802 L
.16814 .07087 L
.17778 .05684 L
.19507 .0386 L
.20389 .03165 L
.21338 .02603 L
.22234 .02223 L
.23054 .01955 L
.23501 .01815 L
.23977 .01699 L
.24426 .01613 L
.24834 .01554 L
.25084 .01526 L
.25314 .01505 L
.25567 .01488 L
.25694 .01482 L
.25766 .01479 L
.25834 .01477 L
.25957 .01474 L
.26069 .01472 L
.2619 .01472 L
.26258 .01472 L
.26322 .01472 L
.26426 .01474 L
.26542 .01477 L
.26663 .01481 L
.26777 .01485 L
.27005 .01498 L
.27217 .01513 L
.27698 .01559 L
.2796 .01591 L
.28207 .01615 L
.28447 .01632 L
.28669 .0165 L
.29071 .01696 L
.29507 .01765 L
.30404 .01939 L
.32163 .02394 L
.34098 .03044 L
.37879 .04535 L
.41519 .06346 L
.45389 .08472 L
Mistroke
.49116 .1077 L
.52702 .13157 L
.56517 .15764 L
.60191 .18448 L
.64094 .21422 L
.67855 .24351 L
.71474 .27214 L
.75323 .30368 L
.7903 .33467 L
.82595 .36491 L
.86389 .3967 L
.90042 .42812 L
.93924 .46182 L
.97619 .49412 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .12835 m
.11955 .12835 L
.15906 .12835 L
.19615 .12835 L
.23183 .12835 L
.26981 .12835 L
.30636 .12835 L
.34522 .12835 L
.38265 .12835 L
.41867 .12835 L
.45698 .12835 L
.49387 .12835 L
.52934 .12835 L
.56711 .12835 L
.60346 .12835 L
.64211 .12835 L
.67933 .12835 L
.71514 .12835 L
.75325 .12835 L
.78993 .12835 L
.82891 .12835 L
.86648 .12835 L
.90262 .12835 L
.94106 .12835 L
.97619 .12835 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool2000003@0oooo4P00002g0?ooo`008@3oool00`000000oooo
0?ooo`0_0?ooo`@000004P3oool300000;@0oooo000Q0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool05`3oool400000;00oooo000Q0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0703oool200000:h0oooo000Q0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool07`3oool300000:/0oooo000Q0?ooo`800000:`3oool2000002D0oooo0`00002X0?ooo`00
8@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo1000002T0?ooo`008@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02d0oooo0P00002R0?ooo`0000<0oooo
0000000000000P0000030?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0
oooo0080oooo0`0000050?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0<03oool2
00000:00oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0c0?ooo`800000WP3oool000<0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2
000002H0oooo00<000000?ooo`3oool0=P3oool2000009`0oooo00030?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3oool3000000D0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0i0?ooo`800000VP3oool000<0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000L0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo09L0oooo
0000103oool000000000000000090?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0?@3oool2000009L0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@0
00000P3oool4000000@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`100?ooo`80
0000U@3oool00240oooo0P00000S0?ooo`030000003oool0oooo0480oooo0P00002C0?ooo`008@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04D0oooo0P00002A0?ooo`008@3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04L0oooo0P00002?0?ooo`008@3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0S03oool00240
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1;0?ooo`800000S03oool00240oooo
0P00000Q0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0R@3oool00240oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`1?0?ooo`800000R@3oool00240oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo08H0oooo000Q0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0D`3oool2000008H0oooo000Q0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`230?ooo`00
8@3oool2000001P0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000I0?ooo`@00000
5`3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000000l0oooo0P0000070?ooo`@00000
603oool4000000<0oooo00<000000?ooo`3oool00P3oool3000001T0oooo0P00000J0?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`<000003P3oool00240oooo00<000000?ooo`3oool05P3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
3P3oool2000000D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01D0oooo00@000000?ooo`3oool00000603oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo00/0oooo000Q0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02`3oool00240oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00<0oooo0`00000K0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool01`3oool3000001@0oooo0P0000040?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool01`3oool3000001T0oooo0P00000J0?ooo`8000002@3oool3000000h0oooo000Q0?ooo`03
0000003oool0oooo00`0oooo100000000`3oool0000000000002000000030?ooo`00000000000080
00000P3oool300000080oooo100000000`3oool0000000000002000000030?ooo`00000000000080
00000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool0
00000000000200000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`00000000000080
000000<0oooo0000000000000P0000020?ooo`<000000P3oool300000080oooo100000000`3oool0
000000000002000000030?ooo`00000000000080000000<0oooo0000000000000P0000000`3oool0
00000000000200000080oooo100000000`3oool0000000000002000000030?ooo`00000000000080
00000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool0
00000000000200000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool0
00000000000700000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`00000000000080
000000<0oooo0000000000000P0000020?ooo`<0000000<0oooo0000000000000P0000020?ooo`@0
00001`3oool00240oooo0P00000G0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0I0?ooo`<00000603oool3000000T0oooo00<000000?ooo`3o
ool0603oool010000000oooo0?ooo`00000H0?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool0603oool010000000oooo0?ooo`00000H0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool03P3oool00240oooo00<000000?ooo`3oool05`3oool2000000<0oooo00<0
00000?ooo`3oool00`3oool4000001X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`070?ooo`@00000603oool2000001X0oooo0P0000090?ooo`@00000603oool2000001X0oooo0P00
00090?ooo`@000003@3oool00240oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1T
0?ooo`800000N03oool00240oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1V0?oo
o`030000003oool0oooo07D0oooo000Q0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0I`3oool00`000000oooo0?ooo`1d0?ooo`006`3ooooo000000H00000000Q0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`800000
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`050000003o
ool0oooo0?ooo`0000008@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0B0?ooo`008@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo06h0oooo0P00001`0?ooo`008@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0K@3oool00240oooo0P00000J0?oo
o`030000003oool0oooo0740oooo00<000000?ooo`3oool0K03oool00240oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`1c0?ooo`800000K03oool00240oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo06T0oooo000Q0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0MP3oool2000006T0oooo000Q0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1V0?ooo`008@3oool20000
01T0oooo00<000000?ooo`3oool0N@3oool2000006H0oooo000Q0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1S0?ooo`008@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0HP3oool00240oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`1n0?ooo`800000HP3oool00240oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo05l0oooo000Q0?oo
o`800000603oool00`000000oooo0?ooo`210?ooo`800000G`3oool00240oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo05`0oooo000Q0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`1K0?ooo`008@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08H0oooo0P00001K0?ooo`008@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0F03oool0
0240oooo0P00000G0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0E`3oool00240
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo05H0
oooo000Q0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0R`3oool2000005H0oooo
00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00P3oool400000080oooo1000
00020?ooo`<000001@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08h0oooo00<0
00000?ooo`3oool0D`3oool000<0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo08l0oooo00<000000?ooo`3oool0DP3oool000<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool2
000001H0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`1A0?ooo`000`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0`000005
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0T@3oool200000540oooo00030?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`000007
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`1>
0?ooo`0000@0oooo00000000000000002@3oool3000000<0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0U@3o
ool00`000000oooo0?ooo`1=0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0080oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo09H0oooo0P00001=0?ooo`008@3oool2000001D0oooo00<000000?ooo`3oool0V03oool00`00
0000oooo0?ooo`1:0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09T0
oooo00<000000?ooo`3oool0B@3oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`2J0?ooo`030000003oool0oooo04P0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0W03oool00`000000oooo0?ooo`170?ooo`008@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0AP3oool00240oooo0P00000D0?oo
o`030000003oool0oooo09h0oooo00<000000?ooo`3oool0A@3oool00240oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`2O0?ooo`800000A@3oool00240oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo0480oooo000Q0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`110?ooo`008@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0@03oool0
0240oooo0P00000D0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0?`3oool00240
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo03h0
oooo000Q0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0Y`3oool2000003h0oooo
000Q0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?oo
o`0k0?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:X0oooo00<00000
0?ooo`3oool0>P3oool00240oooo0P00000C0?ooo`030000003oool0oooo0:/0oooo00<000000?oo
o`3oool0>@3oool00240oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2/0?ooo`80
0000>@3oool00240oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo03H0oooo00070?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3o
ool3000000D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2_0?ooo`030000003o
ool0oooo03D0oooo00090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0/03oool0
0`000000oooo0?ooo`0d0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool2000001<0oooo00<000000?ooo`3oool0/@3oool00`00
0000oooo0?ooo`0c0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?oo
o`<000001@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;<0oooo00<000000?oo
o`3oool0<P3oool000T0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2d0?ooo`800000<P3oool000L0
oooo0`0000090?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`0_0?ooo`002@3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0;L0oooo00<000000?ooo`3oool0;P3oool00240oooo0P00000B0?ooo`030000
003oool0oooo0;P0oooo00<000000?ooo`3oool0;@3oool00240oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo02`0oooo000Q0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0[0?ooo`008@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0;/0oooo0P00000[0?ooo`008@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0:03oool00240oooo
0P00000B0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool09`3oool00240oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo02H0oooo000Q
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0`@3oool2000002H0oooo000Q0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0S0?oo
o`008@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3o
ool08P3oool00240oooo0P00000A0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0
8@3oool00240oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`360?ooo`8000008@3o
ool00240oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`380?ooo`030000003oool0
oooo01h0oooo000Q0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0b@3oool00`00
0000oooo0?ooo`0M0?ooo`008@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<X0
oooo00<000000?ooo`3oool0703oool00240oooo0P00000A0?ooo`030000003oool0oooo0</0oooo
0P00000L0?ooo`008@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0<h0oooo00<0
00000?ooo`3oool06@3oool00240oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3?
0?ooo`030000003oool0oooo01P0oooo00000`3oool0000000000002000000<0oooo00<000000?oo
o`3oool00P3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo01L0oooo00030?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3A0?ooo`03
0000003oool0oooo01H0oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P00000@0?ooo`030000
003oool0oooo0=80oooo00<000000?ooo`3oool05@3oool000<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0503oool000<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000L0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3D0?ooo`800000503oool000040?ooo`00
00000000000000T0oooo0`0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3o
ool04@3oool000<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool400000080
oooo100000040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0e`3oool00`000000
oooo0?ooo`0@0?ooo`008@3oool2000000l0oooo00<000000?ooo`3oool0f@3oool00`000000oooo
0?ooo`0?0?ooo`008@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0=X0oooo00<0
00000?ooo`3oool03P3oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3K
0?ooo`030000003oool0oooo00d0oooo000Q0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0g03oool00`000000oooo0?ooo`0<0?ooo`008@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0=d0oooo00<000000?ooo`3oool02`3oool00240oooo0P00000?0?ooo`030000
003oool0oooo0=h0oooo0P00000;0?ooo`008@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0>00oooo00<000000?ooo`3oool0203oool00240oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00L0oooo000Q0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool01@3oool00240oooo
0P00000?0?ooo`030000003oool0oooo0>/0oooo000Q0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0j`3oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3[
0?ooo`008@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>`0oooo000Q0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0k03oool00240oooo0P00000>0?ooo`030000
003oool0oooo0>`0oooo000Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0k03o
ool00240oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3/0?ooo`003@3oool40000
00<0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`3/0?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3/0?ooo`003`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0oooo0P00000>0?ooo`030000003oool0oooo0>`0oooo
000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0>`0oooo000?0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>`0oooo000=0?oo
o`<000002@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0k03oool000l0oooo00<000000?ooo`3oool0203oool2000000D0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`3/0?ooo`008@3oool2000000h0oooo00<000000?ooo`3o
ool0k03oool00240oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3/0?ooo`008@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>`0oooo000Q0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0k03oool00240oooo0P00000>0?ooo`030000003oool0oooo
0>`0oooo000Q0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0k@3oool00240oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3]0?ooo`008@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0>d0oooo000Q0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0k@3oool00240oooo0P00000=0?ooo`030000003oool0oooo0>d0oooo000Q0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0k@3oool00240oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`3]0?ooo`008@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0>d0oooo000Q0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0k@3oool0
0240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.49764, 1.05225, \
0.0149665, 0.00100535}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<0.1\>"\)], "Input"],

Cell[BoxData[
    \("0.1"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/\>" <> 
        thisxi <> "\</\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/0.1/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9353588817065507`\),
      SequenceForm[ "minimum at:", 0.93535888170655068],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0108914382404333`\),
      SequenceForm[ "value:", 1.0108914382404333],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.25455 -7.77587 7.70665 [
[.15108 .07241 -9 -9 ]
[.15108 .07241 9 0 ]
[.27836 .07241 -3 -9 ]
[.27836 .07241 3 0 ]
[.40563 .07241 -9 -9 ]
[.40563 .07241 9 0 ]
[.53291 .07241 -3 -9 ]
[.53291 .07241 3 0 ]
[.66018 .07241 -9 -9 ]
[.66018 .07241 9 0 ]
[.78746 .07241 -3 -9 ]
[.78746 .07241 3 0 ]
[.91473 .07241 -9 -9 ]
[.91473 .07241 9 0 ]
[.01131 .23904 -24 -4.5 ]
[.01131 .23904 0 4.5 ]
[.01131 .39318 -24 -4.5 ]
[.01131 .39318 0 4.5 ]
[.01131 .54731 -24 -4.5 ]
[.01131 .54731 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15108 .08491 m
.15108 .09116 L
s
[(0.5)] .15108 .07241 0 1 Mshowa
.27836 .08491 m
.27836 .09116 L
s
[(1)] .27836 .07241 0 1 Mshowa
.40563 .08491 m
.40563 .09116 L
s
[(1.5)] .40563 .07241 0 1 Mshowa
.53291 .08491 m
.53291 .09116 L
s
[(2)] .53291 .07241 0 1 Mshowa
.66018 .08491 m
.66018 .09116 L
s
[(2.5)] .66018 .07241 0 1 Mshowa
.78746 .08491 m
.78746 .09116 L
s
[(3)] .78746 .07241 0 1 Mshowa
.91473 .08491 m
.91473 .09116 L
s
[(3.5)] .91473 .07241 0 1 Mshowa
.125 Mabswid
.04926 .08491 m
.04926 .08866 L
s
.07472 .08491 m
.07472 .08866 L
s
.10017 .08491 m
.10017 .08866 L
s
.12563 .08491 m
.12563 .08866 L
s
.17654 .08491 m
.17654 .08866 L
s
.20199 .08491 m
.20199 .08866 L
s
.22745 .08491 m
.22745 .08866 L
s
.2529 .08491 m
.2529 .08866 L
s
.30381 .08491 m
.30381 .08866 L
s
.32927 .08491 m
.32927 .08866 L
s
.35472 .08491 m
.35472 .08866 L
s
.38018 .08491 m
.38018 .08866 L
s
.43109 .08491 m
.43109 .08866 L
s
.45654 .08491 m
.45654 .08866 L
s
.482 .08491 m
.482 .08866 L
s
.50745 .08491 m
.50745 .08866 L
s
.55836 .08491 m
.55836 .08866 L
s
.58382 .08491 m
.58382 .08866 L
s
.60927 .08491 m
.60927 .08866 L
s
.63473 .08491 m
.63473 .08866 L
s
.68564 .08491 m
.68564 .08866 L
s
.71109 .08491 m
.71109 .08866 L
s
.73655 .08491 m
.73655 .08866 L
s
.762 .08491 m
.762 .08866 L
s
.81291 .08491 m
.81291 .08866 L
s
.83837 .08491 m
.83837 .08866 L
s
.86382 .08491 m
.86382 .08866 L
s
.88928 .08491 m
.88928 .08866 L
s
.94019 .08491 m
.94019 .08866 L
s
.96564 .08491 m
.96564 .08866 L
s
.9911 .08491 m
.9911 .08866 L
s
.25 Mabswid
0 .08491 m
1 .08491 L
s
.02381 .23904 m
.03006 .23904 L
s
[(1.04)] .01131 .23904 1 0 Mshowa
.02381 .39318 m
.03006 .39318 L
s
[(1.06)] .01131 .39318 1 0 Mshowa
.02381 .54731 m
.03006 .54731 L
s
[(1.08)] .01131 .54731 1 0 Mshowa
.125 Mabswid
.02381 .12344 m
.02756 .12344 L
s
.02381 .16198 m
.02756 .16198 L
s
.02381 .20051 m
.02756 .20051 L
s
.02381 .27758 m
.02756 .27758 L
s
.02381 .31611 m
.02756 .31611 L
s
.02381 .35464 m
.02756 .35464 L
s
.02381 .43171 m
.02756 .43171 L
s
.02381 .47024 m
.02756 .47024 L
s
.02381 .50878 m
.02756 .50878 L
s
.02381 .04638 m
.02756 .04638 L
s
.02381 .00785 m
.02756 .00785 L
s
.02381 .58584 m
.02756 .58584 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09525 .61803 m
.10097 .52298 L
.11059 .40453 L
.11955 .32112 L
.12955 .25016 L
.13864 .20002 L
.14913 .15554 L
.15906 .12213 L
.16814 .0979 L
.17778 .07787 L
.19507 .05095 L
.20389 .04073 L
.21338 .0327 L
.22234 .02727 L
.23054 .02298 L
.23915 .01901 L
.24397 .01731 L
.24834 .01606 L
.24955 .01577 L
.25083 .01552 L
.25223 .01533 L
.25353 .01517 L
.25586 .01495 L
.25718 .01486 L
.25841 .01479 L
.25963 .01475 L
.26077 .01472 L
.2618 .01472 L
.26293 .01472 L
.26415 .01475 L
.26476 .01476 L
.26544 .01479 L
.26664 .01485 L
.26777 .01492 L
.27005 .0151 L
.27217 .01532 L
.27469 .01564 L
.27698 .01598 L
.27814 .01617 L
.27879 .01622 L
.2794 .01624 L
.28167 .01636 L
.28411 .01652 L
.28669 .01674 L
.29096 .0172 L
.29495 .01776 L
.30404 .01947 L
.3063 .01999 L
.3087 .02058 L
.31134 .02147 L
Mistroke
.31379 .02235 L
.32305 .02606 L
.34043 .03442 L
.37947 .05392 L
.41708 .08035 L
.45327 .10746 L
.49176 .13957 L
.52882 .175 L
.56447 .2087 L
.60242 .2468 L
.63894 .28698 L
.67777 .33052 L
.71517 .37224 L
.75116 .41404 L
.78944 .46099 L
.8263 .50719 L
.86174 .55066 L
.89948 .59737 L
Mfstroke
.89948 .59737 m
.91581 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0;l0oooo00<0
00000?ooo`3oool0@03oool001/0oooo00<000000?ooo`3oool03@3oool300000080oooo10000000
0`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P000002
0?ooo`<000000P3oool4000000030?ooo`000000000000`000000P3oool4000000030?ooo`000000
0000008000000P3oool300000080oooo100000000`3oool000000000000200000080oooo0`000002
0?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`000000
0000008000000P3oool300000080oooo100000000`3oool000000000000200000080oooo0`000002
0?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`000000
0000008000000P3oool300000080oooo100000000`3oool000000000000200000080oooo0`000002
0?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo10000000
0`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P000002
0?ooo`<00000203oool001/0oooo00<000000?ooo`3oool0=@3oool2000000h0oooo1@00002h0?oo
o`006`3oool00`000000oooo0?ooo`0c0?ooo`800000503oool200000;L0oooo000K0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool05P3oool300000;@0oooo000K0?ooo`030000003o
ool0oooo0300oooo0P00000L0?ooo`800000/P3oool001/0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0N0?ooo`800000/03oool001/0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0Q0?ooo`800000[P3oool001/0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0T0?ooo`800000[03oool001/0oooo0P00000I0?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`<000001@3oool200000180oooo1000000C0?ooo`8000000P3oool4000000<0oooo
00<000000?ooo`3oool00P3oool3000001T0oooo1000000H0?ooo`@000000`3oool00`000000oooo
0?ooo`020?ooo`<000006P3oool2000001X0oooo0P0000040?ooo`030000003oool0oooo0080oooo
0`00000A0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000/0oooo
00D000000?ooo`3oool0oooo0000000F0?ooo`030000003oool0oooo01@0oooo0P0000020?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`00000H0?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool03P3oool001/0oooo00<000000?oo
o`3oool05`3oool010000000oooo0?ooo`00000;0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`0F0?ooo`<00000303oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`006`3oool0
0`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000P0oooo0`0000030?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0603oool2000000P0oooo0`00000K0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool01`3oool3000001X0oooo0P00000J0?ooo`8000002@3o
ool300000140oooo000K0?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0603o
ool00`000000oooo000000070?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo000K0?ooo`030000003oool0
oooo01L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01@0oooo0`00000H0?ooo`<000000P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01T0oooo00@000000?ooo`3oool00000603oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo01T0oooo00@000000?ooo`3oool00000603oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo0140oooo000K0?ooo`030000003oool0oooo01P0oooo0P0000090?oo
o`@0000000<0oooo0000003oool05`3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo
0?ooo`800000103oool4000001T0oooo0P00000J0?ooo`8000002@3oool4000001T0oooo0P00000J
0?ooo`8000002@3oool400000100oooo000K0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`2M0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo03T0oooo0P00002M0?ooo`006`3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool0VP3oool001@0ooooo`00000=000000006`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`010?ooo`006`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0E0?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo04<0
oooo0P00002F0?ooo`006`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool0T`3oool001/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`170?ooo`800000T`3oool001/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1:
0?ooo`030000003oool0oooo0900oooo000K0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`2?0?ooo`006`3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool0SP3oool001/0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo08d0oooo000K0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`2<0?ooo`006`3oool2
00000280oooo00<000000?ooo`3oool0D03oool2000008`0oooo000K0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`290?ooo`006`3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0R03oool001/0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo08L0oooo
000K0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?oo
o`260?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool0Q@3oool001/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1I0?oo
o`030000003oool0oooo08@0oooo000K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0F`3oool00`000000oooo0?ooo`230?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo05`0oooo00<000000?ooo`3oool0PP3oool001/0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`1M0?ooo`800000PP3oool001/0oooo0P00000O0?ooo`030000003oool0
oooo05l0oooo00<000000?ooo`3oool0O`3oool001/0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`1Q0?ooo`030000003oool0oooo07h0oooo000K0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1m0?ooo`006`3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0O03oool001/0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo07/0oooo000K
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1j
0?ooo`006`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06L0oooo00<000000?oo
o`3oool0N@3oool001/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1X0?ooo`03
0000003oool0oooo07P0oooo000K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
J@3oool2000007P0oooo000K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`1e0?ooo`006`3oool2000001`0oooo00<000000?ooo`3oool0K@3oool0
0`000000oooo0?ooo`1d0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
06h0oooo00<000000?ooo`3oool0L`3oool001/0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`1_0?ooo`030000003oool0oooo0780oooo000K0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`1a0?ooo`006`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0L03oool001/0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo06l0oooo000K0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`1^0?oo
o`006`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3o
ool0K@3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?ooo`800000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
MP3oool00`000000oooo0?ooo`1/0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo07L0oooo00<000000?ooo`3oool0J`3oool000<0oooo00<000000?ooo`3oool01`3o
ool01@000000oooo0?ooo`000000oooo00D00000103oool2000001X0oooo00<000000?ooo`3oool0
N@3oool00`000000oooo0?ooo`1Z0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`060000003o
ool0oooo0000003oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1Y0?ooo`000`3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000001@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0J03oool000040?oo
o`0000000000000000T0oooo00@000000?ooo`3oool000000`3oool2000000D0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo06L0oooo00030?ooo`03
0000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo06H0oooo000K0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1V0?ooo`006`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0I@3o
ool001/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`200?ooo`030000003oool0
oooo06@0oooo000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0P@3oool00`00
0000oooo0?ooo`1S0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0880
oooo00<000000?ooo`3oool0HP3oool001/0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`230?ooo`030000003oool0oooo0640oooo000K0?ooo`8000006@3oool00`000000oooo0?oo
o`230?ooo`030000003oool0oooo0640oooo000K0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0Q03oool00`000000oooo0?ooo`1P0?ooo`006`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo08H0oooo00<000000?ooo`3oool0G`3oool001/0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo05h0oooo000K0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1M0?ooo`006`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0G03o
ool001/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0
oooo05/0oooo000K0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0R`3oool00`00
0000oooo0?ooo`1J0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08`0
oooo00<000000?ooo`3oool0FP3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`2=0?ooo`030000003oool0oooo05T0oooo000K0?ooo`8000005`3oool00`000000oooo0?oo
o`2>0?ooo`030000003oool0oooo05P0oooo000K0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0S`3oool00`000000oooo0?ooo`1G0?ooo`006`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0900oooo00<000000?ooo`3oool0EP3oool001/0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo05D0oooo000K0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1D0?ooo`006`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0D`3o
ool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0
oooo0580oooo000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0UP3oool00`00
0000oooo0?ooo`1A0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09L0
oooo00<000000?ooo`3oool0D03oool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`2H0?ooo`030000003oool0oooo04l0oooo000K0?ooo`8000005P3oool00`000000oooo0?oo
o`2H0?ooo`030000003oool0oooo04l0oooo000K0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0V@3oool00`000000oooo0?ooo`1>0?ooo`006`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo09X0oooo00<000000?ooo`3oool0C@3oool001/0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo04`0oooo000K0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`1;0?ooo`006`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0BP3o
ool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0
oooo04T0oooo000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0W`3oool00`00
0000oooo0?ooo`180?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00<0
oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:00
oooo00<000000?ooo`3oool0B03oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`2Q0?ooo`030000003oool0oooo04L0oooo00030?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`8000005@3oool0
0`000000oooo0?ooo`2R0?ooo`030000003oool0oooo04H0oooo00030?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool000000P3oool3000000D0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`2S0?ooo`030000003oool0oooo04D0oooo00030?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`140?ooo`0000@0oooo0000
0000000000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo04<0oooo0003
0?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`<00000103oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0@`3oool001/0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0480oooo000K0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`110?ooo`00
6`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0
@03oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2Y0?ooo`030000003o
ool0oooo03l0oooo000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0ZP3oool0
0`000000oooo0?ooo`0o0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0:/0oooo00<000000?ooo`3oool0?P3oool001/0oooo0P00000D0?ooo`030000003oool0oooo0:`0
oooo00<000000?ooo`3oool0?@3oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`2]0?ooo`030000003oool0oooo03`0oooo000K0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0k0?ooo`006`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0>P3oool001/0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo03X0oooo000K0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0i0?ooo`00
6`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0
>03oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2b0?ooo`030000003o
ool0oooo03L0oooo000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0/`3oool0
0`000000oooo0?ooo`0f0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0;D0oooo00<000000?ooo`3oool0=@3oool001/0oooo0P00000C0?ooo`030000003oool0oooo0;D0
oooo00<000000?ooo`3oool0=@3oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`2f0?ooo`030000003oool0oooo03@0oooo000K0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0]`3oool00`000000oooo0?ooo`0c0?ooo`006`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0<P3oool001/0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo0380oooo000K0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0a0?ooo`00
6`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0
<03oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2k0?ooo`030000003o
ool0oooo02l0oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0^`3oool0
0`000000oooo0?ooo`0_0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0;d0oooo00<000000?ooo`3oool0;P3oool001/0oooo0P00000B0?ooo`030000003oool0oooo0;h0
oooo00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`2o0?ooo`030000003oool0oooo02`0oooo000K0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0`03oool00`000000oooo0?ooo`0[0?ooo`006`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0:P3oool001/0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo02T0oooo000K0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0X0?ooo`00
6`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0
:03oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`340?ooo`030000003o
ool0oooo02L0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00`3oool2
000000@0oooo0P0000050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0a@3oool0
0`000000oooo0?ooo`0V0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0<H0oooo00<000000?ooo`3oool09@3oool000<0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo0P00000B0?ooo`030000
003oool0oooo0<L0oooo00<000000?ooo`3oool0903oool000<0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0<P0oooo00<000000?ooo`3oool08`3oool000<0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo0280oooo0000103oool00000
0000000000090?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool08@3oool0
00<0oooo00<000000?ooo`3oool0203oool2000000@0oooo0P0000050?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0Q0?ooo`006`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0803oool001/0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo01l0oooo
000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?oo
o`0N0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<h0oooo00<00000
0?ooo`3oool07P3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3?0?oo
o`030000003oool0oooo01d0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0d03oool00`000000oooo0?ooo`0L0?ooo`006`3oool200000140oooo00<000000?ooo`3oool0
d@3oool00`000000oooo0?ooo`0K0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0=40oooo00<000000?ooo`3oool06`3oool001/0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`3B0?ooo`030000003oool0oooo01X0oooo000K0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0603oool001/0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo01L0oooo
000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?oo
o`0G0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0=H0oooo00<00000
0?ooo`3oool05P3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3G0?oo
o`030000003oool0oooo01D0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.403567, 1.00592, \
0.0147685, 0.000487801}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9353524861476049`\),
      SequenceForm[ "minimum at:", 0.93535248614760491],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0280836109362188`\),
      SequenceForm[ "value:", 1.0280836109362188],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.254551 -7.79184 7.72245 [
[.15109 .07256 -9 -9 ]
[.15109 .07256 9 0 ]
[.27836 .07256 -3 -9 ]
[.27836 .07256 3 0 ]
[.40564 .07256 -9 -9 ]
[.40564 .07256 9 0 ]
[.53291 .07256 -3 -9 ]
[.53291 .07256 3 0 ]
[.66019 .07256 -9 -9 ]
[.66019 .07256 9 0 ]
[.78746 .07256 -3 -9 ]
[.78746 .07256 3 0 ]
[.91474 .07256 -9 -9 ]
[.91474 .07256 9 0 ]
[.01131 .2395 -24 -4.5 ]
[.01131 .2395 0 4.5 ]
[.01131 .39395 -24 -4.5 ]
[.01131 .39395 0 4.5 ]
[.01131 .5484 -24 -4.5 ]
[.01131 .5484 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15109 .08506 m
.15109 .09131 L
s
[(0.5)] .15109 .07256 0 1 Mshowa
.27836 .08506 m
.27836 .09131 L
s
[(1)] .27836 .07256 0 1 Mshowa
.40564 .08506 m
.40564 .09131 L
s
[(1.5)] .40564 .07256 0 1 Mshowa
.53291 .08506 m
.53291 .09131 L
s
[(2)] .53291 .07256 0 1 Mshowa
.66019 .08506 m
.66019 .09131 L
s
[(2.5)] .66019 .07256 0 1 Mshowa
.78746 .08506 m
.78746 .09131 L
s
[(3)] .78746 .07256 0 1 Mshowa
.91474 .08506 m
.91474 .09131 L
s
[(3.5)] .91474 .07256 0 1 Mshowa
.125 Mabswid
.04926 .08506 m
.04926 .08881 L
s
.07472 .08506 m
.07472 .08881 L
s
.10017 .08506 m
.10017 .08881 L
s
.12563 .08506 m
.12563 .08881 L
s
.17654 .08506 m
.17654 .08881 L
s
.202 .08506 m
.202 .08881 L
s
.22745 .08506 m
.22745 .08881 L
s
.25291 .08506 m
.25291 .08881 L
s
.30382 .08506 m
.30382 .08881 L
s
.32927 .08506 m
.32927 .08881 L
s
.35473 .08506 m
.35473 .08881 L
s
.38018 .08506 m
.38018 .08881 L
s
.43109 .08506 m
.43109 .08881 L
s
.45655 .08506 m
.45655 .08881 L
s
.482 .08506 m
.482 .08881 L
s
.50746 .08506 m
.50746 .08881 L
s
.55837 .08506 m
.55837 .08881 L
s
.58382 .08506 m
.58382 .08881 L
s
.60928 .08506 m
.60928 .08881 L
s
.63473 .08506 m
.63473 .08881 L
s
.68564 .08506 m
.68564 .08881 L
s
.7111 .08506 m
.7111 .08881 L
s
.73655 .08506 m
.73655 .08881 L
s
.76201 .08506 m
.76201 .08881 L
s
.81292 .08506 m
.81292 .08881 L
s
.83837 .08506 m
.83837 .08881 L
s
.86383 .08506 m
.86383 .08881 L
s
.88928 .08506 m
.88928 .08881 L
s
.94019 .08506 m
.94019 .08881 L
s
.96565 .08506 m
.96565 .08881 L
s
.9911 .08506 m
.9911 .08881 L
s
.25 Mabswid
0 .08506 m
1 .08506 L
s
.02381 .2395 m
.03006 .2395 L
s
[(1.04)] .01131 .2395 1 0 Mshowa
.02381 .39395 m
.03006 .39395 L
s
[(1.06)] .01131 .39395 1 0 Mshowa
.02381 .5484 m
.03006 .5484 L
s
[(1.08)] .01131 .5484 1 0 Mshowa
.125 Mabswid
.02381 .12367 m
.02756 .12367 L
s
.02381 .16228 m
.02756 .16228 L
s
.02381 .20089 m
.02756 .20089 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .31673 m
.02756 .31673 L
s
.02381 .35534 m
.02756 .35534 L
s
.02381 .43257 m
.02756 .43257 L
s
.02381 .47118 m
.02756 .47118 L
s
.02381 .50979 m
.02756 .50979 L
s
.02381 .04644 m
.02756 .04644 L
s
.02381 .00783 m
.02756 .00783 L
s
.02381 .58701 m
.02756 .58701 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09532 .61803 m
.10097 .52402 L
.11059 .40533 L
.11955 .32176 L
.12955 .25064 L
.13864 .2004 L
.14913 .15584 L
.15906 .12235 L
.16814 .09807 L
.17778 .078 L
.19507 .05103 L
.20389 .04078 L
.21338 .03274 L
.22234 .0273 L
.23054 .023 L
.23915 .01902 L
.24397 .01731 L
.24834 .01606 L
.24955 .01577 L
.25083 .01553 L
.25223 .01533 L
.25353 .01517 L
.25586 .01495 L
.25718 .01486 L
.25841 .01479 L
.25963 .01475 L
.26077 .01472 L
.2618 .01472 L
.26293 .01472 L
.26415 .01475 L
.26476 .01476 L
.26544 .01479 L
.26664 .01485 L
.26777 .01492 L
.27005 .0151 L
.27217 .01532 L
.27469 .01564 L
.27698 .01598 L
.27814 .01617 L
.27879 .01622 L
.2794 .01625 L
.28167 .01636 L
.28411 .01652 L
.28669 .01674 L
.29096 .01721 L
.29495 .01777 L
.30404 .01948 L
.3063 .02 L
.3087 .02059 L
.31134 .02149 L
Mistroke
.31379 .02237 L
.32305 .02608 L
.34043 .03445 L
.37947 .054 L
.41708 .08048 L
.45327 .10765 L
.49176 .13982 L
.52882 .17532 L
.56447 .2091 L
.60242 .24728 L
.63894 .28754 L
.67777 .33116 L
.71517 .37297 L
.75116 .41485 L
.78944 .46189 L
.8263 .50819 L
.86174 .55176 L
.89948 .59856 L
Mfstroke
.89948 .59856 m
.91484 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .14748 m
.11955 .14748 L
.15906 .14748 L
.19615 .14748 L
.23183 .14748 L
.26981 .14748 L
.30636 .14748 L
.34522 .14748 L
.38265 .14748 L
.41867 .14748 L
.45698 .14748 L
.49387 .14748 L
.52934 .14748 L
.56711 .14748 L
.60346 .14748 L
.64211 .14748 L
.67933 .14748 L
.71514 .14748 L
.75325 .14748 L
.78993 .14748 L
.82891 .14748 L
.86648 .14748 L
.90262 .14748 L
.94106 .14748 L
.97619 .14748 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0=`3oool>00000;d0oooo000K0?ooo`030000003oool0oooo
03D0oooo0P00000>0?ooo`D00000^03oool001/0oooo00<000000?ooo`3oool0<`3oool2000001@0
oooo0P00002g0?ooo`006`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01H0oooo
0`00002d0?ooo`006`3oool00`000000oooo0?ooo`0`0?ooo`800000703oool200000;80oooo000K
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool07P3oool200000;00oooo000K0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool08@3oool200000:h0oooo000K0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0903oool200000:`0oooo000K0?ooo`800000
6@3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo0P00000B0?ooo`@00000
4`3oool200000080oooo100000030?ooo`030000003oool0oooo0080oooo0`00000I0?ooo`@00000
603oool4000000<0oooo00<000000?ooo`3oool00P3oool3000001X0oooo0P00000J0?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`<000004@3oool001/0oooo00<000000?ooo`3oool05`3o
ool010000000oooo0?ooo`00000;0?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000
oooo0?ooo`0D0?ooo`8000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01H0
oooo00@000000?ooo`3oool00000603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo00h0oooo000K0?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool000002`3oool0
1@000000oooo0?ooo`3oool0000001H0oooo00<000000?ooo`3oool05P3oool3000000`0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool03P3oool001/0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00
00080?ooo`<000000`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01P0oooo0P00
00080?ooo`<000006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo0`00
000J0?ooo`8000006P3oool2000000T0oooo0`00000A0?ooo`006`3oool00`000000oooo0?ooo`0G
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`0000001`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0A0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`<00000603oool300000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000001P0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo0000
01P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0A0?ooo`006`3oool00`00
0000oooo0?ooo`0H0?ooo`8000002@3oool4000000030?ooo`000000oooo01L0oooo00<000000?oo
o`3oool0603oool010000000oooo0?ooo`3oool2000000@0oooo1000000I0?ooo`8000006P3oool2
000000T0oooo1000000I0?ooo`8000006P3oool2000000T0oooo1000000@0?ooo`006`3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0W@3oool001/0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0i0?ooo`800000W@3oool001/0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo09X0oooo
000D0?ooool000003@00000001/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool001/0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`130?ooo`800000UP3oool001/0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo09<0oooo000K0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0A`3oool2000009<0oooo000K0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`2@0?ooo`006`3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0S`3oool001/0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo08h0
oooo000K0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`2=0?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool0S03oool001/0oooo0P00000R0?ooo`030000003oool0oooo0500oooo0P00002<
0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool0R@3oool001/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo08P0oooo000K0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`270?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool0QP3oool001/0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo08D0oooo000K0?ooo`030000003oool0oooo
00d0oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool40000
00030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool00000000000020000
0080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool30000
0080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo0000
000000000P0000020?ooo`<000000P3oool900000080oooo0`0000020?ooo`@0000000<0oooo0000
000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool30000
0080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo0000
000000000P0000020?ooo`<000000P3oool300000080oooo100000000`3oool00000000000020000
0080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool40000
00030?ooo`0000000000008000000P3oool3000000P0oooo000K0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`230?ooo`006`3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0PP3oool001/0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`1M0?ooo`800000PP3oool001/0oooo0P00000O
0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0O`3oool001/0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo07h0oooo000K0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1m0?ooo`00
6`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0
O03oool001/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo07/0oooo000K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0IP3oool0
0`000000oooo0?ooo`1j0?ooo`006`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
06L0oooo00<000000?ooo`3oool0N@3oool001/0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`1X0?ooo`030000003oool0oooo07P0oooo000K0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0J@3oool2000007P0oooo000K0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`1e0?ooo`006`3oool2000001`0oooo00<00000
0?ooo`3oool0K@3oool00`000000oooo0?ooo`1d0?ooo`006`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo06h0oooo00<000000?ooo`3oool0L`3oool001/0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0780oooo000K0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`1a0?ooo`006`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0L03o
ool001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0
oooo06l0oooo000K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0M03oool00`00
0000oooo0?ooo`1^0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07D0
oooo00<000000?ooo`3oool0K@3oool001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`1e0?ooo`030000003oool0oooo06d0oooo00000`3oool0000000000002000000<0oooo00<0
00000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0K03oool000<0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo06/0oooo0003
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool000000?ooo`05000000@0oooo0P00
000J0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0JP3oool000<0oooo00<00000
0?ooo`3oool01`3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0
J@3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0000000D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo06P0oooo0000103oool000000000000000090?ooo`040000003oool0oooo000000<0
oooo0P0000050?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0O03oool00`000000
oooo0?ooo`1W0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0O@3oool00`000000oooo
0?ooo`1V0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07h0oooo00<0
00000?ooo`3oool0I@3oool001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1o
0?ooo`030000003oool0oooo06@0oooo000K0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0P03oool00`000000oooo0?ooo`1T0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0840oooo00<000000?ooo`3oool0H`3oool001/0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0680oooo000K0?ooo`8000006@3o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo0640oooo000K0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1P0?ooo`006`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0G`3oool001/0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo05h0
oooo000K0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0R03oool00`000000oooo
0?ooo`1M0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08T0oooo00<0
00000?ooo`3oool0G03oool001/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo05/0oooo000K0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0R`3oool00`000000oooo0?ooo`1J0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo08/0oooo00<000000?ooo`3oool0FP3oool001/0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo05T0oooo000K0?ooo`8000005`3o
ool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo05P0oooo000K0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`1G0?ooo`006`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0EP3oool001/0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo05D0
oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0TP3oool00`000000oooo
0?ooo`1D0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo09<0oooo00<0
00000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2D
0?ooo`030000003oool0oooo0580oooo000K0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0UP3oool00`000000oooo0?ooo`1A0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo09L0oooo00<000000?ooo`3oool0D03oool001/0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo04l0oooo000K0?ooo`8000005P3o
ool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo04l0oooo000K0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`1>0?ooo`006`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0C@3oool001/0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo04`0
oooo000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0W03oool00`000000oooo
0?ooo`1;0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09d0oooo00<0
00000?ooo`3oool0BP3oool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2N
0?ooo`030000003oool0oooo04T0oooo000K0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0W`3oool00`000000oooo0?ooo`180?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo09l0oooo00<000000?ooo`3oool0B03oool000030?ooo`000000000000800000
0`3oool00`000000oooo0?ooo`030?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo04L0oooo00030?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`160?ooo`00
0`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool00000103oool2000001D0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`150?oo
o`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo0`0000050?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`140?oo
o`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:D0oooo00<000000?oo
o`3oool0@`3oool000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0Y@3oool0
0`000000oooo0?ooo`130?ooo`000`3oool00`000000oooo0?ooo`080?ooo`800000103oool30000
00@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo
0480oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0Y`3oool00`000000
oooo0?ooo`110?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:P0oooo
00<000000?ooo`3oool0@03oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`2Y0?ooo`030000003oool0oooo03l0oooo000K0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0Z@3oool00`000000oooo0?ooo`0o0?ooo`006`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0?P3oool001/0oooo0P00000D0?ooo`03
0000003oool0oooo0:`0oooo00<000000?ooo`3oool0?@3oool001/0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo03`0oooo000K0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0l0?ooo`006`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0>`3oool0
01/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo
03X0oooo000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0/03oool00`000000
oooo0?ooo`0i0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;00oooo
00<000000?ooo`3oool0>@3oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`2a0?ooo`030000003oool0oooo03P0oooo000K0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0/P3oool00`000000oooo0?ooo`0g0?ooo`006`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0=P3oool001/0oooo0P00000C0?ooo`03
0000003oool0oooo0;D0oooo00<000000?ooo`3oool0=@3oool001/0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo03D0oooo000K0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`0d0?ooo`006`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0<`3oool0
01/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo
0380oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0^@3oool00`000000
oooo0?ooo`0a0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;X0oooo
00<000000?ooo`3oool0<03oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`2j0?ooo`030000003oool0oooo0300oooo000K0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0^`3oool00`000000oooo0?ooo`0_0?ooo`006`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0;P3oool001/0oooo0P00000B0?ooo`03
0000003oool0oooo0;h0oooo00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo02`0oooo000K0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0[0?ooo`006`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0:`3oool0
01/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo
02X0oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0`P3oool00`000000
oooo0?ooo`0Y0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0<<0oooo
00<000000?ooo`3oool0:03oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`340?ooo`030000003oool0oooo02L0oooo000K0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0a@3oool00`000000oooo0?ooo`0V0?ooo`0000<0oooo0000000000000P0000030?oo
o`030000003oool0oooo00<0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0<D0oooo00<000000?ooo`3oool09P3oool000<0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo02D0oooo00030?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`8000004P3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo02@0oooo0003
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool2000000D0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo02<0oooo0003
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0b@3oool00`000000oooo
0?ooo`0R0?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3:0?oo
o`030000003oool0oooo0240oooo00030?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`80
00001@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3o
ool08@3oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3;0?ooo`030000
003oool0oooo0200oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0c@3o
ool00`000000oooo0?ooo`0O0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0<h0oooo00<000000?ooo`3oool07P3oool001/0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`3?0?ooo`030000003oool0oooo01d0oooo000K0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0L0?ooo`006`3oool200000140oooo
00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0L0?ooo`006`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool06`3oool001/0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo01X0oooo000K0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0I0?oo
o`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3o
ool0603oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3E0?ooo`030000
003oool0oooo01L0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0e@3o
ool00`000000oooo0?ooo`0G0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0=H0oooo00<000000?ooo`3oool05P3oool001/0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`3G0?ooo`030000003oool0oooo01D0oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.403566, 1.00593, \
0.0147684, 0.000486803}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9353524861476049`\),
      SequenceForm[ "minimum at:", 0.93535248614760491],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0324031907841325`\),
      SequenceForm[ "value:", 1.0324031907841325],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.254551 -7.79184 7.72245 [
[.15109 .07256 -9 -9 ]
[.15109 .07256 9 0 ]
[.27836 .07256 -3 -9 ]
[.27836 .07256 3 0 ]
[.40564 .07256 -9 -9 ]
[.40564 .07256 9 0 ]
[.53291 .07256 -3 -9 ]
[.53291 .07256 3 0 ]
[.66019 .07256 -9 -9 ]
[.66019 .07256 9 0 ]
[.78746 .07256 -3 -9 ]
[.78746 .07256 3 0 ]
[.91474 .07256 -9 -9 ]
[.91474 .07256 9 0 ]
[.01131 .2395 -24 -4.5 ]
[.01131 .2395 0 4.5 ]
[.01131 .39395 -24 -4.5 ]
[.01131 .39395 0 4.5 ]
[.01131 .5484 -24 -4.5 ]
[.01131 .5484 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15109 .08506 m
.15109 .09131 L
s
[(0.5)] .15109 .07256 0 1 Mshowa
.27836 .08506 m
.27836 .09131 L
s
[(1)] .27836 .07256 0 1 Mshowa
.40564 .08506 m
.40564 .09131 L
s
[(1.5)] .40564 .07256 0 1 Mshowa
.53291 .08506 m
.53291 .09131 L
s
[(2)] .53291 .07256 0 1 Mshowa
.66019 .08506 m
.66019 .09131 L
s
[(2.5)] .66019 .07256 0 1 Mshowa
.78746 .08506 m
.78746 .09131 L
s
[(3)] .78746 .07256 0 1 Mshowa
.91474 .08506 m
.91474 .09131 L
s
[(3.5)] .91474 .07256 0 1 Mshowa
.125 Mabswid
.04926 .08506 m
.04926 .08881 L
s
.07472 .08506 m
.07472 .08881 L
s
.10017 .08506 m
.10017 .08881 L
s
.12563 .08506 m
.12563 .08881 L
s
.17654 .08506 m
.17654 .08881 L
s
.202 .08506 m
.202 .08881 L
s
.22745 .08506 m
.22745 .08881 L
s
.25291 .08506 m
.25291 .08881 L
s
.30382 .08506 m
.30382 .08881 L
s
.32927 .08506 m
.32927 .08881 L
s
.35473 .08506 m
.35473 .08881 L
s
.38018 .08506 m
.38018 .08881 L
s
.43109 .08506 m
.43109 .08881 L
s
.45655 .08506 m
.45655 .08881 L
s
.482 .08506 m
.482 .08881 L
s
.50746 .08506 m
.50746 .08881 L
s
.55837 .08506 m
.55837 .08881 L
s
.58382 .08506 m
.58382 .08881 L
s
.60928 .08506 m
.60928 .08881 L
s
.63473 .08506 m
.63473 .08881 L
s
.68564 .08506 m
.68564 .08881 L
s
.7111 .08506 m
.7111 .08881 L
s
.73655 .08506 m
.73655 .08881 L
s
.76201 .08506 m
.76201 .08881 L
s
.81292 .08506 m
.81292 .08881 L
s
.83837 .08506 m
.83837 .08881 L
s
.86383 .08506 m
.86383 .08881 L
s
.88928 .08506 m
.88928 .08881 L
s
.94019 .08506 m
.94019 .08881 L
s
.96565 .08506 m
.96565 .08881 L
s
.9911 .08506 m
.9911 .08881 L
s
.25 Mabswid
0 .08506 m
1 .08506 L
s
.02381 .2395 m
.03006 .2395 L
s
[(1.04)] .01131 .2395 1 0 Mshowa
.02381 .39395 m
.03006 .39395 L
s
[(1.06)] .01131 .39395 1 0 Mshowa
.02381 .5484 m
.03006 .5484 L
s
[(1.08)] .01131 .5484 1 0 Mshowa
.125 Mabswid
.02381 .12367 m
.02756 .12367 L
s
.02381 .16228 m
.02756 .16228 L
s
.02381 .20089 m
.02756 .20089 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .31673 m
.02756 .31673 L
s
.02381 .35534 m
.02756 .35534 L
s
.02381 .43257 m
.02756 .43257 L
s
.02381 .47118 m
.02756 .47118 L
s
.02381 .50979 m
.02756 .50979 L
s
.02381 .04644 m
.02756 .04644 L
s
.02381 .00783 m
.02756 .00783 L
s
.02381 .58701 m
.02756 .58701 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09532 .61803 m
.10097 .52402 L
.11059 .40533 L
.11955 .32176 L
.12955 .25064 L
.13864 .2004 L
.14913 .15584 L
.15906 .12235 L
.16814 .09807 L
.17778 .078 L
.19507 .05103 L
.20389 .04078 L
.21338 .03274 L
.22234 .0273 L
.23054 .023 L
.23915 .01902 L
.24397 .01731 L
.24834 .01606 L
.24955 .01577 L
.25083 .01553 L
.25223 .01533 L
.25353 .01517 L
.25586 .01495 L
.25718 .01486 L
.25841 .01479 L
.25963 .01475 L
.26077 .01472 L
.2618 .01472 L
.26293 .01472 L
.26415 .01475 L
.26476 .01476 L
.26544 .01479 L
.26664 .01485 L
.26777 .01492 L
.27005 .0151 L
.27217 .01532 L
.27469 .01564 L
.27698 .01598 L
.27814 .01617 L
.27879 .01622 L
.2794 .01625 L
.28167 .01636 L
.28411 .01652 L
.28669 .01674 L
.29096 .01721 L
.29495 .01777 L
.30404 .01948 L
.3063 .02 L
.3087 .02059 L
.31134 .02149 L
Mistroke
.31379 .02237 L
.32305 .02608 L
.34043 .03445 L
.37947 .054 L
.41708 .08048 L
.45327 .10765 L
.49176 .13982 L
.52882 .17532 L
.56447 .2091 L
.60242 .24728 L
.63894 .28754 L
.67777 .33116 L
.71517 .37297 L
.75116 .41485 L
.78944 .46189 L
.8263 .50819 L
.86174 .55176 L
.89948 .59856 L
Mfstroke
.89948 .59856 m
.91484 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .18084 m
.11955 .18084 L
.15906 .18084 L
.19615 .18084 L
.23183 .18084 L
.26981 .18084 L
.30636 .18084 L
.34522 .18084 L
.38265 .18084 L
.41867 .18084 L
.45698 .18084 L
.49387 .18084 L
.52934 .18084 L
.56711 .18084 L
.60346 .18084 L
.64211 .18084 L
.67933 .18084 L
.71514 .18084 L
.75325 .18084 L
.78993 .18084 L
.82891 .18084 L
.86648 .18084 L
.90262 .18084 L
.94106 .18084 L
.97619 .18084 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0=`3oool>00000;d0oooo000K0?ooo`030000003oool0oooo
03D0oooo0P00000>0?ooo`D00000^03oool001/0oooo00<000000?ooo`3oool0<`3oool2000001@0
oooo0P00002g0?ooo`006`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01H0oooo
0`00002d0?ooo`006`3oool00`000000oooo0?ooo`0`0?ooo`800000703oool200000;80oooo000K
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool07P3oool200000;00oooo000K0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool08@3oool200000:h0oooo000K0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0903oool200000:`0oooo000K0?ooo`800000
6@3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo0P00000B0?ooo`@00000
4`3oool200000080oooo100000030?ooo`030000003oool0oooo0080oooo0`00000I0?ooo`@00000
603oool4000000<0oooo00<000000?ooo`3oool00P3oool3000001X0oooo0P00000J0?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`<000004@3oool001/0oooo00<000000?ooo`3oool05`3o
ool010000000oooo0?ooo`00000;0?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000
oooo0?ooo`0D0?ooo`8000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01H0
oooo00@000000?ooo`3oool00000603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo00h0oooo000K0?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool000002`3oool0
1@000000oooo0?ooo`3oool0000001H0oooo00<000000?ooo`3oool05P3oool3000000`0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool03P3oool001/0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00
00080?ooo`<000000`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01P0oooo0P00
00080?ooo`<000006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo0`00
000J0?ooo`8000006P3oool2000000T0oooo0`00000A0?ooo`006`3oool00`000000oooo0?ooo`0G
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`0000001`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0A0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`<00000603oool300000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000001P0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo0000
01P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0A0?ooo`006`3oool00`00
0000oooo0?ooo`0H0?ooo`8000002@3oool4000000030?ooo`000000oooo01L0oooo00<000000?oo
o`3oool0603oool010000000oooo0?ooo`3oool2000000@0oooo1000000I0?ooo`8000006P3oool2
000000T0oooo1000000I0?ooo`8000006P3oool2000000T0oooo1000000@0?ooo`006`3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0W@3oool001/0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0i0?ooo`800000W@3oool001/0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo09X0oooo
000D0?ooool000003@00000001/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool001/0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`130?ooo`800000UP3oool001/0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo09<0oooo000K0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0A`3oool2000009<0oooo000K0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`2@0?ooo`006`3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0S`3oool001/0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo08h0
oooo000K0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`2=0?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool0S03oool001/0oooo0P00000R0?ooo`030000003oool0oooo0500oooo0P00002<
0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool0R@3oool001/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo08P0oooo000K0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`270?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool0QP3oool001/0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo08D0oooo000K0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`240?ooo`006`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0P`3oool001/0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0880oooo
000K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0G@3oool200000880oooo000K
0?ooo`8000007`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo07l0oooo000K0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1n0?oo
o`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool0O@3oool001/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1S0?ooo`030000
003oool0oooo07`0oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0I03o
ool00`000000oooo0?ooo`1k0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`<000000P3oool4
000000030?ooo`00000000000080000000<0oooo0000000000000P0000020?ooo`@0000000<0oooo
0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool3
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4
000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool0000000000002
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`@0000000<0oooo
0000000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool3
00000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool4
000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool0000000000002
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<00000203oool0
01/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo
07T0oooo000K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0J03oool00`000000
oooo0?ooo`1h0?ooo`006`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06T0oooo
0P00001h0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06`0oooo00<0
00000?ooo`3oool0M@3oool001/0oooo0P00000L0?ooo`030000003oool0oooo06d0oooo00<00000
0?ooo`3oool0M03oool001/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1^0?oo
o`030000003oool0oooo07<0oooo000K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0K`3oool00`000000oooo0?ooo`1b0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0700oooo00<000000?ooo`3oool0L@3oool001/0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0700oooo000K0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`1_0?ooo`006`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0KP3oool001/0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo06d0
oooo000K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0M@3oool00`000000oooo
0?ooo`1]0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00<0oooo0P00
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`1f0?ooo`030000003oool0oooo06`0oooo00030?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0M`3oool00`000000oooo0?ooo`1[0?ooo`000`3oool00`000000oooo0?ooo`07
0?ooo`050000003oool0oooo0000003oool01@0000040?ooo`8000006P3oool00`000000oooo0?oo
o`1i0?ooo`030000003oool0oooo06X0oooo00030?ooo`030000003oool0oooo00L0oooo00H00000
0?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo06T0oooo00030?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000050?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1X0?ooo`0000@0
oooo00000000000000002@3oool010000000oooo0?ooo`0000030?ooo`8000001@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0I`3oool000<0oooo
00<000000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0IP3oool001/0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo06D0oooo000K
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1T
0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0800oooo00<000000?oo
o`3oool0I03oool001/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`210?ooo`03
0000003oool0oooo06<0oooo000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
PP3oool00`000000oooo0?ooo`1R0?ooo`006`3oool2000001T0oooo00<000000?ooo`3oool0P`3o
ool00`000000oooo0?ooo`1Q0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo08@0oooo00<000000?ooo`3oool0H03oool001/0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`250?ooo`030000003oool0oooo05l0oooo000K0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1N0?ooo`006`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0G@3oool001/0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo05`0oooo000K
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1K
0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08/0oooo00<000000?oo
o`3oool0FP3oool001/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2;0?ooo`03
0000003oool0oooo05X0oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
S@3oool00`000000oooo0?ooo`1I0?ooo`006`3oool2000001L0oooo00<000000?ooo`3oool0SP3o
ool00`000000oooo0?ooo`1H0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo08l0oooo00<000000?ooo`3oool0E`3oool001/0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`2@0?ooo`030000003oool0oooo05H0oooo000K0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`1E0?ooo`006`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0E03oool001/0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo05<0oooo000K
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1B
0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09H0oooo00<000000?oo
o`3oool0D@3oool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2G0?ooo`03
0000003oool0oooo0500oooo000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
V03oool00`000000oooo0?ooo`1?0?ooo`006`3oool2000001H0oooo00<000000?ooo`3oool0V03o
ool00`000000oooo0?ooo`1?0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo09T0oooo00<000000?ooo`3oool0CP3oool001/0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`2J0?ooo`030000003oool0oooo04d0oooo000K0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`1<0?ooo`006`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0B`3oool001/0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo04X0oooo000K
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`19
0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09l0oooo00<000000?oo
o`3oool0B03oool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2O0?ooo`03
0000003oool0oooo04P0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool0
0`3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
X@3oool00`000000oooo0?ooo`170?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo0:80oooo00<000000?ooo`3oool0AP3oool000<0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo0P00000E0?oo
o`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0A@3oool000<0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`0000020?ooo`<000001@3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0A03oool000<0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo04<0oooo0000103oool0
00000000000000090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0@`3oool0
00<0oooo00<000000?ooo`3oool0203oool2000000@0oooo0`0000040?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`120?ooo`006`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0@@3oool001/0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo0400oooo
000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?oo
o`0o0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:T0oooo00<00000
0?ooo`3oool0?`3oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2[0?oo
o`030000003oool0oooo03h0oooo000K0?ooo`800000503oool00`000000oooo0?ooo`2/0?ooo`03
0000003oool0oooo03d0oooo000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
[@3oool00`000000oooo0?ooo`0l0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0?03oool001/0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03/0oooo000K0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0j0?ooo`006`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0>@3oool001/0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo03T0oooo
000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?oo
o`0h0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;80oooo00<00000
0?ooo`3oool0=`3oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2d0?oo
o`030000003oool0oooo03H0oooo000K0?ooo`8000004`3oool00`000000oooo0?ooo`2e0?ooo`03
0000003oool0oooo03D0oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
]@3oool00`000000oooo0?ooo`0e0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0;H0oooo00<000000?ooo`3oool0=03oool001/0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`2g0?ooo`030000003oool0oooo03<0oooo000K0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0b0?ooo`006`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0<@3oool001/0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo0300oooo
000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?oo
o`0`0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;/0oooo00<00000
0?ooo`3oool0;`3oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2m0?oo
o`030000003oool0oooo02h0oooo000K0?ooo`8000004P3oool00`000000oooo0?ooo`2n0?ooo`03
0000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
_`3oool00`000000oooo0?ooo`0/0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0<00oooo00<000000?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`300?ooo`030000003oool0oooo02/0oooo000K0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0:@3oool001/0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo02P0oooo
000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0a03oool00`000000oooo0?oo
o`0W0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0<D0oooo00<00000
0?ooo`3oool09P3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?oo
o`800000103oool2000000D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`350?oo
o`030000003oool0oooo02H0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0aP3oool00`000000oooo0?ooo`0U0?ooo`000`3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool200000180oooo00<0
00000?ooo`3oool0a`3oool00`000000oooo0?ooo`0T0?ooo`000`3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0b03oool00`000000oooo0?ooo`0S0?ooo`000`3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool08P3oool000040?ooo`00
00000000000000T0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0Q0?oo
o`000`3oool00`000000oooo0?ooo`080?ooo`800000103oool2000000D0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo0240oooo000K0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0P0?ooo`006`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool07`3o
ool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3>0?ooo`030000003oool0
oooo01h0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0c`3oool00`00
0000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0=00
oooo00<000000?ooo`3oool0703oool001/0oooo0P00000A0?ooo`030000003oool0oooo0=00oooo
00<000000?ooo`3oool0703oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`3A0?ooo`030000003oool0oooo01/0oooo000K0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0dP3oool00`000000oooo0?ooo`0J0?ooo`006`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0=<0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0G0?ooo`006`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool05`3o
ool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3F0?ooo`030000003oool0
oooo01H0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0e`3oool00`00
0000oooo0?ooo`0E0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.403566, 1.00593, \
0.0147684, 0.000486803}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<-0.9\>"\)], "Input"],

Cell[BoxData[
    \("-0.9"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/m0.9/\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/m0.9/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]1.2234928952051962`\),
      SequenceForm[ "minimum at:", 1.2234928952051962],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.5346226776851075`\),
      SequenceForm[ "value:", 0.53462267768510752],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.194603 -13.6881 25.6309 [
[.21841 .14004 -3 -9 ]
[.21841 .14004 3 0 ]
[.41302 .14004 -3 -9 ]
[.41302 .14004 3 0 ]
[.60762 .14004 -3 -9 ]
[.60762 .14004 3 0 ]
[.80222 .14004 -3 -9 ]
[.80222 .14004 3 0 ]
[.99682 .14004 -3 -9 ]
[.99682 .14004 3 0 ]
[.01131 .02439 -30 -4.5 ]
[.01131 .02439 0 4.5 ]
[.01131 .28069 -30 -4.5 ]
[.01131 .28069 0 4.5 ]
[.01131 .40885 -24 -4.5 ]
[.01131 .40885 0 4.5 ]
[.01131 .537 -30 -4.5 ]
[.01131 .537 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21841 .15254 m
.21841 .15879 L
s
[(1)] .21841 .14004 0 1 Mshowa
.41302 .15254 m
.41302 .15879 L
s
[(2)] .41302 .14004 0 1 Mshowa
.60762 .15254 m
.60762 .15879 L
s
[(3)] .60762 .14004 0 1 Mshowa
.80222 .15254 m
.80222 .15879 L
s
[(4)] .80222 .14004 0 1 Mshowa
.99682 .15254 m
.99682 .15879 L
s
[(5)] .99682 .14004 0 1 Mshowa
.125 Mabswid
.06273 .15254 m
.06273 .15629 L
s
.10165 .15254 m
.10165 .15629 L
s
.14057 .15254 m
.14057 .15629 L
s
.17949 .15254 m
.17949 .15629 L
s
.25733 .15254 m
.25733 .15629 L
s
.29625 .15254 m
.29625 .15629 L
s
.33517 .15254 m
.33517 .15629 L
s
.37409 .15254 m
.37409 .15629 L
s
.45194 .15254 m
.45194 .15629 L
s
.49086 .15254 m
.49086 .15629 L
s
.52978 .15254 m
.52978 .15629 L
s
.5687 .15254 m
.5687 .15629 L
s
.64654 .15254 m
.64654 .15629 L
s
.68546 .15254 m
.68546 .15629 L
s
.72438 .15254 m
.72438 .15629 L
s
.7633 .15254 m
.7633 .15629 L
s
.84114 .15254 m
.84114 .15629 L
s
.88006 .15254 m
.88006 .15629 L
s
.91898 .15254 m
.91898 .15629 L
s
.9579 .15254 m
.9579 .15629 L
s
.25 Mabswid
0 .15254 m
1 .15254 L
s
.02381 .02439 m
.03006 .02439 L
s
[(0.535)] .01131 .02439 1 0 Mshowa
.02381 .28069 m
.03006 .28069 L
s
[(0.545)] .01131 .28069 1 0 Mshowa
.02381 .40885 m
.03006 .40885 L
s
[(0.55)] .01131 .40885 1 0 Mshowa
.02381 .537 m
.03006 .537 L
s
[(0.555)] .01131 .537 1 0 Mshowa
.125 Mabswid
.02381 .05002 m
.02756 .05002 L
s
.02381 .07565 m
.02756 .07565 L
s
.02381 .10128 m
.02756 .10128 L
s
.02381 .12691 m
.02756 .12691 L
s
.02381 .17817 m
.02756 .17817 L
s
.02381 .2038 m
.02756 .2038 L
s
.02381 .22943 m
.02756 .22943 L
s
.02381 .25506 m
.02756 .25506 L
s
.02381 .30633 m
.02756 .30633 L
s
.02381 .33196 m
.02756 .33196 L
s
.02381 .35759 m
.02756 .35759 L
s
.02381 .38322 m
.02756 .38322 L
s
.02381 .43448 m
.02756 .43448 L
s
.02381 .46011 m
.02756 .46011 L
s
.02381 .48574 m
.02756 .48574 L
s
.02381 .51137 m
.02756 .51137 L
s
.02381 .56263 m
.02756 .56263 L
s
.02381 .58827 m
.02756 .58827 L
s
.02381 .6139 m
.02756 .6139 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.08769 .52535 L
.09175 .4631 L
.10097 .35563 L
.10995 .27649 L
.11955 .21608 L
.13019 .16482 L
.14024 .12919 L
.14926 .10519 L
.15906 .08305 L
.16791 .06765 L
.17765 .05529 L
.18795 .04371 L
.19737 .03532 L
.20183 .03207 L
.2067 .029 L
.21556 .02496 L
.22583 .02123 L
.23514 .01827 L
.2397 .01716 L
.24463 .01621 L
.24929 .01553 L
.25136 .0153 L
.25358 .01509 L
.25594 .01492 L
.25699 .01486 L
.25814 .01481 L
.25884 .01478 L
.25948 .01476 L
.26009 .01475 L
.26076 .01473 L
.26191 .01472 L
.26314 .01482 L
.27324 .01591 L
.27564 .01599 L
.2782 .01611 L
.28282 .01641 L
.28764 .01684 L
.2929 .01745 L
.30235 .01888 L
.31093 .02056 L
.31989 .02267 L
.32234 .02331 L
.32493 .02412 L
.32959 .02611 L
.3472 .03191 L
.38272 .04528 L
.42054 .06422 L
.45694 .08362 L
.49563 .10664 L
Mistroke
.53291 .13224 L
.56877 .15714 L
.60692 .18523 L
.64365 .21515 L
.68268 .24694 L
.7203 .27873 L
.75649 .31039 L
.79498 .34631 L
.83204 .3811 L
.86769 .41506 L
.90564 .45199 L
.94216 .48828 L
.97619 .52287 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`0<0?ooo`@0000000<0oooo00000000
00000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool300000080
oooo100000000`3oool0000000000002000000030?ooo`000000000000L000000P3oool300000080
oooo0`0000020?ooo`<000000P3oool4000000030?ooo`00000000000080000000<0oooo00000000
00000P0000020?ooo`<000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo00000000
00000P0000000`3oool0000000000002000000030?ooo`0000000000008000000P3oool300000080
oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool000000000000200000003
0?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`<000000P3oool400000003
0?ooo`00000000000080000000<0oooo0000000000000P0000000`3oool000000000000200000080
oooo0`0000020?ooo`<000000P3oool4000000030?ooo`00000000000080000000<0oooo00000000
00000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool3000000X0
oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000103oool2000000<0oooo
0`0000050?ooo`030000003oool0oooo0380oooo1@0000070?ooo`P00000]P3oool000050?ooo`00
0000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0`0?ooo`800000503oool500000;40
oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P00000^0?ooo`<000006P3oool300000:l0
oooo00001@3oool000000?ooo`3oool0000000P0oooo0`0000040?ooo`8000000`3oool3000000D0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0N0?ooo`800000[@3oool000050?oo
o`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0000
00L0oooo00<000000?ooo`3oool0:@3oool3000002<0oooo0`00002Z0?ooo`0000D0oooo0000003o
ool0oooo000000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool3
00000:L0oooo00020?ooo`8000002@3oool4000000<0oooo0P0000030?ooo`@00000103oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02X0oooo0`00002T0?ooo`008@3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo02h0oooo0P00002R0?ooo`008@3oool2000002L0oooo
00<000000?ooo`3oool0<@3oool200000:00oooo000Q0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0=03oool2000009h0oooo000Q0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0=`3oool2000009`0oooo000Q0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0>P3oool2000009X0oooo000Q0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0?03oool2000009P0oooo000Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
?`3oool2000009H0oooo000Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0@@3o
ool2000009@0oooo000Q0?ooo`8000008P3oool00`000000oooo0?ooo`140?ooo`800000TP3oool0
0240oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`160?ooo`800000T03oool00240
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo08d0
oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0B`3oool2000008d0oooo
000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0C@3oool2000008/0oooo000Q
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`28
0?ooo`008@3oool2000001l0oooo00<000000?ooo`3oool0D@3oool2000008P0oooo000Q0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0E03oool2000008H0oooo000Q0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`230?ooo`008@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00h0oooo1000000^0?ooo`@00000503o
ool2000001T0oooo0P00000a0?ooo`030000003oool0oooo02h0oooo0`0000030?ooo`008@3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0G0?ooo`8000005P3oool010000000oooo0?ooo`00000`0?ooo`030000003o
ool0oooo0340oooo0@0000010?ooo`40oooo000Q0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0[0?ooo`D00000<P3oool100000040oooo0@3oool0
0240oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0603oool2000001@0oooo0P00000^0?ooo`040000003oool0oooo
00000300oooo0`0000030?ooo`008@3oool2000001`0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo01T0oooo0P00000D0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`000000<03oool00`000000oooo0?ooo`030?ooo`008@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00l0oooo0`00000_0?ooo`040000003oool0oooo0000
01d0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`00000_0?ooo`800000<03oool0
0`000000oooo0?ooo`030?ooo`008@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0;P3oool2000001l0oooo00<000000?ooo`3oool03P3oool20000
0340oooo00<000000?ooo`3oool0;P3oool400000080oooo000Q0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0I@3oool2000007P0oooo000Q0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1e0?ooo`008@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0M03oool00240oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`1Z0?ooo`800000M03oool001/0ooooo`0000030000
00<0oooo000Q0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00@3oool00240oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1_0?ooo`800000L03oool00240oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo06d0oooo000Q
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`1/
0?ooo`008@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07<0oooo0P00001/0?oo
o`008@3oool2000001P0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`1Y0?ooo`00
8@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07L0oooo0P00001Y0?ooo`008@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0IP3o
ool00240oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0
oooo06D0oooo000Q0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0O03oool00`00
0000oooo0?ooo`1T0?ooo`008@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo07d0
oooo00<000000?ooo`3oool0H`3oool00240oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`1n0?ooo`800000H`3oool00240oooo0P00000G0?ooo`030000003oool0oooo0800oooo00<0
00000?ooo`3oool0H03oool00240oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo05l0oooo000Q0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0P`3oool00`000000oooo0?ooo`1N0?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo08@0oooo00<000000?ooo`3oool0G@3oool00240oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`250?ooo`800000G@3oool00240oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`270?ooo`030000003oool0oooo05X0oooo000Q0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1I0?ooo`008@3oool20000
01H0oooo00<000000?ooo`3oool0R@3oool2000005T0oooo000Q0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`1F0?ooo`008@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0E@3oool00240oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`2>0?ooo`800000E@3oool00240oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo0580oooo000Q0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`1A0?oo
o`008@3oool2000001D0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1@0?ooo`00
8@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0
C`3oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2D0?ooo`800000C`3o
ool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0
oooo04`0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0V03oool00`00
0000oooo0?ooo`1;0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000D0
oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0V@3oool00`000000oooo0?ooo`1:0?ooo`0000D0oooo0000003oool0oooo0000000;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`190?oo
o`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0000000@000001@3oool00`00
0000oooo0?ooo`020?ooo`800000503oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo
04P0oooo00001@3oool000000?ooo`3oool0000000P0oooo0`0000020?ooo`040000003oool0oooo
000000<0oooo0`0000050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0W03oool2
000004P0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo000000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`2N0?ooo`030000003oool0oooo04D0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00<000000?ooo`3oool0103oool2000000<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0A03oool0
0080oooo0P0000090?ooo`@00000103oool010000000oooo0?ooo`3oool4000000@0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo04<0oooo000Q0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0XP3oool2000004<0oooo000Q0?ooo`80
00004`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0400oooo000Q0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0o0?ooo`008@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0?P3o
ool00240oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0
oooo03d0oooo000Q0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0Z03oool00`00
0000oooo0?ooo`0l0?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:T0
oooo00<000000?ooo`3oool0>`3oool00240oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`2Y0?ooo`030000003oool0oooo03/0oooo000Q0?ooo`8000004`3oool00`000000oooo0?oo
o`2Z0?ooo`030000003oool0oooo03X0oooo000Q0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0Z`3oool00`000000oooo0?ooo`0i0?ooo`008@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0>03oool00240oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03L0oooo000Q0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0f0?ooo`008@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0=@3o
ool00240oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0
oooo03@0oooo000Q0?ooo`8000004P3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo
03<0oooo000Q0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0/`3oool00`000000
oooo0?ooo`0b0?ooo`008@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;@0oooo
0P00000b0?ooo`008@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;H0oooo00<0
00000?ooo`3oool0;`3oool00240oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2h
0?ooo`030000003oool0oooo02h0oooo000Q0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0^@3oool00`000000oooo0?ooo`0]0?ooo`008@3oool200000140oooo00<000000?ooo`3o
ool0^P3oool00`000000oooo0?ooo`0/0?ooo`008@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0;/0oooo00<000000?ooo`3oool0:`3oool00240oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo02X0oooo000Q0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0Y0?ooo`008@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0;h0oooo0P00000Y0?ooo`00203oool2000000@0
oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`0000050?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0V0?ooo`001`3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool09@3oool000L0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo0P00000A0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0903oool000L0oooo
00@000000?ooo`3oool00000203oool3000000<0oooo0`0000050?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0S0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool08P3oool000L0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo0240
oooo00080?ooo`8000002@3oool400000080oooo100000040?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0P0?ooo`008@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool07`3oool00240oooo0P00000@
0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool07P3oool00240oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo01d0oooo000Q0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0L0?ooo`00
8@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0
6`3oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3>0?ooo`030000003o
ool0oooo01X0oooo000Q0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0c`3oool0
0`000000oooo0?ooo`0I0?ooo`008@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0=00oooo00<000000?ooo`3oool0603oool00240oooo0P00000?0?ooo`030000003oool0oooo0=40
oooo00<000000?ooo`3oool05`3oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`3B0?ooo`030000003oool0oooo01H0oooo000Q0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0d`3oool00`000000oooo0?ooo`0E0?ooo`008@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0503oool00240oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo01<0oooo000Q0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0B0?ooo`00
8@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool0
4@3oool00240oooo0P00000?0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool0403o
ool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0
oooo00l0oooo000Q0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0fP3oool00`00
0000oooo0?ooo`0>0?ooo`008@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0=`0
oooo00<000000?ooo`3oool03@3oool00240oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`3M0?ooo`030000003oool0oooo00`0oooo000Q0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0gP3oool00`000000oooo0?ooo`0;0?ooo`008@3oool2000000h0oooo00<00000
0?ooo`3oool0g`3oool00`000000oooo0?ooo`0:0?ooo`008@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0>00oooo00<000000?ooo`3oool02@3oool00240oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00P0oooo000Q0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`070?ooo`008@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>`0oooo00020?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`<000000`3oool3000000<0oooo0`0000050?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0k03oool000050?ooo`000000oooo0?ooo`0000002`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>`0oooo00001@3oool000000?ooo`3oool0
000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo0P00000>0?ooo`030000003oool0oooo0>`0oooo00001@3oool000000?ooo`3oool0
000000P0oooo0`0000030?ooo`<000000`3oool3000000D0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`3/0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0k03oool000050?ooo`000000oooo0?ooo`000000203oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>`0oooo00020?ooo`8000002@3oool40000
0080oooo100000020?ooo`@00000103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0>`0oooo000Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0k03oool00240oooo
0P00000>0?ooo`030000003oool0oooo0>`0oooo000Q0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0k03oool00240oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3]
0?ooo`008@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0>d0oooo000Q0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0k@3oool00240oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`3]0?ooo`008@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0>d0oooo000Q0?ooo`8000003@3oool00`000000oooo0?ooo`3]0?ooo`008@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0>d0oooo000Q0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0k@3oool00240oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`3]0?ooo`008@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0>d0oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`80
0000o@3oool00240oooo00<000000?ooo`3oool0o03oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.662397, 0.532711, \
0.019938, 0.00015138}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]1.225312807616464`\),
      SequenceForm[ "minimum at:", 1.2253128076164641],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.5383369719550269`\),
      SequenceForm[ "value:", 0.53833697195502694],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.194314 -13.7272 25.7039 [
[.21812 .14043 -3 -9 ]
[.21812 .14043 3 0 ]
[.41244 .14043 -3 -9 ]
[.41244 .14043 3 0 ]
[.60675 .14043 -3 -9 ]
[.60675 .14043 3 0 ]
[.80106 .14043 -3 -9 ]
[.80106 .14043 3 0 ]
[.99538 .14043 -3 -9 ]
[.99538 .14043 3 0 ]
[.01131 .02442 -30 -4.5 ]
[.01131 .02442 0 4.5 ]
[.01131 .28145 -30 -4.5 ]
[.01131 .28145 0 4.5 ]
[.01131 .40997 -24 -4.5 ]
[.01131 .40997 0 4.5 ]
[.01131 .53849 -30 -4.5 ]
[.01131 .53849 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21812 .15293 m
.21812 .15918 L
s
[(1)] .21812 .14043 0 1 Mshowa
.41244 .15293 m
.41244 .15918 L
s
[(2)] .41244 .14043 0 1 Mshowa
.60675 .15293 m
.60675 .15918 L
s
[(3)] .60675 .14043 0 1 Mshowa
.80106 .15293 m
.80106 .15918 L
s
[(4)] .80106 .14043 0 1 Mshowa
.99538 .15293 m
.99538 .15918 L
s
[(5)] .99538 .14043 0 1 Mshowa
.125 Mabswid
.06267 .15293 m
.06267 .15668 L
s
.10154 .15293 m
.10154 .15668 L
s
.1404 .15293 m
.1404 .15668 L
s
.17926 .15293 m
.17926 .15668 L
s
.25699 .15293 m
.25699 .15668 L
s
.29585 .15293 m
.29585 .15668 L
s
.33471 .15293 m
.33471 .15668 L
s
.37357 .15293 m
.37357 .15668 L
s
.4513 .15293 m
.4513 .15668 L
s
.49016 .15293 m
.49016 .15668 L
s
.52903 .15293 m
.52903 .15668 L
s
.56789 .15293 m
.56789 .15668 L
s
.64561 .15293 m
.64561 .15668 L
s
.68448 .15293 m
.68448 .15668 L
s
.72334 .15293 m
.72334 .15668 L
s
.7622 .15293 m
.7622 .15668 L
s
.83993 .15293 m
.83993 .15668 L
s
.87879 .15293 m
.87879 .15668 L
s
.91765 .15293 m
.91765 .15668 L
s
.95652 .15293 m
.95652 .15668 L
s
.25 Mabswid
0 .15293 m
1 .15293 L
s
.02381 .02442 m
.03006 .02442 L
s
[(0.535)] .01131 .02442 1 0 Mshowa
.02381 .28145 m
.03006 .28145 L
s
[(0.545)] .01131 .28145 1 0 Mshowa
.02381 .40997 m
.03006 .40997 L
s
[(0.55)] .01131 .40997 1 0 Mshowa
.02381 .53849 m
.03006 .53849 L
s
[(0.555)] .01131 .53849 1 0 Mshowa
.125 Mabswid
.02381 .05012 m
.02756 .05012 L
s
.02381 .07582 m
.02756 .07582 L
s
.02381 .10153 m
.02756 .10153 L
s
.02381 .12723 m
.02756 .12723 L
s
.02381 .17864 m
.02756 .17864 L
s
.02381 .20434 m
.02756 .20434 L
s
.02381 .23005 m
.02756 .23005 L
s
.02381 .25575 m
.02756 .25575 L
s
.02381 .30716 m
.02756 .30716 L
s
.02381 .33286 m
.02756 .33286 L
s
.02381 .35857 m
.02756 .35857 L
s
.02381 .38427 m
.02756 .38427 L
s
.02381 .43568 m
.02756 .43568 L
s
.02381 .46138 m
.02756 .46138 L
s
.02381 .48709 m
.02756 .48709 L
s
.02381 .51279 m
.02756 .51279 L
s
.02381 .5642 m
.02756 .5642 L
s
.02381 .5899 m
.02756 .5899 L
s
.02381 .61561 m
.02756 .61561 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.08769 .52522 L
.09175 .46296 L
.10097 .35549 L
.10995 .27628 L
.11955 .21591 L
.13019 .1646 L
.14024 .129 L
.14926 .10497 L
.15906 .08285 L
.16791 .06747 L
.17765 .05519 L
.18795 .04355 L
.19737 .03518 L
.20183 .03194 L
.2067 .02889 L
.21556 .02492 L
.22583 .02114 L
.23514 .01819 L
.2397 .0171 L
.24463 .01616 L
.2469 .01581 L
.24929 .0155 L
.25154 .01525 L
.25358 .01507 L
.25592 .01491 L
.25721 .01484 L
.25843 .01479 L
.25955 .01475 L
.2606 .01473 L
.26174 .01472 L
.26295 .01485 L
.27324 .01593 L
.2755 .016 L
.2779 .01612 L
.28224 .0164 L
.28676 .0168 L
.29171 .01736 L
.30057 .01866 L
.30863 .02018 L
.31796 .02232 L
.32677 .02511 L
.34632 .03183 L
.38239 .04545 L
.42075 .06477 L
.45769 .08461 L
.49321 .10582 L
.53103 .13181 L
.56742 .15716 L
.60612 .18577 L
Mistroke
.6434 .21626 L
.67925 .24556 L
.7174 .27788 L
.75414 .31011 L
.79317 .34661 L
.83078 .38209 L
.86697 .41672 L
.90546 .45436 L
.94253 .49138 L
.97619 .52584 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .11019 m
.11955 .11019 L
.15906 .11019 L
.19615 .11019 L
.23183 .11019 L
.26981 .11019 L
.30636 .11019 L
.34522 .11019 L
.38265 .11019 L
.41867 .11019 L
.45698 .11019 L
.49387 .11019 L
.52934 .11019 L
.56711 .11019 L
.60346 .11019 L
.64211 .11019 L
.67933 .11019 L
.71514 .11019 L
.75325 .11019 L
.78993 .11019 L
.82891 .11019 L
.86648 .11019 L
.90262 .11019 L
.94106 .11019 L
.97619 .11019 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`0e0?ooo`X00000_@3oool00080oooo
0P0000040?ooo`030000003oool0oooo0080oooo0`0000040?ooo`8000000`3oool3000000D0oooo
00<000000?ooo`3oool0<P3oool3000000X0oooo2@00002d0?ooo`0000D0oooo0000003oool0oooo
0000000;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0300oooo0P00000F0?ooo`800000/P3oool000050?oo
o`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool2000002h0oooo0`00000J0?ooo`@00000[P3oool000050?oo
o`000000oooo0?ooo`000000203oool3000000@0oooo0P0000030?ooo`<000001@3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo01l0oooo1000002Z0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000001`3oool00`00
0000oooo0?ooo`0Z0?ooo`8000009P3oool200000:P0oooo00001@3oool000000?ooo`3oool00000
00P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`800000YP3oool0
0080oooo0P0000090?ooo`@000000`3oool2000000<0oooo100000040?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0:`3oool200000:@0oooo000Q0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0;P3oool200000:80oooo000Q0?ooo`8000009`3oool00`000000oooo
0?ooo`0a0?ooo`800000X03oool00240oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0d0?ooo`800000WP3oool00240oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0g
0?ooo`800000W03oool00240oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0j0?oo
o`800000VP3oool00240oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0l0?ooo`80
0000V03oool00240oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0o0?ooo`800000
UP3oool00240oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`110?ooo`800000U03o
ool00240oooo0P00000R0?ooo`030000003oool0oooo04@0oooo0P00002B0?ooo`008@3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo04H0oooo0P00002@0?ooo`008@3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo04T0oooo0P00002>0?ooo`008@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo04`0oooo0P00002<0?ooo`008@3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0R@3oool00240oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`1@0?ooo`800000R@3oool00240oooo0P00000O0?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool0QP3oool00240oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`1D0?ooo`800000QP3oool00240oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo08<0oooo000Q0?ooo`030000003o
ool0oooo00`0oooo100000000`3oool0000000000002000000030?ooo`0000000000008000000P3o
ool300000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`00000000000080000000<0
oooo0000000000000P0000020?ooo`<000000P3oool300000080oooo0`0000020?ooo`@0000000<0
oooo0000000000000P0000000`3oool0000000000002000000030?ooo`0000000000008000000P3o
ool300000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool000000000
000700000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`00000000000080000000<0
oooo0000000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3o
ool4000000030?ooo`00000000000080000000<0oooo0000000000000P0000000`3oool000000000
000200000080oooo0`0000020?ooo`<000000P3oool300000080oooo100000000`3oool000000000
0002000000030?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`<000000P3o
ool4000000030?ooo`0000000000008000002@3oool00240oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0>0?ooo`@00000;P3oool4000001H0oooo0P00000G0?ooo`800000<@3oool0
0`000000oooo0?ooo`0^0?ooo`<000000`3oool00240oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0C0?ooo`040000003oool0oooo00000300oooo00<000000?ooo`3oool0<@3oool1
00000040oooo0@3oool00240oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool2000001H0oooo00<000000?oo
o`3oool0:`3oool500000380oooo0@0000010?ooo`40oooo000Q0?ooo`800000703oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06P3oool200000180
oooo0P00000^0?ooo`040000003oool0oooo00000300oooo0`0000030?ooo`008@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0;03oool00`000000
oooo0000000`0?ooo`030000003oool0oooo00<0oooo000Q0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool03`3oool3000002l0oooo00@000000?ooo`3oool000007P3oool00`000000
oooo0?ooo`0=0?ooo`040000003oool0oooo000002l0oooo0P00000`0?ooo`030000003oool0oooo
00<0oooo000Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0^0?ooo`800000803oool2000000h0oooo0P00000a0?ooo`030000003oool0oooo02h0
oooo100000020?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06L0oooo
00<000000?ooo`3oool0M@3oool00240oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo07@0oooo000Q0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0JP3oool2000007@0oooo000K0?ooool00000100000020?ooo`008@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo000000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0040oooo000Q0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0K`3oool200000700oooo000Q0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0L@3oool00`000000oooo0?ooo`1]0?ooo`008@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0K03oool00240oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`1c0?ooo`800000K03oool00240oooo0P00000H0?ooo`03
0000003oool0oooo07H0oooo00<000000?ooo`3oool0J@3oool00240oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`1g0?ooo`800000J@3oool00240oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo06H0oooo000Q0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1U0?ooo`008@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo07`0oooo0P00001U0?ooo`008@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0HP3oool00240oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0640oooo
000Q0?ooo`8000005`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0600oooo000Q
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0PP3oool200000600oooo000Q0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1M0?oo
o`008@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3o
ool0G03oool00240oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`260?ooo`030000
003oool0oooo05/0oooo000Q0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0Q`3o
ool00`000000oooo0?ooo`1J0?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo08P0oooo00<000000?ooo`3oool0F@3oool00240oooo0P00000F0?ooo`030000003oool0oooo
08T0oooo0P00001I0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo08`0
oooo00<000000?ooo`3oool0EP3oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`2=0?ooo`030000003oool0oooo05D0oooo000Q0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0SP3oool00`000000oooo0?ooo`1D0?ooo`008@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0D`3oool00240oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo0580oooo000Q0?ooo`80
00005@3oool00`000000oooo0?ooo`2A0?ooo`800000DP3oool00240oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo04l0oooo000Q0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1>0?ooo`008@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0C@3oool0
0240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2G0?ooo`800000C@3oool00080
oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000050?ooo`040000003oool0oooo0?oo
o`<000001@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo09T0oooo00<000000?oo
o`3oool0BP3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo09X0oooo00<000000?ooo`3oool0B@3oool000050?ooo`000000oooo0?oo
o`0000002`3oool00`000000oooo00000004000000D0oooo00<000000?ooo`3oool00P3oool20000
01@0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`180?ooo`0000D0oooo0000003o
ool0oooo000000080?ooo`<000000P3oool010000000oooo0?ooo`0000030?ooo`<000001@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0A`3oool0
00050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo09d0oooo00<000000?ooo`3oool0AP3oool000050?ooo`000000oooo0?ooo`000000203oool0
0`000000oooo0?ooo`040?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0WP3oool2000004H0oooo00020?ooo`8000002@3oool40000
00@0oooo00@000000?ooo`3oool0oooo100000040?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0X03oool00`000000oooo0?ooo`130?ooo`008@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0:80oooo00<000000?ooo`3oool0@P3oool00240oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0440oooo000Q0?ooo`800000
4`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0400oooo000Q0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0o0?ooo`008@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0?P3oool0
0240oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo
03d0oooo000Q0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0Z03oool00`000000
oooo0?ooo`0l0?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:T0oooo
00<000000?ooo`3oool0>`3oool00240oooo0P00000C0?ooo`030000003oool0oooo0:X0oooo00<0
00000?ooo`3oool0>P3oool00240oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2[
0?ooo`030000003oool0oooo03T0oooo000Q0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0[@3oool00`000000oooo0?ooo`0h0?ooo`008@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool0=`3oool00240oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo03H0oooo000Q0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0e0?ooo`008@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0=03oool0
0240oooo0P00000B0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0<`3oool00240
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo0380
oooo000Q0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0]03oool200000380oooo
000Q0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?oo
o`0_0?ooo`008@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0;P0oooo00<00000
0?ooo`3oool0;P3oool00240oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2i0?oo
o`030000003oool0oooo02d0oooo000Q0?ooo`8000004@3oool00`000000oooo0?ooo`2j0?ooo`03
0000003oool0oooo02`0oooo000Q0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
^`3oool00`000000oooo0?ooo`0[0?ooo`008@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0;`0oooo00<000000?ooo`3oool0:P3oool00240oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`2m0?ooo`030000003oool0oooo02T0oooo000Q0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0X0?ooo`00203oool2000000@0
oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`0000050?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0W0?ooo`001`3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool09P3oool000L0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo0P00000A0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool09@3oool000L0oooo
00@000000?ooo`3oool00000203oool3000000<0oooo0`0000050?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0T0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool08`3oool000L0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo0280
oooo00080?ooo`8000002@3oool400000080oooo100000040?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0Q0?ooo`008@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0803oool00240oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo01l0oooo000Q0?oo
o`800000403oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo01h0oooo000Q0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0M0?ooo`00
8@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0
703oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3=0?ooo`030000003o
ool0oooo01/0oooo000Q0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0cP3oool0
0`000000oooo0?ooo`0J0?ooo`008@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0<l0oooo00<000000?ooo`3oool06@3oool00240oooo0P00000?0?ooo`030000003oool0oooo0=00
oooo00<000000?ooo`3oool0603oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`3A0?ooo`030000003oool0oooo01L0oooo000Q0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0dP3oool00`000000oooo0?ooo`0F0?ooo`008@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool05@3oool00240oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`3D0?ooo`8000005@3oool00240oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo0180oooo000Q0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0A0?ooo`008@3o
ool2000000l0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0@0?ooo`008@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool03`3oool0
0240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo
00h0oooo000Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0g03oool00`000000
oooo0?ooo`0=0?ooo`008@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0=d0oooo
00<000000?ooo`3oool0303oool00240oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`3N0?ooo`030000003oool0oooo00/0oooo000Q0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0g`3oool00`000000oooo0?ooo`0:0?ooo`008@3oool2000000h0oooo00<000000?oo
o`3oool0h03oool00`000000oooo0?ooo`090?ooo`008@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0>40oooo00<000000?ooo`3oool0203oool00240oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00L0oooo000Q0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`060?ooo`000P3oool2
000000@0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`0000030?ooo`<000001@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>`0oooo00001@3oool000000?ooo`3oool0
000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3/0?ooo`0000D0oooo0000
003oool0oooo0000000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`8000003P3oool00`000000oooo0?ooo`3/0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`<000000`3oool3000000<0oooo0`0000050?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0k03oool000050?ooo`000000oooo0?ooo`000000203oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>`0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3/0?ooo`000P3oool20000
00T0oooo100000020?ooo`@000000P3oool4000000@0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`3/0?ooo`008@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>`0
oooo000Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0k03oool00240oooo0P00
000>0?ooo`030000003oool0oooo0>`0oooo000Q0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0k@3oool00240oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3]0?oo
o`008@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0>d0oooo000Q0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0k@3oool00240oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`3]0?ooo`008@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0>d0oooo000Q0?ooo`8000003@3oool00`000000oooo0?ooo`3]0?ooo`008@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0>d0oooo000Q0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0k@3oool00240oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`3]0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.662507, 0.532739, \
0.0199385, 0.000150729}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]1.225312807616464`\),
      SequenceForm[ "minimum at:", 1.2253128076164641],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.5387760825830897`\),
      SequenceForm[ "value:", 0.53877608258308973],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.194314 -13.7272 25.7039 [
[.21812 .14043 -3 -9 ]
[.21812 .14043 3 0 ]
[.41244 .14043 -3 -9 ]
[.41244 .14043 3 0 ]
[.60675 .14043 -3 -9 ]
[.60675 .14043 3 0 ]
[.80106 .14043 -3 -9 ]
[.80106 .14043 3 0 ]
[.99538 .14043 -3 -9 ]
[.99538 .14043 3 0 ]
[.01131 .02442 -30 -4.5 ]
[.01131 .02442 0 4.5 ]
[.01131 .28145 -30 -4.5 ]
[.01131 .28145 0 4.5 ]
[.01131 .40997 -24 -4.5 ]
[.01131 .40997 0 4.5 ]
[.01131 .53849 -30 -4.5 ]
[.01131 .53849 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21812 .15293 m
.21812 .15918 L
s
[(1)] .21812 .14043 0 1 Mshowa
.41244 .15293 m
.41244 .15918 L
s
[(2)] .41244 .14043 0 1 Mshowa
.60675 .15293 m
.60675 .15918 L
s
[(3)] .60675 .14043 0 1 Mshowa
.80106 .15293 m
.80106 .15918 L
s
[(4)] .80106 .14043 0 1 Mshowa
.99538 .15293 m
.99538 .15918 L
s
[(5)] .99538 .14043 0 1 Mshowa
.125 Mabswid
.06267 .15293 m
.06267 .15668 L
s
.10154 .15293 m
.10154 .15668 L
s
.1404 .15293 m
.1404 .15668 L
s
.17926 .15293 m
.17926 .15668 L
s
.25699 .15293 m
.25699 .15668 L
s
.29585 .15293 m
.29585 .15668 L
s
.33471 .15293 m
.33471 .15668 L
s
.37357 .15293 m
.37357 .15668 L
s
.4513 .15293 m
.4513 .15668 L
s
.49016 .15293 m
.49016 .15668 L
s
.52903 .15293 m
.52903 .15668 L
s
.56789 .15293 m
.56789 .15668 L
s
.64561 .15293 m
.64561 .15668 L
s
.68448 .15293 m
.68448 .15668 L
s
.72334 .15293 m
.72334 .15668 L
s
.7622 .15293 m
.7622 .15668 L
s
.83993 .15293 m
.83993 .15668 L
s
.87879 .15293 m
.87879 .15668 L
s
.91765 .15293 m
.91765 .15668 L
s
.95652 .15293 m
.95652 .15668 L
s
.25 Mabswid
0 .15293 m
1 .15293 L
s
.02381 .02442 m
.03006 .02442 L
s
[(0.535)] .01131 .02442 1 0 Mshowa
.02381 .28145 m
.03006 .28145 L
s
[(0.545)] .01131 .28145 1 0 Mshowa
.02381 .40997 m
.03006 .40997 L
s
[(0.55)] .01131 .40997 1 0 Mshowa
.02381 .53849 m
.03006 .53849 L
s
[(0.555)] .01131 .53849 1 0 Mshowa
.125 Mabswid
.02381 .05012 m
.02756 .05012 L
s
.02381 .07582 m
.02756 .07582 L
s
.02381 .10153 m
.02756 .10153 L
s
.02381 .12723 m
.02756 .12723 L
s
.02381 .17864 m
.02756 .17864 L
s
.02381 .20434 m
.02756 .20434 L
s
.02381 .23005 m
.02756 .23005 L
s
.02381 .25575 m
.02756 .25575 L
s
.02381 .30716 m
.02756 .30716 L
s
.02381 .33286 m
.02756 .33286 L
s
.02381 .35857 m
.02756 .35857 L
s
.02381 .38427 m
.02756 .38427 L
s
.02381 .43568 m
.02756 .43568 L
s
.02381 .46138 m
.02756 .46138 L
s
.02381 .48709 m
.02756 .48709 L
s
.02381 .51279 m
.02756 .51279 L
s
.02381 .5642 m
.02756 .5642 L
s
.02381 .5899 m
.02756 .5899 L
s
.02381 .61561 m
.02756 .61561 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.08769 .52522 L
.09175 .46296 L
.10097 .35549 L
.10995 .27628 L
.11955 .21591 L
.13019 .1646 L
.14024 .129 L
.14926 .10497 L
.15906 .08285 L
.16791 .06747 L
.17765 .05519 L
.18795 .04355 L
.19737 .03518 L
.20183 .03194 L
.2067 .02889 L
.21556 .02492 L
.22583 .02114 L
.23514 .01819 L
.2397 .0171 L
.24463 .01616 L
.2469 .01581 L
.24929 .0155 L
.25154 .01525 L
.25358 .01507 L
.25592 .01491 L
.25721 .01484 L
.25843 .01479 L
.25955 .01475 L
.2606 .01473 L
.26174 .01472 L
.26295 .01485 L
.27324 .01593 L
.2755 .016 L
.2779 .01612 L
.28224 .0164 L
.28676 .0168 L
.29171 .01736 L
.30057 .01866 L
.30863 .02018 L
.31796 .02232 L
.32677 .02511 L
.34632 .03183 L
.38239 .04545 L
.42075 .06477 L
.45769 .08461 L
.49321 .10582 L
.53103 .13181 L
.56742 .15716 L
.60612 .18577 L
Mistroke
.6434 .21626 L
.67925 .24556 L
.7174 .27788 L
.75414 .31011 L
.79317 .34661 L
.83078 .38209 L
.86697 .41672 L
.90546 .45436 L
.94253 .49138 L
.97619 .52584 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .12148 m
.11955 .12148 L
.15906 .12148 L
.19615 .12148 L
.23183 .12148 L
.26981 .12148 L
.30636 .12148 L
.34522 .12148 L
.38265 .12148 L
.41867 .12148 L
.45698 .12148 L
.49387 .12148 L
.52934 .12148 L
.56711 .12148 L
.60346 .12148 L
.64211 .12148 L
.67933 .12148 L
.71514 .12148 L
.75325 .12148 L
.78993 .12148 L
.82891 .12148 L
.86648 .12148 L
.90262 .12148 L
.94106 .12148 L
.97619 .12148 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`0e0?ooo`X00000_@3oool00080oooo
0P0000040?ooo`030000003oool0oooo0080oooo0`0000040?ooo`8000000`3oool3000000D0oooo
00<000000?ooo`3oool0<P3oool3000000X0oooo2@00002d0?ooo`0000D0oooo0000003oool0oooo
0000000;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0300oooo0P00000F0?ooo`800000/P3oool000050?oo
o`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool2000002h0oooo0`00000J0?ooo`@00000[P3oool000050?oo
o`000000oooo0?ooo`000000203oool3000000@0oooo0P0000030?ooo`<000001@3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo01l0oooo1000002Z0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000001`3oool00`00
0000oooo0?ooo`0Z0?ooo`8000009P3oool200000:P0oooo00001@3oool000000?ooo`3oool00000
00P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`800000YP3oool0
0080oooo0P0000090?ooo`@000000`3oool2000000<0oooo100000040?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0:`3oool200000:@0oooo000Q0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0;P3oool200000:80oooo000Q0?ooo`8000009`3oool00`000000oooo
0?ooo`0a0?ooo`800000X03oool00240oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0d0?ooo`800000WP3oool00240oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0g
0?ooo`800000W03oool00240oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0j0?oo
o`800000VP3oool00240oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0l0?ooo`80
0000V03oool00240oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0o0?ooo`800000
UP3oool00240oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`110?ooo`800000U03o
ool00240oooo0P00000R0?ooo`030000003oool0oooo04@0oooo0P00002B0?ooo`008@3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo04H0oooo0P00002@0?ooo`008@3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo04T0oooo0P00002>0?ooo`008@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo04`0oooo0P00002<0?ooo`008@3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0R@3oool00240oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`1@0?ooo`800000R@3oool00240oooo0P00000O0?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool0QP3oool00240oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`1D0?ooo`800000QP3oool00240oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo08<0oooo000Q0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0F03oool2000008<0oooo000Q0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool03P3oool4000002h0oooo1000000F0?ooo`8000005`3oool2
00000340oooo00<000000?ooo`3oool0;P3oool3000000<0oooo000Q0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00000`0?ooo`030000003oool0
oooo0340oooo0@0000010?ooo`40oooo000Q0?ooo`030000003oool0oooo00`0oooo100000000`3o
ool0000000000002000000030?ooo`0000000000008000000P3oool300000080oooo0`0000020?oo
o`<000000P3oool9000000030?ooo`0000000000008000000P3oool300000080oooo0`0000020?oo
o`<000000P3oool4000000030?ooo`00000000000080000000<0oooo0000000000000P0000000`3o
ool000000000000200000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`0000000000
0080000000<0oooo0000000000000P0000000`3oool000000000000700000080oooo0`0000020?oo
o`@0000000<0oooo0000000000000P0000000`3oool0000000000002000000030?ooo`0000000000
008000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3o
ool0000000000002000000030?ooo`0000000000008000000P3oool300000080oooo200000020?oo
o`@0000000<0oooo0000000000000P0000000`3oool000000000000200000080oooo0`0000020?oo
o`<000000P3oool300000080oooo100000000`3oool0000000000002000000H0oooo0@0000010?oo
o`40oooo000Q0?ooo`800000703oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool06P3oool200000180oooo0P00000^0?ooo`040000003oool0oooo0000
0300oooo0`0000030?ooo`008@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0;03oool00`000000oooo0000000`0?ooo`030000003oool0oooo00<0
oooo000Q0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03`3oool3000002l0oooo
00@000000?ooo`3oool000007P3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo0000
02l0oooo0P00000`0?ooo`030000003oool0oooo00<0oooo000Q0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0^0?ooo`800000803oool2000000h0
oooo0P00000a0?ooo`030000003oool0oooo02h0oooo100000020?ooo`008@3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0M@3oool00240oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo07@0oooo000Q
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0JP3oool2000007@0oooo000K0?oo
ool00000100000020?ooo`008@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo000000090?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0040
oooo000Q0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0K`3oool200000700oooo
000Q0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?oo
o`1]0?ooo`008@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool0K03oool00240oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1c0?oo
o`800000K03oool00240oooo0P00000H0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3o
ool0J@3oool00240oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1g0?ooo`800000
J@3oool00240oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1i0?ooo`030000003o
ool0oooo06H0oooo000Q0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0NP3oool0
0`000000oooo0?ooo`1U0?ooo`008@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
07`0oooo0P00001U0?ooo`008@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo07h0
oooo00<000000?ooo`3oool0HP3oool00240oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`1o0?ooo`030000003oool0oooo0640oooo000Q0?ooo`8000005`3oool00`000000oooo0?oo
o`200?ooo`030000003oool0oooo0600oooo000Q0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0PP3oool200000600oooo000Q0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0Q03oool00`000000oooo0?ooo`1M0?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo08D0oooo00<000000?ooo`3oool0G03oool00240oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo05/0oooo000Q0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1J0?ooo`008@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0F@3oool0
0240oooo0P00000F0?ooo`030000003oool0oooo08T0oooo0P00001I0?ooo`008@3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0EP3oool00240oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo05D0oooo
000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?oo
o`1D0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo08l0oooo00<00000
0?ooo`3oool0D`3oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2@0?oo
o`030000003oool0oooo0580oooo000Q0?ooo`8000005@3oool00`000000oooo0?ooo`2A0?ooo`80
0000DP3oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2C0?ooo`030000
003oool0oooo04l0oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0U03o
ool00`000000oooo0?ooo`1>0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo09H0oooo00<000000?ooo`3oool0C@3oool00240oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`2G0?ooo`800000C@3oool00080oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`0000050?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo09T0oooo00<000000?ooo`3oool0BP3oool000050?ooo`000000oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo09X0oooo00<000000?oo
o`3oool0B@3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo000000040000
00D0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool0V`3oool00`00
0000oooo0?ooo`180?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<000000P3oool01000
0000oooo0?ooo`0000030?ooo`<000001@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo09`0oooo00<000000?ooo`3oool0A`3oool000050?ooo`000000oooo0?ooo`000000203oool0
0`000000oooo0?ooo`030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0AP3oool0
00050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`040?ooo`8000000`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0WP3oool2
000004H0oooo00020?ooo`8000002@3oool4000000@0oooo00@000000?ooo`3oool0oooo10000004
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`13
0?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:80oooo00<000000?oo
o`3oool0@P3oool00240oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2S0?ooo`03
0000003oool0oooo0440oooo000Q0?ooo`8000004`3oool00`000000oooo0?ooo`2T0?ooo`030000
003oool0oooo0400oooo000Q0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0Y@3o
ool00`000000oooo0?ooo`0o0?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0:H0oooo00<000000?ooo`3oool0?P3oool00240oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`2W0?ooo`030000003oool0oooo03d0oooo000Q0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`0l0?ooo`008@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0>`3oool00240oooo0P00
000C0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0>P3oool00240oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo03T0oooo000Q0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0h0?oo
o`008@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool0=`3oool00240oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2_0?ooo`030000
003oool0oooo03H0oooo000Q0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0/03o
ool00`000000oooo0?ooo`0e0?ooo`008@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0;40oooo00<000000?ooo`3oool0=03oool00240oooo0P00000B0?ooo`030000003oool0oooo
0;80oooo00<000000?ooo`3oool0<`3oool00240oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`2c0?ooo`030000003oool0oooo0380oooo000Q0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0]03oool200000380oooo000Q0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0]P3oool00`000000oooo0?ooo`0_0?ooo`008@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0;P3oool00240oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo02d0oooo000Q0?ooo`80
00004@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo02`0oooo000Q0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`0[0?ooo`008@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0:P3o
ool00240oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2m0?ooo`030000003oool0
oooo02T0oooo000Q0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0_P3oool00`00
0000oooo0?ooo`0X0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000<0
oooo0`0000050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0_`3oool00`000000
oooo0?ooo`0W0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<00
oooo00<000000?ooo`3oool09P3oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P00000A0?ooo`030000003oool0oooo0<40
oooo00<000000?ooo`3oool09@3oool000L0oooo00@000000?ooo`3oool00000203oool3000000<0
oooo0`0000050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0``3oool00`000000
oooo0?ooo`0T0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0<@0
oooo00<000000?ooo`3oool08`3oool000L0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`350?ooo`030000003oool0oooo0280oooo00080?ooo`8000002@3oool400000080oooo
100000040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0aP3oool00`000000oooo
0?ooo`0Q0?ooo`008@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0<L0oooo00<0
00000?ooo`3oool0803oool00240oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`38
0?ooo`030000003oool0oooo01l0oooo000Q0?ooo`800000403oool00`000000oooo0?ooo`390?oo
o`030000003oool0oooo01h0oooo000Q0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0bP3oool00`000000oooo0?ooo`0M0?ooo`008@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0</0oooo00<000000?ooo`3oool0703oool00240oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo01/0oooo000Q0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0J0?ooo`008@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool06@3oool00240
oooo0P00000?0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0603oool00240oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo01L0oooo
000Q0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?oo
o`0F0?ooo`008@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0=<0oooo00<00000
0?ooo`3oool05@3oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3D0?oo
o`8000005@3oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3F0?ooo`03
0000003oool0oooo0180oooo000Q0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
e`3oool00`000000oooo0?ooo`0A0?ooo`008@3oool2000000l0oooo00<000000?ooo`3oool0f03o
ool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0=T0oooo00<000000?ooo`3oool03`3oool00240oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`3J0?ooo`030000003oool0oooo00h0oooo000Q0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0=0?ooo`008@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool0303oool00240oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo00/0oooo000Q
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0:
0?ooo`008@3oool2000000h0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`090?oo
o`008@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3o
ool0203oool00240oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3R0?ooo`030000
003oool0oooo00L0oooo000Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0h`3o
ool00`000000oooo0?ooo`060?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3
000000<0oooo0`0000030?ooo`<000001@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0>`0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`3/0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`8000003P3oool0
0`000000oooo0?ooo`3/0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<000000`3oool3
000000<0oooo0`0000050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0k03oool0
00050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0>`0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`3/0?ooo`000P3oool2000000T0oooo100000020?ooo`@000000P3oool40000
00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3/0?ooo`008@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0>`0oooo000Q0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0k03oool00240oooo0P00000>0?ooo`030000003oool0oooo0>`0oooo000Q
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0k@3oool00240oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`3]0?ooo`008@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0>d0oooo000Q0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
k@3oool00240oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3]0?ooo`008@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0>d0oooo000Q0?ooo`8000003@3oool00`00
0000oooo0?ooo`3]0?ooo`008@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0>d0
oooo000Q0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0k@3oool00240oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`3]0?ooo`008@3oool00`000000oooo0?ooo`3l
0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.662507, 0.532739, \
0.0199385, 0.000150729}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<-0.99\>"\)], "Input"],

Cell[BoxData[
    \("-0.99"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/m0.99/\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/m0.99/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.0ASI-0.99.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH0.0ASI-0.99.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "EHV0.5TH0.0ASI-0.99.dat", "s:", 
        "ESV0.5TH0.0ASI-0.99.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("total:"\)], "Print"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({36.51483716701106`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({38.232546456337026`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({39.294149179932084`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]2.7495414034648498`\),
      SequenceForm[ "minimum at:", 2.7495414034648498],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.11472995423662086`\),
      SequenceForm[ "value:", 0.11472995423662086],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.152573 0.790935 0.147533 0.244514 [
[.15257 -0.0125 -5 -9.8125 ]
[.15257 -0.0125 5 0 ]
[.29185 -0.0125 -11 -9.8125 ]
[.29185 -0.0125 11 0 ]
[.39067 -0.0125 -5 -9.8125 ]
[.39067 -0.0125 5 0 ]
[.52995 -0.0125 -5 -9.8125 ]
[.52995 -0.0125 5 0 ]
[.70541 -0.0125 -5 -9.8125 ]
[.70541 -0.0125 5 0 ]
[.82099 -0.0125 -5 -9.8125 ]
[.82099 -0.0125 5 0 ]
[.94351 -0.0125 -8 -9.8125 ]
[.94351 -0.0125 8 0 ]
[-0.0125 .02528 -24 -4.5 ]
[-0.0125 .02528 0 4.5 ]
[-0.0125 .14753 -6 -4.5 ]
[-0.0125 .14753 0 4.5 ]
[-0.0125 .26979 -18 -4.5 ]
[-0.0125 .26979 0 4.5 ]
[-0.0125 .39205 -6 -4.5 ]
[-0.0125 .39205 0 4.5 ]
[-0.0125 .5143 -18 -4.5 ]
[-0.0125 .5143 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15257 0 m
.15257 .00625 L
s
gsave
.15257 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29185 0 m
.29185 .00625 L
s
gsave
.29185 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39067 0 m
.39067 .00625 L
s
gsave
.39067 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52995 0 m
.52995 .00625 L
s
gsave
.52995 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70541 0 m
.70541 .00625 L
s
gsave
.70541 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.82099 0 m
.82099 .00625 L
s
gsave
.82099 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94351 0 m
.94351 .00625 L
s
gsave
.94351 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.18531 0 m
.18531 .00375 L
s
.2152 0 m
.2152 .00375 L
s
.2427 0 m
.2427 .00375 L
s
.26815 0 m
.26815 .00375 L
s
.31402 0 m
.31402 .00375 L
s
.33484 0 m
.33484 .00375 L
s
.35448 0 m
.35448 .00375 L
s
.37305 0 m
.37305 .00375 L
s
.62876 0 m
.62876 .00375 L
s
.76804 0 m
.76804 .00375 L
s
.86686 0 m
.86686 .00375 L
s
.90732 0 m
.90732 .00375 L
s
.97625 0 m
.97625 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02528 m
.00625 .02528 L
s
[(-0.5)] -0.0125 .02528 1 0 Mshowa
0 .14753 m
.00625 .14753 L
s
[(0)] -0.0125 .14753 1 0 Mshowa
0 .26979 m
.00625 .26979 L
s
[(0.5)] -0.0125 .26979 1 0 Mshowa
0 .39205 m
.00625 .39205 L
s
[(1)] -0.0125 .39205 1 0 Mshowa
0 .5143 m
.00625 .5143 L
s
[(1.5)] -0.0125 .5143 1 0 Mshowa
.125 Mabswid
0 .04973 m
.00375 .04973 L
s
0 .07418 m
.00375 .07418 L
s
0 .09863 m
.00375 .09863 L
s
0 .12308 m
.00375 .12308 L
s
0 .17198 m
.00375 .17198 L
s
0 .19644 m
.00375 .19644 L
s
0 .22089 m
.00375 .22089 L
s
0 .24534 m
.00375 .24534 L
s
0 .29424 m
.00375 .29424 L
s
0 .31869 m
.00375 .31869 L
s
0 .34314 m
.00375 .34314 L
s
0 .3676 m
.00375 .3676 L
s
0 .4165 m
.00375 .4165 L
s
0 .44095 m
.00375 .44095 L
s
0 .4654 m
.00375 .4654 L
s
0 .48985 m
.00375 .48985 L
s
0 .00082 m
.00375 .00082 L
s
0 .53876 m
.00375 .53876 L
s
0 .56321 m
.00375 .56321 L
s
0 .58766 m
.00375 .58766 L
s
0 .61211 m
.00375 .61211 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .18051 m
.11293 .17875 L
.18708 .17757 L
.24882 .1768 L
.30573 .17627 L
.34943 .17597 L
.37167 .17585 L
.39074 .17577 L
.40759 .17571 L
.4246 .17567 L
.43316 .17565 L
.44234 .17563 L
.45048 .17562 L
.45794 .17561 L
.47345 .1756 L
.47705 .17559 L
.48085 .17559 L
.48433 .17559 L
.48758 .17559 L
.49069 .17559 L
.49244 .17559 L
.49403 .17559 L
.49537 .17559 L
.49684 .17559 L
.49836 .17559 L
.49978 .17559 L
.50147 .17559 L
.50307 .17559 L
.50449 .17559 L
.50604 .17559 L
.50771 .17559 L
.50947 .17559 L
.51262 .17559 L
.51893 .17559 L
.52462 .1756 L
.53711 .17561 L
.55862 .17563 L
.60107 .17568 L
.63747 .17574 L
.6724 .1758 L
.70297 .17588 L
.73273 .17595 L
.75915 .17603 L
.78278 .17612 L
.80626 .1762 L
.82744 .17629 L
.84665 .17639 L
.86598 .17649 L
.88362 .17658 L
.90142 .17669 L
Mistroke
.91774 .17679 L
.93274 .1769 L
.94801 .17701 L
.9621 .17711 L
.97619 .17722 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .17559 m
.18708 .17559 L
.30573 .17559 L
.38899 .17559 L
.45362 .17559 L
.51122 .17559 L
.55881 .17559 L
.60307 .17559 L
.64091 .17559 L
.67376 .17559 L
.70557 .17559 L
.73365 .17559 L
.75863 .17559 L
.78338 .17559 L
.80563 .17559 L
.8278 .17559 L
.84788 .17559 L
.86615 .17559 L
.88458 .17559 L
.90144 .17559 L
.91848 .17559 L
.93415 .17559 L
.94857 .17559 L
.96328 .17559 L
.97619 .17559 L
s
[ .05 .05 ] 0 setdash
.02381 .60332 m
.18708 .54115 L
.30573 .49617 L
.38899 .46473 L
.45362 .44041 L
.51122 .41888 L
.55881 .40127 L
.60307 .38496 L
.64091 .37118 L
.67376 .35928 L
.70557 .34794 L
.73365 .33795 L
.75863 .32918 L
.78338 .32063 L
.80563 .31296 L
.8278 .30543 L
.84788 .29871 L
.86615 .2927 L
.88458 .28664 L
.90144 .28118 L
.91848 .27575 L
.93415 .27085 L
.94857 .26639 L
.96328 .26186 L
.97619 .25794 L
s
.02381 .01472 m
.18708 .0481 L
.30573 .08034 L
.38899 .10702 L
.45362 .1297 L
.51122 .15097 L
.55881 .16898 L
.60307 .18584 L
.64091 .20021 L
.67376 .2127 L
.70557 .22482 L
.73365 .23546 L
.75863 .24501 L
.78338 .25445 L
.80563 .2629 L
.8278 .27135 L
.84788 .27904 L
.86615 .286 L
.88458 .29301 L
.90144 .29942 L
.91848 .30595 L
.93415 .31194 L
.94857 .31744 L
.96328 .32303 L
.97619 .32793 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00@03oool4
000001/0oooo100000030?ooo`030000003oool0oooo0080oooo0`00000@0?ooo`@000008@3oool2
000002/0oooo0`00000L0?ooo`030000003oool0oooo01T0oooo100000030?ooo`800000303oool0
0480oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`00000]0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool02@3oool00480oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool02@3oool00480oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`070?ooo`<000004P3oool00`000000oooo0?ooo`0P0?ooo`800000:`3oool3
000001d0oooo00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool02@3oool00480oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool02@3oool00400oooo0`00000L0?ooo`<000002@3oool0
0`000000oooo0?ooo`0@0?ooo`040000003oool0oooo00000200oooo00@000000?ooo`3oool00000
:P3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo000001T0oooo0`0000030?ooo`04
0000003oool0oooo000000/0oooo00120?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool01`3oool400000100oooo0P00000R0?ooo`800000:`3oool4000001X0oooo1000000K0?ooo`03
0000003oool0oooo0080oooo0P00000<0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3ooooo
000000H00000000K0?ooo`8000009@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000002<0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo000K0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool03@3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`030?ooo`<00000o03oool000P0oooo0P00
00040?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo00H0oooo1000
003h0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool400000?@0oooo00070?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool00P3oool2000000l0oooo0`00003a0?ooo`0000<0oooo0000000000000P000002
0?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo0?l0oooo0`3o
ool000L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01`0oooo0`00003S0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool07`3oool400000=l0oooo00080?ooo`8000002@3oool4
000000@0oooo00<000000?ooo`3oool08`3oool400000=/0oooo000K0?ooo`030000003oool0oooo
02L0oooo0`00003H0?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`0f0?ooo`800000bP3oool001/0oooo00<00000
0?ooo`3oool0>03oool400000<H0oooo000K0?ooo`030000003oool0oooo03`0oooo100000320?oo
o`006`3oool00`000000oooo0?ooo`100?ooo`<00000_`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`1?0?ooo`800000/@3oool001/0oooo00<000000?ooo`3o
ool0D@3oool300000:h0oooo000K0?ooo`030000003oool0oooo05@0oooo0`00002[0?ooo`006`3o
ool00`000000oooo0?ooo`1G0?ooo`<00000Z03oool001/0oooo0P00001K0?ooo`800000YP3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0I`3o
ool2000009T0oooo000K0?ooo`030000003oool0oooo06T0oooo0`00002F0?ooo`006`3oool20000
06d0oooo0`00002C0?ooo`006`3oool00`000000oooo0?ooo`1_0?ooo`<00000T03oool001/0oooo
00<000000?ooo`3oool0LP3oool3000008d0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00503oool2000000D0oooo00<000000?oo
o`3oool0o`3oool30?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0?l0oooo0`3oool001<0oooo00@000000?ooo`3oool00000103oool200000840oooo00<000000?oo
o`3oool0O`3oool001<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`210?oo
o`<00000OP3oool001<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`240?oo
o`<00000N`3oool001<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`270?oo
o`@00000M`3oool001@0oooo0P0000050?ooo`030000003oool0oooo08/0oooo0P00001e0?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool0
0`000000oooo0?ooo`030?ooo`<000000P3oool4000000030?ooo`00000000000080000000<0oooo
0000000000000P0000020?ooo`<000000P3oool300000080oooof@0000070?ooo`006`3oool00`00
0000oooo0?ooo`030?ooob400000gP3oool001/0oooo00<000000?ooo`3oool0V03oool00`000000
oooo0?ooo`1W0?ooo`006`3oool00`000000oooo0?ooo`2I0?ooo`800000I`3oool001/0oooo00<0
00000?ooo`3oool0V`3oool3000006@0oooo000K0?ooo`800000W`3oool400000600oooo000K0?oo
o`030000003oool0oooo0:80oooo0P00001N0?ooo`006`3oool00`000000oooo0?ooo`2T0?ooo`03
0000003oool0oooo05/0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0;00oooo00<000000?ooo`3oool0C`3oool001/0oooo0P00002b0?ooo`80
0000C`3oool001/0oooo00<000000?ooo`3oool0/`3oool3000004`0oooo000K0?ooo`030000003o
ool0oooo0;H0oooo100000180?ooo`006`3oool00`000000oooo0?ooo`2j0?ooo`800000AP3oool0
01/0oooo00<000000?ooo`3oool0_03oool2000004@0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`390?oo
o`800000;P3oool2000000L0oooo00080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<0
00001@3oool00`000000oooo0?ooo`3;0?ooo`800000:P3oool2000000T0oooo00070?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3=0?ooo`<0
0000<P3oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`80
0000d@3oool3000002l0oooo00070?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`03
0000003oool0oooo0=<0oooo0`00000/0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0j@3oool3000001H0oooo00070?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3V0?ooo`<0
00006@3oool000P0oooo0P0000090?ooo`@00000103oool00`000000oooo0?ooo`3T0?ooo`800000
703oool001/0oooo00<000000?ooo`3oool0h@3oool3000001h0oooo000K0?ooo`030000003oool0
oooo0=h0oooo1P00000N0?ooo`006`3oool200000>D0oooo0P00000L0?ooo`006`3oool00`000000
oooo0?ooo`3V0?ooo`8000006P3oool001/0oooo00<000000?ooo`3oool0j03oool2000001P0oooo
000K0?ooo`030000003oool0oooo0=40oooo0P00000G0?ooo`@00000503oool001/0oooo00<00000
0?ooo`3oool0c`3oool200000340oooo000K0?ooo`030000003oool0oooo0<d0oooo0P00000c0?oo
o`006`3oool200000</0oooo0`00000e0?ooo`006`3oool00`000000oooo0?ooo`370?ooo`<00000
>03oool001/0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0`0?ooo`8000001`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00002i0?ooo`800000
B03oool001/0oooo00<000000?ooo`3oool0]P3oool2000004X0oooo000K0?ooo`030000003oool0
oooo0;<0oooo0`00001<0?ooo`006`3oool00`000000oooo0?ooo`2_0?ooo`@00000C`3oool001/0
oooo00<000000?ooo`3oool0[@3oool2000005<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`2O0?ooo`<0
0000H03oool001/0oooo00<000000?ooo`3oool0V`3oool4000006<0oooo000C0?ooo`@00000103o
ool00`000000oooo0?ooo`2H0?ooo`<00000I`3oool001D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2F0?ooo`800000JP3oool001D0oooo00<000000?ooo`3oool00`3oool20000
09H0oooo00<000000?ooo`3oool0JP3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
o`3oool30?ooo`004`3oool3000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`005@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0R03oool2000007P0oooo000K0?ooo`800000Q@3oool4000007X0oooo000K0?ooo`030000
003oool0oooo0840oooo0`00001n0?ooo`006`3oool00`000000oooo0?ooo`1n0?ooo`<00000P@3o
ool001/0oooo00<000000?ooo`3oool0O03oool2000008@0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`1_
0?ooo`800000T@3oool001/0oooo00<000000?ooo`3oool0K03oool3000009<0oooo000K0?ooo`03
0000003oool0oooo06T0oooo0`00002F0?ooo`006`3oool00`000000oooo0?ooo`1V0?ooo`<00000
V@3oool001/0oooo00<000000?ooo`3oool0I03oool2000009`0oooo000K0?ooo`800000o`3oool4
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`1G0?ooo`800000Z@3oool001/0oooo00<000000?ooo`3oool0E03oool300000:/0oooo000K0?oo
o`030000003oool0oooo0540oooo0`00002^0?ooo`006`3oool2000004l0oooo0`00002a0?ooo`00
6`3oool00`000000oooo0?ooo`1<0?ooo`800000]03oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`@000000`3oool00`00
0000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo00090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool200000400oooo
0P0000310?ooo`002@3oool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?oo
o`0m0?ooo`800000``3oool000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo03X0oooo0`0000350?ooo`001`3oool3000000T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0g0?ooo`<00000b03oool000T0oooo00<000000?ooo`3o
ool01`3oool4000000@0oooo00<000000?ooo`3oool0=@3oool200000</0oooo000K0?ooo`030000
003oool0oooo03<0oooo0P00003=0?ooo`006`3oool200000?l0oooo103oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo02H0oooo0P00003J0?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`800000
g03oool001/0oooo00<000000?ooo`3oool08@3oool300000=h0oooo000K0?ooo`030000003oool0
oooo01l0oooo0P00003Q0?ooo`006`3oool2000001h0oooo0P00003S0?ooo`006`3oool00`000000
oooo0?ooo`0K0?ooo`800000i@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool03P3oool200000?80oooo000K0?ooo`8000003@3oool200000?@0
oooo000K0?ooo`030000003oool0oooo00T0oooo0`00003f0?ooo`006`3oool00`000000oooo0?oo
o`070?ooo`800000n@3oool001/0oooo00<000000?ooo`3oool01@3oool200000?/0oooo000K0?oo
o`030000003oool0oooo00<0oooo0P00003m0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.325532, -0.835321, \
0.00486746, 0.0157449}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({36.51483716701106`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({38.232546456337026`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({39.294149179932084`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]2.7495414034648498`\),
      SequenceForm[ "minimum at:", 2.7495414034648498],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.11627264182218953`\),
      SequenceForm[ "value:", 0.11627264182218953],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0865945 -8.25347 72.0665 [
[.197 .38201 -3 -9 ]
[.197 .38201 3 0 ]
[.37019 .38201 -3 -9 ]
[.37019 .38201 3 0 ]
[.54338 .38201 -3 -9 ]
[.54338 .38201 3 0 ]
[.71657 .38201 -3 -9 ]
[.71657 .38201 3 0 ]
[.88975 .38201 -6 -9 ]
[.88975 .38201 6 0 ]
[.01131 .10624 -30 -4.5 ]
[.01131 .10624 0 4.5 ]
[.01131 .25038 -30 -4.5 ]
[.01131 .25038 0 4.5 ]
[.01131 .53864 -30 -4.5 ]
[.01131 .53864 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.197 .39451 m
.197 .40076 L
s
[(2)] .197 .38201 0 1 Mshowa
.37019 .39451 m
.37019 .40076 L
s
[(4)] .37019 .38201 0 1 Mshowa
.54338 .39451 m
.54338 .40076 L
s
[(6)] .54338 .38201 0 1 Mshowa
.71657 .39451 m
.71657 .40076 L
s
[(8)] .71657 .38201 0 1 Mshowa
.88975 .39451 m
.88975 .40076 L
s
[(10)] .88975 .38201 0 1 Mshowa
.125 Mabswid
.06711 .39451 m
.06711 .39826 L
s
.1104 .39451 m
.1104 .39826 L
s
.1537 .39451 m
.1537 .39826 L
s
.2403 .39451 m
.2403 .39826 L
s
.28359 .39451 m
.28359 .39826 L
s
.32689 .39451 m
.32689 .39826 L
s
.41348 .39451 m
.41348 .39826 L
s
.45678 .39451 m
.45678 .39826 L
s
.50008 .39451 m
.50008 .39826 L
s
.58667 .39451 m
.58667 .39826 L
s
.62997 .39451 m
.62997 .39826 L
s
.67327 .39451 m
.67327 .39826 L
s
.75986 .39451 m
.75986 .39826 L
s
.80316 .39451 m
.80316 .39826 L
s
.84646 .39451 m
.84646 .39826 L
s
.93305 .39451 m
.93305 .39826 L
s
.97635 .39451 m
.97635 .39826 L
s
.25 Mabswid
0 .39451 m
1 .39451 L
s
.02381 .10624 m
.03006 .10624 L
s
[(0.116)] .01131 .10624 1 0 Mshowa
.02381 .25038 m
.03006 .25038 L
s
[(0.118)] .01131 .25038 1 0 Mshowa
.02381 .53864 m
.03006 .53864 L
s
[(0.122)] .01131 .53864 1 0 Mshowa
.125 Mabswid
.02381 .14228 m
.02756 .14228 L
s
.02381 .17831 m
.02756 .17831 L
s
.02381 .21434 m
.02756 .21434 L
s
.02381 .28641 m
.02756 .28641 L
s
.02381 .32244 m
.02756 .32244 L
s
.02381 .35848 m
.02756 .35848 L
s
.02381 .43054 m
.02756 .43054 L
s
.02381 .46658 m
.02756 .46658 L
s
.02381 .50261 m
.02756 .50261 L
s
.02381 .07021 m
.02756 .07021 L
s
.02381 .03418 m
.02756 .03418 L
s
.02381 .57468 m
.02756 .57468 L
s
.02381 .61071 m
.02756 .61071 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.11854 .61803 m
.11955 .59907 L
.12943 .46855 L
.14 .35734 L
.15906 .21562 L
.16863 .16428 L
.17903 .12062 L
.18885 .08975 L
.19791 .06821 L
.20637 .05115 L
.21547 .03746 L
.22068 .03154 L
.22545 .02723 L
.23024 .02386 L
.2348 .02147 L
.23723 .02049 L
.23952 .01973 L
.24379 .01818 L
.24622 .01727 L
.24878 .01648 L
.25115 .01588 L
.25337 .01544 L
.25527 .01514 L
.25625 .01502 L
.25732 .01492 L
.25848 .01482 L
.25958 .01476 L
.26066 .01473 L
.26165 .01472 L
.26272 .01472 L
.26371 .01475 L
.26481 .0148 L
.26599 .01488 L
.26717 .01498 L
.2684 .01512 L
.27061 .01542 L
.2753 .01632 L
.27956 .01743 L
.28912 .02074 L
.30633 .02727 L
.34382 .04324 L
.37988 .06044 L
.41824 .07886 L
.45518 .10152 L
.4907 .12061 L
.52852 .14514 L
.56492 .17105 L
.60361 .19639 L
.64089 .22284 L
.67674 .25085 L
Mistroke
.7149 .28134 L
.75163 .30869 L
.79066 .33938 L
.82827 .37135 L
.86447 .40281 L
.90295 .43597 L
.94002 .46675 L
.97567 .49697 L
.97619 .49743 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .12589 m
.11955 .12589 L
.15906 .12589 L
.19615 .12589 L
.23183 .12589 L
.26981 .12589 L
.30636 .12589 L
.34522 .12589 L
.38265 .12589 L
.41867 .12589 L
.45698 .12589 L
.49387 .12589 L
.52934 .12589 L
.56711 .12589 L
.60346 .12589 L
.64211 .12589 L
.67933 .12589 L
.71514 .12589 L
.75325 .12589 L
.78993 .12589 L
.82891 .12589 L
.86648 .12589 L
.90262 .12589 L
.94106 .12589 L
.97619 .12589 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`0f0?ooo`/00000^`3oool00240oooo
00<000000?ooo`3oool0<`3oool3000000/0oooo0P00002i0?ooo`008@3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo00h0oooo0P00002g0?ooo`008@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo0140oooo0`00002d0?ooo`008@3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo01D0oooo0P00002b0?ooo`008@3oool200000300oooo00<000000?ooo`3o
ool0603oool300000:l0oooo000Q0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
703oool200000:d0oooo000Q0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool07P3o
ool300000:X0oooo000Q0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool08P3oool2
00000:P0oooo000Q0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool09@3oool20000
0:H0oooo000Q0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool09`3oool200000:@0
oooo000Q0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool200000:80oooo
000Q0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0;03oool200000:00oooo000Q
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0;`3oool2000009h0oooo000Q0?oo
o`800000:`3oool00`000000oooo0?ooo`0a0?ooo`800000W03oool00240oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0d0?ooo`800000VP3oool00240oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0f0?ooo`800000V03oool00240oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0h0?ooo`800000UP3oool00240oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0k0?ooo`800000U03oool00240oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo0940oooo000Q0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0?P3oool200000940oooo00020?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`@000000P3oool4000000<0oooo0P0000050?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0@@3oool2000008l0oooo00001@3oool000000?ooo`3oool0000000X0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool0S03oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`800000:03oool00`00
0000oooo0?ooo`140?ooo`800000S03oool000050?ooo`000000oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo04L0oooo0P00002:0?ooo`0000D0oooo0000003oool0oooo0000000:
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0B@3oool2000008P0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo0`0000030?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0C03oool2000008H0oooo00020?ooo`8000002`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`230?ooo`008@3oool00`00
0000oooo0?ooo`0<0?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool30000
0080oooo2@0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool40000
00030?ooo`00000000000080000000<0oooo0000000000000P0000020?ooo`<000000P3oool30000
0080oooo100000000`3oool0000000000002000000030?ooo`0000000000008000000P3oool30000
0080oooo0`0000020?ooo`@0000000<0oooo0000000000001`0000020?ooo`<000000P3oool30000
0080oooo100000000`3oool0000000000002000000030?ooo`0000000000008000000P3oool30000
0080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool00000000000020000
0080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool00000000000020000
00030?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo0000
000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool40000
00L0oooo000Q0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0DP3oool200000840
oooo000Q0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0E03oool00`000000oooo
0?ooo`1n0?ooo`008@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo05D0oooo0P00
001n0?ooo`008@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo05L0oooo0P00001l
0?ooo`008@3oool2000002@0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1i0?oo
o`008@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3o
ool0N03oool00240oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1L0?ooo`800000
N03oool00240oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo07D0oooo000Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`1d0?ooo`008@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
0640oooo0P00001d0?ooo`008@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool0L@3oool00240oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`1T0?ooo`030000003oool0oooo0700oooo000Q0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0I@3oool200000700oooo000Q0?ooo`8000008P3oool00`000000oooo0?ooo`1X
0?ooo`030000003oool0oooo06d0oooo000Q0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`1/0?ooo`008@3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo06X0oooo0P00001/0?ooo`008@3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo06`0oooo00<000000?ooo`3oool0J@3oool00240oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`1]0?ooo`800000J@3oool00240oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`1_0?ooo`030000003oool0oooo06H0oooo000Q0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0L03oool2000006H0oooo000Q0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`1S0?ooo`008@3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0HP3oool00240oooo0P00
000Q0?ooo`030000003oool0oooo07D0oooo0P00001R0?ooo`008@3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0G`3oool00240oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`1h0?ooo`800000G`3oool00240oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo05`0oooo000Q0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1K0?ooo`008@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo07d0oooo0P00001K0?ooo`008@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0F03oool0
0240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo
05L0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool4000000<0
oooo0P0000050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0P@3oool2000005L0
oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo08<0oooo00<000000?ooo`3oool0E03oool000050?ooo`000000oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`800000803oool00`000000oooo0?ooo`240?ooo`030000003oool0
oooo05<0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo08D0oooo00<000000?ooo`3oool0DP3oool000050?ooo`000000oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0QP3oool200000580oooo0000
1@3oool000000?ooo`3oool0000000P0oooo0`0000030?ooo`<000000`3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0R@3oool00`000000oooo
0?ooo`1?0?ooo`000P3oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`8000001@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo08X0oooo00<0
00000?ooo`3oool0CP3oool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2;
0?ooo`030000003oool0oooo04d0oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0S03oool2000004d0oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0SP3oool00`000000oooo0?ooo`1:0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo08l0oooo00<000000?ooo`3oool0B@3oool00240oooo0P00000O0?ooo`030000003o
ool0oooo0900oooo0P0000190?ooo`008@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo09<0oooo00<000000?ooo`3oool0AP3oool00240oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`2D0?ooo`030000003oool0oooo04D0oooo000Q0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0U@3oool2000004D0oooo000Q0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`120?ooo`008@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo09P0oooo0P0000120?ooo`008@3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0?`3oool00240oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo03h0oooo000Q0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0W@3oool2000003h0oooo000Q0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0k0?ooo`008@3o
ool2000001d0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`0j0?ooo`008@3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0>@3oool0
0240oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`2R0?ooo`800000>@3oool00240
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo03H0
oooo000Q0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo
0?ooo`0e0?ooo`008@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0:H0oooo00<0
00000?ooo`3oool0=03oool00240oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2X
0?ooo`800000=03oool00240oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2Z0?oo
o`030000003oool0oooo0340oooo000Q0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool02P3oool4000002/0oooo00<000000?ooo`3oool0:@3oool2000002/0oooo0P00000G0?ooo`03
0000003oool0oooo00d0oooo100000030?ooo`8000006P3oool00240oooo0P00000L0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0X0?ooo`040000
003oool0oooo000002T0oooo00@000000?ooo`3oool000005`3oool00`000000oooo0?ooo`0>0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0G0?ooo`008@3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0:03oool50000
02T0oooo00@000000?ooo`3oool00000:@3oool010000000oooo0?ooo`00000H0?ooo`8000003P3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool05`3oool00240oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02L0oooo00@0
00000?ooo`3oool00000:P3oool3000002/0oooo0P00000K0?ooo`030000003oool0oooo00/0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01L0oooo000Q0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0000002X0oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`00000K0?ooo`03
0000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
01L0oooo000Q0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02P3oool010000000
oooo0?ooo`00000Z0?ooo`800000:P3oool00`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo
000001`0oooo00<000000?ooo`3oool01`3oool3000000<0oooo00@000000?ooo`3oool000006@3o
ool00240oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0<0?ooo`800000;03oool0
0`000000oooo0?ooo`0Y0?ooo`<00000:P3oool2000001h0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`8000006P3oool00240oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`2d0?ooo`030000003oool0oooo02P0oooo000Q0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0]@3oool2000002P0oooo000Q0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0U0?ooo`006`3ooooo000000H00000000Q
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`050?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo000Q0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`0Q0?oo
o`008@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3o
ool0803oool00240oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2m0?ooo`030000
003oool0oooo01l0oooo000Q0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0_`3o
ool00`000000oooo0?ooo`0N0?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0<00oooo0P00000N0?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0<80oooo00<000000?ooo`3oool06`3oool00240oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`330?ooo`030000003oool0oooo01X0oooo000Q0?ooo`8000006P3oool00`000000oooo
0?ooo`340?ooo`030000003oool0oooo01T0oooo000Q0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0a@3oool00`000000oooo0?ooo`0H0?ooo`008@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool05`3oool00240oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`370?ooo`8000005`3oool00240oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo01@0oooo000Q0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0C0?ooo`008@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool04P3o
ool00240oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3=0?ooo`8000004P3oool0
0240oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo
00l0oooo000Q0?ooo`8000006@3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo00h0
oooo000Q0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0d@3oool00`000000oooo
0?ooo`0=0?ooo`008@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0=80oooo00<0
00000?ooo`3oool0303oool00240oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3C
0?ooo`030000003oool0oooo00/0oooo000Q0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0e03oool2000000/0oooo000Q0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0eP3oool00`000000oooo0?ooo`080?ooo`008@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo0=L0oooo00<000000?ooo`3oool01`3oool00240oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`050?ooo`008@3oool20000
01P0oooo00<000000?ooo`3oool0hP3oool00240oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`3R0?ooo`008@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0>80oooo
000Q0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0hP3oool00240oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`3R0?ooo`008@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0>80oooo000Q0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0hP3oool00240oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3R0?ooo`000P3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo100000020?ooo`@00000103o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0>80oooo00001@3oool000000?ooo`3o
ool0000000X0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3R0?ooo`0000D0oooo0000003oool0oooo
0000000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`800000603oool00`000000oooo0?ooo`3R0?ooo`0000D0oooo0000003oool0oooo
0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0hP3oool000050?ooo`00
0000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0>80oooo
00001@3oool000000?ooo`3oool0000000P0oooo0`0000030?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0>80oooo00020?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`800000103oool2000000D0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3R0?ooo`008@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0>80oooo000Q0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0hP3oool00240oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3S
0?ooo`008@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0><0oooo000Q0?ooo`80
00005`3oool00`000000oooo0?ooo`3S0?ooo`008@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0><0oooo000Q0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0h`3o
ool00240oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3S0?ooo`008@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0><0oooo000Q0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0h`3oool00240oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`3S0?ooo`008@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0><0oooo000Q
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0h`3oool00240oooo0P00000F0?oo
o`030000003oool0oooo0>@0oooo000Q0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0i03oool00240oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3T0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.47719, 0.114091, \
0.0444264, 5.33824*^-5}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({36.51483716701106`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({38.232546456337026`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({39.294149179932084`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]2.7495414034648498`\),
      SequenceForm[ "minimum at:", 2.7495414034648498],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.11912583856803355`\),
      SequenceForm[ "value:", 0.11912583856803355],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0865945 -6.14375 53.6779 [
[.197 .2851 -3 -9 ]
[.197 .2851 3 0 ]
[.37019 .2851 -3 -9 ]
[.37019 .2851 3 0 ]
[.54338 .2851 -3 -9 ]
[.54338 .2851 3 0 ]
[.71657 .2851 -3 -9 ]
[.71657 .2851 3 0 ]
[.88975 .2851 -6 -9 ]
[.88975 .2851 6 0 ]
[.01131 .08289 -30 -4.5 ]
[.01131 .08289 0 4.5 ]
[.01131 .19024 -30 -4.5 ]
[.01131 .19024 0 4.5 ]
[.01131 .40496 -30 -4.5 ]
[.01131 .40496 0 4.5 ]
[.01131 .51231 -30 -4.5 ]
[.01131 .51231 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.197 .2976 m
.197 .30385 L
s
[(2)] .197 .2851 0 1 Mshowa
.37019 .2976 m
.37019 .30385 L
s
[(4)] .37019 .2851 0 1 Mshowa
.54338 .2976 m
.54338 .30385 L
s
[(6)] .54338 .2851 0 1 Mshowa
.71657 .2976 m
.71657 .30385 L
s
[(8)] .71657 .2851 0 1 Mshowa
.88975 .2976 m
.88975 .30385 L
s
[(10)] .88975 .2851 0 1 Mshowa
.125 Mabswid
.06711 .2976 m
.06711 .30135 L
s
.1104 .2976 m
.1104 .30135 L
s
.1537 .2976 m
.1537 .30135 L
s
.2403 .2976 m
.2403 .30135 L
s
.28359 .2976 m
.28359 .30135 L
s
.32689 .2976 m
.32689 .30135 L
s
.41348 .2976 m
.41348 .30135 L
s
.45678 .2976 m
.45678 .30135 L
s
.50008 .2976 m
.50008 .30135 L
s
.58667 .2976 m
.58667 .30135 L
s
.62997 .2976 m
.62997 .30135 L
s
.67327 .2976 m
.67327 .30135 L
s
.75986 .2976 m
.75986 .30135 L
s
.80316 .2976 m
.80316 .30135 L
s
.84646 .2976 m
.84646 .30135 L
s
.93305 .2976 m
.93305 .30135 L
s
.97635 .2976 m
.97635 .30135 L
s
.25 Mabswid
0 .2976 m
1 .2976 L
s
.02381 .08289 m
.03006 .08289 L
s
[(0.116)] .01131 .08289 1 0 Mshowa
.02381 .19024 m
.03006 .19024 L
s
[(0.118)] .01131 .19024 1 0 Mshowa
.02381 .40496 m
.03006 .40496 L
s
[(0.122)] .01131 .40496 1 0 Mshowa
.02381 .51231 m
.03006 .51231 L
s
[(0.124)] .01131 .51231 1 0 Mshowa
.125 Mabswid
.02381 .10973 m
.02756 .10973 L
s
.02381 .13657 m
.02756 .13657 L
s
.02381 .16341 m
.02756 .16341 L
s
.02381 .21708 m
.02756 .21708 L
s
.02381 .24392 m
.02756 .24392 L
s
.02381 .27076 m
.02756 .27076 L
s
.02381 .32444 m
.02756 .32444 L
s
.02381 .35128 m
.02756 .35128 L
s
.02381 .37812 m
.02756 .37812 L
s
.02381 .43179 m
.02756 .43179 L
s
.02381 .45863 m
.02756 .45863 L
s
.02381 .48547 m
.02756 .48547 L
s
.02381 .53915 m
.02756 .53915 L
s
.02381 .56599 m
.02756 .56599 L
s
.02381 .59283 m
.02756 .59283 L
s
.02381 .05605 m
.02756 .05605 L
s
.02381 .02921 m
.02756 .02921 L
s
.02381 .00237 m
.02756 .00237 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10749 .61803 m
.11955 .44996 L
.12943 .35275 L
.14 .26991 L
.15906 .16436 L
.16863 .12611 L
.17903 .0936 L
.18885 .07061 L
.19791 .05456 L
.20637 .04185 L
.21547 .03166 L
.22068 .02725 L
.22545 .02404 L
.23024 .02153 L
.2348 .01975 L
.23723 .01901 L
.23952 .01845 L
.24379 .01729 L
.24622 .01662 L
.24878 .01603 L
.25115 .01558 L
.25337 .01525 L
.25527 .01503 L
.25625 .01494 L
.25732 .01486 L
.25848 .0148 L
.25958 .01475 L
.26066 .01472 L
.26165 .01472 L
.26272 .01472 L
.26371 .01474 L
.26481 .01478 L
.26599 .01484 L
.26717 .01491 L
.2684 .01501 L
.27061 .01524 L
.2753 .01591 L
.27956 .01674 L
.28912 .0192 L
.30633 .02407 L
.34382 .03596 L
.37988 .04877 L
.41824 .06249 L
.45518 .07937 L
.4907 .09359 L
.52852 .11186 L
.56492 .13116 L
.60361 .15003 L
.64089 .16974 L
.67674 .1906 L
Mistroke
.7149 .2133 L
.75163 .23368 L
.79066 .25654 L
.82827 .28035 L
.86447 .30378 L
.90295 .32849 L
.94002 .35141 L
.97567 .37391 L
.97619 .37426 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .25068 m
.11955 .25068 L
.15906 .25068 L
.19615 .25068 L
.23183 .25068 L
.26981 .25068 L
.30636 .25068 L
.34522 .25068 L
.38265 .25068 L
.41867 .25068 L
.45698 .25068 L
.49387 .25068 L
.52934 .25068 L
.56711 .25068 L
.60346 .25068 L
.64211 .25068 L
.67933 .25068 L
.71514 .25068 L
.75325 .25068 L
.78993 .25068 L
.82891 .25068 L
.86648 .25068 L
.90262 .25068 L
.94106 .25068 L
.97619 .25068 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo03H0oooo2`00002k0?ooo`008@3oool00`000000oooo
0?ooo`0b0?ooo`@000002`3oool300000;P0oooo000Q0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0403oool400000;@0oooo000Q0?ooo`800000<@3oool00`000000oooo0?ooo`0E
0?ooo`<00000/@3oool00240oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?oo
o`@00000[@3oool00240oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0N0?ooo`<0
0000ZP3oool00240oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0R0?ooo`<00000
Y`3oool00240oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0V0?ooo`<00000Y03o
ool00240oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z0?ooo`<00000X@3oool0
0240oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0]0?ooo`800000W`3oool00240
oooo0P00000[0?ooo`030000003oool0oooo0300oooo0`00002L0?ooo`008@3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo03<0oooo0P00002J0?ooo`008@3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo03H0oooo0`00002G0?ooo`008@3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo03T0oooo0P00002E0?ooo`008@3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo03`0oooo0`00002B0?ooo`000P3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool400000080oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo03l0oooo0P00002@0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`120?ooo`<00000S@3oool00005
0?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`800000:03oool00`000000oooo0?ooo`15
0?ooo`800000R`3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo04P0oooo0P0000290?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0BP3oool2000008L0oooo00001@3oool000000?ooo`3oool0000000P0oooo
0`0000030?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0C@3oool2000008D0oooo00020?ooo`8000002`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0C`3oool2000008<0oooo000Q0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0DP3oool200000840oooo000Q0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0E03oool2000007l0oooo000Q0?ooo`8000009@3oool00`000000oooo0?ooo`1F0?ooo`80
0000O@3oool00240oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1I0?ooo`800000
N`3oool00240oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1K0?ooo`800000N@3o
ool00240oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1N0?ooo`800000M`3oool0
0240oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1P0?ooo`800000M@3oool00240
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1R0?ooo`800000L`3oool00240oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0700oooo
000Q0?ooo`8000008P3oool00`000000oooo0?ooo`1V0?ooo`800000L03oool00240oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`1X0?ooo`800000KP3oool00240oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`1Z0?ooo`800000K03oool00240oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`1/0?ooo`800000JP3oool00240oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`1^0?ooo`800000J03oool00240oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`1a0?ooo`800000IP3oool00240oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`1c0?ooo`800000I03oool00240oooo0P00000Q0?ooo`030000003oool0oooo
07D0oooo0P00001R0?ooo`008@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo07L0
oooo0P00001P0?ooo`008@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo07T0oooo
0P00001N0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo07`0oooo0P00
001L0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo07h0oooo0P00001J
0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo100000030?oo
o`8000001@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0800oooo0P00001H0?oo
o`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`220?ooo`800000EP3oool000050?ooo`000000oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`800000803oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo05<0oooo0000
1@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`8000001@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo08D0oooo0P00
001C0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`280?ooo`800000D@3oool000050?ooo`000000oooo0?ooo`000000
203oool3000000<0oooo0`0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo04h0oooo00020?ooo`800000
2`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0R`3oool2000004h0oooo000Q0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0S@3oool2000004`0oooo000Q0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`190?ooo`008@3oool20000
01l0oooo00<000000?ooo`3oool0T03oool2000004T0oooo000Q0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0T`3oool2000004L0oooo000Q0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0U@3oool2000004D0oooo000Q0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0U`3oool2000004<0oooo000Q0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0V@3oool200000440oooo000Q0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0V`3oool2000003l0oooo000Q0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0WP3oool2000003d0oooo000Q0?ooo`8000007@3oool00`000000oooo0?ooo`2P0?ooo`030000
003oool0oooo03X0oooo000Q0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0X@3o
ool2000003X0oooo000Q0?ooo`030000003oool0oooo00`0oooo100000000`3oool0000000000002
00000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`00000000000080000000<0oooo
0000000000000P0000020?ooo`<000000P3oool300000080oooo100000000`3oool0000000000002
000000030?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool4
000000030?ooo`00000000000080000000<0oooo0000000000000P0000020?ooo`<000000P3oool3
00000080oooo100000000`3oool0000000000002000000030?ooo`0000000000008000000P3oool3
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000002
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000002
000000030?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool4
000000L0oooo000Q0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0Y@3oool00`00
0000oooo0?ooo`0e0?ooo`008@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00T0
oooo1000000[0?ooo`030000003oool0oooo02T0oooo0P00000[0?ooo`8000004`3oool200000180
oooo100000030?ooo`8000006P3oool00240oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0:03oool010000000oooo
0?ooo`00000Y0?ooo`040000003oool0oooo000001@0oooo00<000000?ooo`3oool04@3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool05`3oool00240oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02P0oooo1@00000Y0?oo
o`040000003oool0oooo000002T0oooo00@000000?ooo`3oool000005@3oool00`000000oooo0?oo
o`0@0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0G0?ooo`008@3o
ool2000001`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0W0?ooo`040000003o
ool0oooo000002X0oooo0`00000[0?ooo`8000005`3oool200000100oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo01L0oooo000Q0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0000002X0oooo
00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`00000H0?ooo`030000003oool0oooo00d0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01L0oooo000Q0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000Z0?oo
o`800000:P3oool00`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo000001T0oooo0P00000;
0?ooo`<000000`3oool010000000oooo0?ooo`00000I0?ooo`008@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00/0oooo0P00000/0?ooo`030000003oool0oooo02T0oooo0`00000Z
0?ooo`800000703oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0P00000J
0?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0;80oooo0P00000[0?oo
o`008@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3o
ool0:03oool00240oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2e0?ooo`800000
:03oool001/0ooooo`000006000000008@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00@000000?ooo`00000000001`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool00240oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0K0?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0;/0oooo0P00000R0?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0;h0
oooo0P00000P0?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0<00oooo
00<000000?ooo`3oool07@3oool00240oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`310?ooo`8000007@3oool00240oooo0P00000J0?ooo`030000003oool0oooo0<<0oooo0P00000K
0?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0<D0oooo00<000000?oo
o`3oool0603oool00240oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`360?ooo`80
0000603oool00240oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`380?ooo`800000
5P3oool00240oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3;0?ooo`030000003o
ool0oooo01<0oooo000Q0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0c03oool2
000001<0oooo000Q0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0cP3oool20000
0140oooo000Q0?ooo`8000006@3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo00h0
oooo000Q0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0d@3oool2000000h0oooo
000Q0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?oo
o`0;0?ooo`008@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0=@0oooo0P00000;
0?ooo`008@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0=H0oooo00<000000?oo
o`3oool0203oool00240oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3G0?ooo`80
0000203oool00240oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3I0?ooo`030000
003oool0oooo00D0oooo000Q0?ooo`800000603oool00`000000oooo0?ooo`3R0?ooo`008@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0>80oooo000Q0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0hP3oool00240oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`3R0?ooo`008@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0>80oooo
00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool400000080oooo1000
00040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0hP3oool000050?ooo`000000
oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0>80oooo00001@3oool000000?oo
o`3oool0000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo0P00000H0?ooo`030000003oool0oooo0>80oooo00001@3oool000000?oo
o`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3R0?ooo`0000D0
oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
hP3oool000050?ooo`000000oooo0?ooo`000000203oool3000000<0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0hP3oool00080oooo0P00000;0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`80
00001@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0>80oooo000Q0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0hP3oool00240oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`3S0?ooo`008@3oool2000001L0oooo00<000000?ooo`3oool0h`3oool0
0240oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3S0?ooo`008@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0><0oooo000Q0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0h`3oool00240oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`3S0?ooo`008@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0><0oooo000Q0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0h`3oool00240oooo0P00000G0?ooo`03
0000003oool0oooo0><0oooo000Q0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
h`3oool00240oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3S0?ooo`008@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0><0oooo000Q0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0h`3oool00240oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`3S0?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0>@0oooo
000Q0?ooo`8000005P3oool00`000000oooo0?ooo`3T0?ooo`008@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0>@0oooo000Q0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0i03oool00240oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3T0?ooo`00
8@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0>@0oooo00020?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`@000000P3oool4000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0>@0oooo00001@3oool000000?ooo`3o
ool0000000X0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3T0?ooo`0000D0oooo0000003oool0oooo
0000000:0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo1@0000040?ooo`80
00005P3oool00`000000oooo0?ooo`3T0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0i03oool000050?ooo`000000oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`040?ooo`060000003oool0oooo0000003oool000001@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0>@0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo0`0000030?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0i03oool00080oooo0P00000;0?ooo`030000003o
ool0oooo0080oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`3T0?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0>@0oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0i@3oool00240
oooo0P00000E0?ooo`030000003oool0oooo0>D0oooo000Q0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0i@3oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`3U0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0>D0oooo000Q0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0i@3oool00240oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`3U0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0>D0oooo000Q0?ooo`8000005@3oool00`000000oooo0?ooo`3U0?ooo`008@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0>D0oooo000Q0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0i@3oool00240oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`3U0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0>D0oooo
000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0i@3oool00240oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`3V0?ooo`008@3oool2000001@0oooo00<000000?oo
o`3oool0iP3oool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3V0?ooo`00
8@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0>H0oooo000Q0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0iP3oool00240oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`3V0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0>H0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0iP3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.47719, 0.113872, \
0.0444264, 7.16697*^-5}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<-0.999\>"\)], "Input"],

Cell[BoxData[
    \("-0.999"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]4.878390222668549`\),
      SequenceForm[ "minimum at:", 4.8783902226685489],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]\(-0.02860717731971683`\)\),
      SequenceForm[ "value:", -0.02860717731971683],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0488061 22.6639 785.748 [
[.26784 .02181 -3 -9 ]
[.26784 .02181 3 0 ]
[.51187 .02181 -6 -9 ]
[.51187 .02181 6 0 ]
[.7559 .02181 -6 -9 ]
[.7559 .02181 6 0 ]
[.99993 .02181 -6 -9 ]
[.99993 .02181 6 0 ]
[.01131 .11289 -42 -4.5 ]
[.01131 .11289 0 4.5 ]
[.01131 .19146 -42 -4.5 ]
[.01131 .19146 0 4.5 ]
[.01131 .27003 -42 -4.5 ]
[.01131 .27003 0 4.5 ]
[.01131 .34861 -42 -4.5 ]
[.01131 .34861 0 4.5 ]
[.01131 .42718 -42 -4.5 ]
[.01131 .42718 0 4.5 ]
[.01131 .50576 -42 -4.5 ]
[.01131 .50576 0 4.5 ]
[.01131 .58433 -42 -4.5 ]
[.01131 .58433 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26784 .03431 m
.26784 .04056 L
s
[(5)] .26784 .02181 0 1 Mshowa
.51187 .03431 m
.51187 .04056 L
s
[(10)] .51187 .02181 0 1 Mshowa
.7559 .03431 m
.7559 .04056 L
s
[(15)] .7559 .02181 0 1 Mshowa
.99993 .03431 m
.99993 .04056 L
s
[(20)] .99993 .02181 0 1 Mshowa
.125 Mabswid
.07262 .03431 m
.07262 .03806 L
s
.12142 .03431 m
.12142 .03806 L
s
.17023 .03431 m
.17023 .03806 L
s
.21903 .03431 m
.21903 .03806 L
s
.31665 .03431 m
.31665 .03806 L
s
.36545 .03431 m
.36545 .03806 L
s
.41426 .03431 m
.41426 .03806 L
s
.46306 .03431 m
.46306 .03806 L
s
.56068 .03431 m
.56068 .03806 L
s
.60948 .03431 m
.60948 .03806 L
s
.65829 .03431 m
.65829 .03806 L
s
.7071 .03431 m
.7071 .03806 L
s
.80471 .03431 m
.80471 .03806 L
s
.85351 .03431 m
.85351 .03806 L
s
.90232 .03431 m
.90232 .03806 L
s
.95113 .03431 m
.95113 .03806 L
s
.25 Mabswid
0 .03431 m
1 .03431 L
s
.02381 .11289 m
.03006 .11289 L
s
[(-0.0287)] .01131 .11289 1 0 Mshowa
.02381 .19146 m
.03006 .19146 L
s
[(-0.0286)] .01131 .19146 1 0 Mshowa
.02381 .27003 m
.03006 .27003 L
s
[(-0.0285)] .01131 .27003 1 0 Mshowa
.02381 .34861 m
.03006 .34861 L
s
[(-0.0284)] .01131 .34861 1 0 Mshowa
.02381 .42718 m
.03006 .42718 L
s
[(-0.0283)] .01131 .42718 1 0 Mshowa
.02381 .50576 m
.03006 .50576 L
s
[(-0.0282)] .01131 .50576 1 0 Mshowa
.02381 .58433 m
.03006 .58433 L
s
[(-0.0281)] .01131 .58433 1 0 Mshowa
.125 Mabswid
.02381 .05003 m
.02756 .05003 L
s
.02381 .06574 m
.02756 .06574 L
s
.02381 .08146 m
.02756 .08146 L
s
.02381 .09717 m
.02756 .09717 L
s
.02381 .1286 m
.02756 .1286 L
s
.02381 .14432 m
.02756 .14432 L
s
.02381 .16003 m
.02756 .16003 L
s
.02381 .17574 m
.02756 .17574 L
s
.02381 .20717 m
.02756 .20717 L
s
.02381 .22289 m
.02756 .22289 L
s
.02381 .2386 m
.02756 .2386 L
s
.02381 .25432 m
.02756 .25432 L
s
.02381 .28575 m
.02756 .28575 L
s
.02381 .30146 m
.02756 .30146 L
s
.02381 .31718 m
.02756 .31718 L
s
.02381 .33289 m
.02756 .33289 L
s
.02381 .36432 m
.02756 .36432 L
s
.02381 .38004 m
.02756 .38004 L
s
.02381 .39575 m
.02756 .39575 L
s
.02381 .41147 m
.02756 .41147 L
s
.02381 .4429 m
.02756 .4429 L
s
.02381 .45861 m
.02756 .45861 L
s
.02381 .47433 m
.02756 .47433 L
s
.02381 .49004 m
.02756 .49004 L
s
.02381 .52147 m
.02756 .52147 L
s
.02381 .53719 m
.02756 .53719 L
s
.02381 .5529 m
.02756 .5529 L
s
.02381 .56862 m
.02756 .56862 L
s
.02381 .0186 m
.02756 .0186 L
s
.02381 .00288 m
.02756 .00288 L
s
.02381 .60005 m
.02756 .60005 L
s
.02381 .61576 m
.02756 .61576 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09537 .61803 m
.10097 .51484 L
.10995 .38944 L
.11498 .33631 L
.11955 .29734 L
.12929 .22648 L
.13442 .19602 L
.13986 .16908 L
.14984 .13218 L
.15906 .10166 L
.16788 .07939 L
.17042 .07414 L
.17167 .07174 L
.17283 .06961 L
.17397 .06763 L
.175 .06679 L
.17615 .06615 L
.17737 .06557 L
.17844 .06482 L
.17958 .06317 L
.18161 .06038 L
.1862 .05475 L
.19453 .04665 L
.20341 .04056 L
.20839 .03809 L
.21294 .03632 L
.23012 .02926 L
.23953 .02376 L
.24953 .01887 L
.25363 .01722 L
.25806 .01572 L
.2593 .01535 L
.26059 .015 L
.2617 .01472 L
.26292 .01517 L
.26406 .01591 L
.26528 .01673 L
.26748 .01828 L
.26865 .01899 L
.26925 .01902 L
.2699 .01905 L
.27213 .01922 L
.27473 .01947 L
.27716 .01977 L
.28157 .02047 L
.28631 .02142 L
.29525 .02381 L
.30341 .02663 L
.31205 .03027 L
.31679 .03254 L
Mistroke
.32125 .03484 L
.32249 .03551 L
.32316 .03588 L
.32379 .03625 L
.32448 .03695 L
.32523 .03773 L
.32654 .03911 L
.32905 .04179 L
.33024 .04307 L
.33134 .04426 L
.33245 .0451 L
.33366 .04576 L
.33585 .04697 L
.34069 .04968 L
.35971 .06101 L
.37755 .07276 L
.41299 .10445 L
.44931 .13635 L
.48793 .17325 L
.52512 .21653 L
.5609 .25561 L
.59897 .29907 L
.63563 .34714 L
.67458 .39744 L
.71211 .44652 L
.74822 .49517 L
.78663 .55079 L
.82362 .60641 L
Mfstroke
.82362 .60641 m
.83157 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .18582 m
.11955 .18582 L
.15906 .18582 L
.19615 .18582 L
.23183 .18582 L
.26981 .18582 L
.30636 .18582 L
.34522 .18582 L
.38265 .18582 L
.41867 .18582 L
.45698 .18582 L
.49387 .18582 L
.52934 .18582 L
.56711 .18582 L
.60346 .18582 L
.64211 .18582 L
.67933 .18582 L
.71514 .18582 L
.75325 .18582 L
.78993 .18582 L
.82891 .18582 L
.86648 .18582 L
.90262 .18582 L
.94106 .18582 L
.97619 .18582 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00IP3oool3000003D0oooo100000030?ooo`800000
<P3oool400000080oooo0`00000b0?ooo`@000000`3oool2000000<0oooo001Y0?ooo`030000003o
ool0oooo03@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000000P3oool002d0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`0d0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo00000080oooo000]0?ooo`030000003oool0oooo03H0oooo0`00000g0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0a0?ooo`040000003oool0oooo
0?ooo`<00000=03oool01@000000oooo0?ooo`3oool000000080oooo0@0000010?ooo`40oooo000]
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0<@3oool01@000000oooo0?ooo`3oool0000003L0oooo
00@000000?ooo`3oool000000P3oool100000040oooo0@3oool002d0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`0e0?ooo`<000000`3oool010000000oooo0?ooo`00000a0?ooo`<0
00000`3oool00`000000oooo0?ooo`0b0?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool002d0oooo00<000000?ooo`3oool0=03oool6000003H0oooo00<000000?oo
o`3oool00P3oool2000003@0oooo00@000000?ooo`3oool0oooo1000000b0?ooo`800000103oool2
000000<0oooo000]0?ooo`030000003oool0oooo0380oooo0P0000030?ooo`H00000/`3oool002d0
oooo00<000000?ooo`3oool0<03oool2000000/0oooo0P00002a0?ooo`00;@3oool00`000000oooo
0?ooo`0]0?ooo`<000003`3oool200000:l0oooo000W0?oooo<000001P3oool002d0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01P3oool2000000030?ooo`000000oooo00X0oooo00<000000?ooo`3oool0203oool3
000000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`00
0000oooo0?ooo`0W0?ooo`8000003`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
00@0oooo000]0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`2V0?ooo`00;@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0200oooo
0P00002V0?ooo`00;@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02<0oooo0P00
002T0?ooo`00;@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02D0oooo0P00002R
0?ooo`00;@3oool00`000000oooo0?ooo`0R0?ooo`800000:P3oool00`000000oooo0?ooo`2O0?oo
o`00;@3oool00`000000oooo0?ooo`0Q0?ooo`800000;03oool00`000000oooo0?ooo`2N0?ooo`00
;@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02`0oooo0P00002N0?ooo`00;@3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0V`3o
ool002d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo09X0oooo000]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0<P3oool20000
09X0oooo000]0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`2G0?ooo`00;@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0UP3oool002d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0g0?ooo`800000UP3oool002d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo09<0oooo00080?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`8000000`3oool4000000<0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0980oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0T@3oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`8000007@3oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo0900oooo00000`3oool000000000000200000080oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0080oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo08l0oooo00070?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool0SP3oool000L0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`2=0?ooo`00203oool2000000X0oooo0P0000040?oo
o`800000103oool2000000<0oooo100000040?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`2<0?ooo`00;@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0R`3oool002d0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo08X0oooo000]0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`290?ooo`00;@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0R03oool0
02d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
08L0oooo000]0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`260?ooo`00;@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04/0oooo
0P0000260?ooo`00;@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool0P`3oool002d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo0880oooo000]0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`210?ooo`00;@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0540oooo00<000000?ooo`3oool0P03oool002d0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo07l0oooo00080?ooo`800000103o
ool00`000000oooo0?ooo`030?ooo`8000000`3oool4000000<0oooo0P0000040?ooo`8000001@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0OP3o
ool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00/0oooo0`0000020?ooo`<000000P3oool8000000030?ooo`0000000000
0080000000@0oooo00000000000000000P3oool300000080oooo0`0000020?ooo`<0000000<0oooo
0000000000000P0000000`3oool0000000000002000000040?ooo`000000000000000080oooo0`00
00020?ooo`<000000P3oool3000000030?ooo`00000000000080000000<0oooo0000000000000P00
0000103oool000000000000000020?ooo`<000000P3oool300000080oooo200000000`3oool00000
00000002000000040?ooo`000000000000000080oooo0`0000020?ooo`<000000P3oool300000003
0?ooo`00000000000080000000<0oooo0000000000000P0000000`3oool000000000000200000004
0?ooo`000000000000000080oooo0`0000020?ooo`<0000000<0oooo0000000000000P0000000`3o
ool0000000000002000000030?ooo`00000000000080000000@0oooo00000000000000000P3oool3
00000080oooo0`0000000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo
0000000000000P000000103oool000000000000000020?ooo`<000000P3oool3000000d0oooo0007
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool20000
01T0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`1m0?ooo`0000<0oooo00000000
00000P0000020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`020?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`1G0?ooo`030000003oool0oooo07`0oooo00070?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1H0?ooo`03
0000003oool0oooo07/0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05T0oooo00<0
00000?ooo`3oool0NP3oool000P0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P000004
0?ooo`<00000103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05X0oooo00<00000
0?ooo`3oool0N@3oool002d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo07T0oooo000]0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0?ooo`1h0?ooo`00;@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo05d0oooo00<000000?ooo`3oool0M`3oool002d0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo07H0oooo000]0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1e0?ooo`00;@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0M03oool002d0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo07<0
oooo000]0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`1c0?ooo`00;@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0680oooo00<0
00000?ooo`3oool0LP3oool002d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1T
0?ooo`030000003oool0oooo0740oooo000]0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0I@3oool00`000000oooo0?ooo`1`0?ooo`00;@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo06H0oooo00<000000?ooo`3oool0K`3oool000P0oooo0P0000040?ooo`030000
003oool0oooo00<0oooo0P0000030?ooo`@000000`3oool2000000<0oooo0`0000050?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1^0?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo06d0oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool2000001H0oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0?ooo`1/0?ooo`0000<0oooo0000000000000P000002
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`020?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`1Z0?ooo`030000003oool0oooo06/0oooo00070?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0
oooo06X0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3o
ool0J@3oool000P0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000030?ooo`@00000
103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0
J03oool002d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1_0?ooo`030000003o
ool0oooo06L0oooo000]0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0L03oool0
0`000000oooo0?ooo`1V0?ooo`00;@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0740oooo00<000000?ooo`3oool0I@3oool002d0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`1b0?ooo`030000003oool0oooo06@0oooo000]0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`1T0?ooo`00;@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0H`3oool002d0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0680oooo000]0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1R0?oo
o`00;@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3o
ool0H@3oool002d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1g0?ooo`030000
003oool0oooo0600oooo000]0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0M`3o
ool00`000000oooo0?ooo`1P0?ooo`00;@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo07P0oooo00<000000?ooo`3oool0G`3oool000P0oooo0P0000040?ooo`030000003oool0oooo
00<0oooo0P0000030?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0GP3oool000L0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1N0?ooo`001`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`000000oooo00D00000103oool2000001@0oooo00<000000?ooo`3o
ool0NP3oool00`000000oooo0?ooo`1M0?ooo`0000<0oooo0000000000000P0000020?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?oo
o`8000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0O03oool00`000000oooo0?ooo`1L0?ooo`001`3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000000P3oool01P000000oooo
0?ooo`000000oooo000000D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1m0?oo
o`030000003oool0oooo05/0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo
0P0000050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0O@3oool00`000000oooo
0?ooo`1K0?ooo`00203oool2000000X0oooo0P0000040?ooo`800000103oool2000000D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07h0oooo00<0
00000?ooo`3oool0FP3oool002d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1o
0?ooo`030000003oool0oooo05T0oooo000]0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0P03oool00`000000oooo0?ooo`1H0?ooo`00;@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool0E`3oool002d0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo05H0oooo000]0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`1F0?ooo`00;@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0E@3oool0
02d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo
05@0oooo000]0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0QP3oool00`000000
oooo0?ooo`1C0?ooo`00;@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo08L0oooo
00<000000?ooo`3oool0DP3oool002d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`270?ooo`030000003oool0oooo0580oooo000]0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0R03oool00`000000oooo0?ooo`1A0?ooo`00;@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo08T0oooo00<000000?ooo`3oool0D03oool000P0oooo0P0000040?ooo`03
0000003oool0oooo00<0oooo0P0000030?ooo`@000000`3oool2000000@0oooo0P0000050?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1?0?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo04l0oooo0007
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool200000140
oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`1>0?ooo`0000<0oooo000000000000
0P0000020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`020?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`2=0?ooo`030000003oool0oooo04d0oooo00070?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo08h0oooo00<000000?ooo`3oool0C03oool000L0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0SP3oool00`000000oooo0?ooo`1<0?ooo`00203oool2000000X0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0S`3oool00`000000oooo0?ooo`1;0?ooo`00;@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0900oooo00<000000?ooo`3oool0BP3oool002d0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo04T0oooo000]0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`190?ooo`00;@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0B03oool0
02d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo
04L0oooo000]0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0U03oool00`000000
oooo0?ooo`160?ooo`00;@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo09@0oooo
00<000000?ooo`3oool0AP3oool002d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`2E0?ooo`030000003oool0oooo04D0oooo000]0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0UP3oool00`000000oooo0?ooo`140?ooo`00;@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo09L0oooo00<000000?ooo`3oool0@`3oool002d0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo04<0oooo000]0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`120?ooo`00203o
ool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo100000030?ooo`8000000`3o
ool4000000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2J0?ooo`030000003o
ool0oooo0440oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3o
ool0@03oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`04
0?ooo`800000403oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo0400oooo00000`3o
ool000000000000200000080oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo03l0oooo0007
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0?P3oool000L0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0n0?ooo`00203o
ool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`0m0?ooo`00;@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0?03oool0
02d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo
03/0oooo000]0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0X03oool00`000000
oooo0?ooo`0k0?ooo`00;@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0:40oooo
00<000000?ooo`3oool0>P3oool002d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`2R0?ooo`030000003oool0oooo03T0oooo000]0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0XP3oool00`000000oooo0?ooo`0i0?ooo`00;@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0>03oool002d0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo03L0oooo000]0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0g0?ooo`00;@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0=P3o
ool002d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0
oooo03D0oooo000]0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0Y`3oool00`00
0000oooo0?ooo`0e0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo100000030?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`2X0?ooo`030000003oool0oooo03@0oooo00070?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0:P0oooo00<000000?ooo`3oool0=03oool000L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`030?ooo`8000003`3oool00`000000oooo0?ooo`2Y0?ooo`030000
003oool0oooo03<0oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo0P0000050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2Z0?ooo`03
0000003oool0oooo0380oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0:X0oooo00<00000
0?ooo`3oool0<P3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool3000000D0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo0340
oooo00080?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0[03oool00`000000oooo
0?ooo`0`0?ooo`00;@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0:`0oooo00<0
00000?ooo`3oool0<03oool002d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2]
0?ooo`030000003oool0oooo02l0oooo000]0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0^0?ooo`00;@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool0;P3oool002d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo02d0oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.81589, -0.028926, \
0.0847543, 5.26444*^-6}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]4.878390222668549`\),
      SequenceForm[ "minimum at:", 4.8783902226685489],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]\(-0.0286447180490765`\)\),
      SequenceForm[ "value:", -0.028644718049076499],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0488061 22.6639 785.748 [
[.26784 .02181 -3 -9 ]
[.26784 .02181 3 0 ]
[.51187 .02181 -6 -9 ]
[.51187 .02181 6 0 ]
[.7559 .02181 -6 -9 ]
[.7559 .02181 6 0 ]
[.99993 .02181 -6 -9 ]
[.99993 .02181 6 0 ]
[.01131 .11289 -42 -4.5 ]
[.01131 .11289 0 4.5 ]
[.01131 .19146 -42 -4.5 ]
[.01131 .19146 0 4.5 ]
[.01131 .27003 -42 -4.5 ]
[.01131 .27003 0 4.5 ]
[.01131 .34861 -42 -4.5 ]
[.01131 .34861 0 4.5 ]
[.01131 .42718 -42 -4.5 ]
[.01131 .42718 0 4.5 ]
[.01131 .50576 -42 -4.5 ]
[.01131 .50576 0 4.5 ]
[.01131 .58433 -42 -4.5 ]
[.01131 .58433 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26784 .03431 m
.26784 .04056 L
s
[(5)] .26784 .02181 0 1 Mshowa
.51187 .03431 m
.51187 .04056 L
s
[(10)] .51187 .02181 0 1 Mshowa
.7559 .03431 m
.7559 .04056 L
s
[(15)] .7559 .02181 0 1 Mshowa
.99993 .03431 m
.99993 .04056 L
s
[(20)] .99993 .02181 0 1 Mshowa
.125 Mabswid
.07262 .03431 m
.07262 .03806 L
s
.12142 .03431 m
.12142 .03806 L
s
.17023 .03431 m
.17023 .03806 L
s
.21903 .03431 m
.21903 .03806 L
s
.31665 .03431 m
.31665 .03806 L
s
.36545 .03431 m
.36545 .03806 L
s
.41426 .03431 m
.41426 .03806 L
s
.46306 .03431 m
.46306 .03806 L
s
.56068 .03431 m
.56068 .03806 L
s
.60948 .03431 m
.60948 .03806 L
s
.65829 .03431 m
.65829 .03806 L
s
.7071 .03431 m
.7071 .03806 L
s
.80471 .03431 m
.80471 .03806 L
s
.85351 .03431 m
.85351 .03806 L
s
.90232 .03431 m
.90232 .03806 L
s
.95113 .03431 m
.95113 .03806 L
s
.25 Mabswid
0 .03431 m
1 .03431 L
s
.02381 .11289 m
.03006 .11289 L
s
[(-0.0287)] .01131 .11289 1 0 Mshowa
.02381 .19146 m
.03006 .19146 L
s
[(-0.0286)] .01131 .19146 1 0 Mshowa
.02381 .27003 m
.03006 .27003 L
s
[(-0.0285)] .01131 .27003 1 0 Mshowa
.02381 .34861 m
.03006 .34861 L
s
[(-0.0284)] .01131 .34861 1 0 Mshowa
.02381 .42718 m
.03006 .42718 L
s
[(-0.0283)] .01131 .42718 1 0 Mshowa
.02381 .50576 m
.03006 .50576 L
s
[(-0.0282)] .01131 .50576 1 0 Mshowa
.02381 .58433 m
.03006 .58433 L
s
[(-0.0281)] .01131 .58433 1 0 Mshowa
.125 Mabswid
.02381 .05003 m
.02756 .05003 L
s
.02381 .06574 m
.02756 .06574 L
s
.02381 .08146 m
.02756 .08146 L
s
.02381 .09717 m
.02756 .09717 L
s
.02381 .1286 m
.02756 .1286 L
s
.02381 .14432 m
.02756 .14432 L
s
.02381 .16003 m
.02756 .16003 L
s
.02381 .17574 m
.02756 .17574 L
s
.02381 .20717 m
.02756 .20717 L
s
.02381 .22289 m
.02756 .22289 L
s
.02381 .2386 m
.02756 .2386 L
s
.02381 .25432 m
.02756 .25432 L
s
.02381 .28575 m
.02756 .28575 L
s
.02381 .30146 m
.02756 .30146 L
s
.02381 .31718 m
.02756 .31718 L
s
.02381 .33289 m
.02756 .33289 L
s
.02381 .36432 m
.02756 .36432 L
s
.02381 .38004 m
.02756 .38004 L
s
.02381 .39575 m
.02756 .39575 L
s
.02381 .41147 m
.02756 .41147 L
s
.02381 .4429 m
.02756 .4429 L
s
.02381 .45861 m
.02756 .45861 L
s
.02381 .47433 m
.02756 .47433 L
s
.02381 .49004 m
.02756 .49004 L
s
.02381 .52147 m
.02756 .52147 L
s
.02381 .53719 m
.02756 .53719 L
s
.02381 .5529 m
.02756 .5529 L
s
.02381 .56862 m
.02756 .56862 L
s
.02381 .0186 m
.02756 .0186 L
s
.02381 .00288 m
.02756 .00288 L
s
.02381 .60005 m
.02756 .60005 L
s
.02381 .61576 m
.02756 .61576 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09537 .61803 m
.10097 .51484 L
.10995 .38944 L
.11498 .33631 L
.11955 .29734 L
.12929 .22648 L
.13442 .19602 L
.13986 .16908 L
.14984 .13218 L
.15906 .10166 L
.16788 .07939 L
.17042 .07414 L
.17167 .07174 L
.17283 .06961 L
.17397 .06763 L
.175 .06679 L
.17615 .06615 L
.17737 .06557 L
.17844 .06482 L
.17958 .06317 L
.18161 .06038 L
.1862 .05475 L
.19453 .04665 L
.20341 .04056 L
.20839 .03809 L
.21294 .03632 L
.23012 .02926 L
.23953 .02376 L
.24953 .01887 L
.25363 .01722 L
.25806 .01572 L
.2593 .01535 L
.26059 .015 L
.2617 .01472 L
.26292 .01517 L
.26406 .01591 L
.26528 .01673 L
.26748 .01828 L
.26865 .01899 L
.26925 .01902 L
.2699 .01905 L
.27213 .01922 L
.27473 .01947 L
.27716 .01977 L
.28157 .02047 L
.28631 .02142 L
.29525 .02381 L
.30341 .02663 L
.31205 .03027 L
.31679 .03254 L
Mistroke
.32125 .03484 L
.32249 .03551 L
.32316 .03588 L
.32379 .03625 L
.32448 .03695 L
.32523 .03773 L
.32654 .03911 L
.32905 .04179 L
.33024 .04307 L
.33134 .04426 L
.33245 .0451 L
.33366 .04576 L
.33585 .04697 L
.34069 .04968 L
.35971 .06101 L
.37755 .07276 L
.41299 .10445 L
.44931 .13635 L
.48793 .17325 L
.52512 .21653 L
.5609 .25561 L
.59897 .29907 L
.63563 .34714 L
.67458 .39744 L
.71211 .44652 L
.74822 .49517 L
.78663 .55079 L
.82362 .60641 L
Mfstroke
.82362 .60641 m
.83157 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .15632 m
.11955 .15632 L
.15906 .15632 L
.19615 .15632 L
.23183 .15632 L
.26981 .15632 L
.30636 .15632 L
.34522 .15632 L
.38265 .15632 L
.41867 .15632 L
.45698 .15632 L
.49387 .15632 L
.52934 .15632 L
.56711 .15632 L
.60346 .15632 L
.64211 .15632 L
.67933 .15632 L
.71514 .15632 L
.75325 .15632 L
.78993 .15632 L
.82891 .15632 L
.86648 .15632 L
.90262 .15632 L
.94106 .15632 L
.97619 .15632 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00IP3oool3000003D0oooo100000030?ooo`800000
<P3oool400000080oooo0`00000b0?ooo`@000000`3oool2000000<0oooo001Y0?ooo`030000003o
ool0oooo03@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000000P3oool002d0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`0d0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo00000080oooo000]0?ooo`030000003oool0oooo03H0oooo0`00000g0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0a0?ooo`040000003oool0oooo
0?ooo`<00000=03oool01@000000oooo0?ooo`3oool000000080oooo0@0000010?ooo`40oooo000]
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0<@3oool01@000000oooo0?ooo`3oool0000003L0oooo
00@000000?ooo`3oool000000P3oool100000040oooo0@3oool002d0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`0e0?ooo`<000000`3oool010000000oooo0?ooo`00000a0?ooo`<0
00000`3oool00`000000oooo0?ooo`0b0?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool002d0oooo00<000000?ooo`3oool0=03oool6000003H0oooo00<000000?oo
o`3oool00P3oool2000003@0oooo00@000000?ooo`3oool0oooo1000000b0?ooo`800000103oool2
000000<0oooo000]0?ooo`030000003oool0oooo0380oooo0P0000030?ooo`H00000/`3oool002d0
oooo00<000000?ooo`3oool0<03oool2000000/0oooo0P00002a0?ooo`00;@3oool00`000000oooo
0?ooo`0]0?ooo`<000003`3oool200000:l0oooo000W0?oooo<000001P3oool002d0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01P3oool2000000030?ooo`000000oooo00X0oooo00<000000?ooo`3oool0203oool3
000000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`00
0000oooo0?ooo`0W0?ooo`8000003`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
00@0oooo000]0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`2V0?ooo`00;@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0200oooo
0P00002V0?ooo`00;@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02<0oooo0P00
002T0?ooo`00;@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02D0oooo0P00002R
0?ooo`00;@3oool00`000000oooo0?ooo`0R0?ooo`800000:P3oool00`000000oooo0?ooo`2O0?oo
o`00;@3oool00`000000oooo0?ooo`0Q0?ooo`800000;03oool00`000000oooo0?ooo`2N0?ooo`00
;@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02`0oooo0P00002N0?ooo`00;@3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0V`3o
ool002d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo09X0oooo000]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0<P3oool20000
09X0oooo000]0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`2G0?ooo`00;@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0UP3oool002d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0g0?ooo`800000UP3oool002d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo09<0oooo00080?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`8000000`3oool4000000<0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0980oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0T@3oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`8000007@3oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo0900oooo00000`3oool000000000000200000080oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0080oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo08l0oooo00070?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool0SP3oool000L0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`2=0?ooo`00203oool2000000X0oooo0P0000040?oo
o`800000103oool2000000<0oooo100000040?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`2<0?ooo`00;@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0R`3oool002d0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo08X0oooo000]0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`290?ooo`00;@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0R03oool0
02d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
08L0oooo000]0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`260?ooo`00;@3oool00`000000oooo0?ooo`0;0?ooo`<000000P3oool300000080oooo
0`0000000`3oool0000000000002000000030?ooo`00000000000080000000@0oooo000000000000
00000P3oool300000080oooo0`0000020?ooo`<0000000<0oooo0000000000000P0000000`3oool0
000000000002000000040?ooo`000000000000000080oooo0`0000020?ooo`<000000P3oool30000
00030?ooo`00000000000080000000<0oooo0000000000000P000000103oool00000000000000002
0?ooo`<000000P3oool300000080oooo0`0000000`3oool0000000000002000000030?ooo`000000
00000080000000@0oooo00000000000000000P3oool300000080oooo0`0000020?ooo`<0000000<0
oooo0000000000000P0000000`3oool0000000000002000000030?ooo`00000000000080000000@0
oooo00000000000000000P3oool300000080oooo0`0000000`3oool0000000000002000000030?oo
o`00000000000080000000<0oooo0000000000000P000000103oool000000000000000020?ooo`<0
00000P3oool3000000030?ooo`00000000000080000000<0oooo0000000000000P0000000`3oool0
000000000002000000040?ooo`000000000000000080oooo0`0000020?ooo`<000003@3oool002d0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo08<0
oooo000]0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0C`3oool00`000000oooo
0?ooo`220?ooo`00;@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool0P@3oool002d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo0800oooo000]0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0D`3oool00`000000oooo0?ooo`1o0?ooo`00203oool2000000@0oooo00<000000?ooo`3o
ool00`3oool2000000<0oooo100000030?ooo`800000103oool2000000D0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo07h0oooo00070?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0OP3oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`8000006@3oool00`00
0000oooo0?ooo`1E0?ooo`030000003oool0oooo07d0oooo00000`3oool000000000000200000080
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0080oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo05L0oooo00<000000?ooo`3oool0O03oool000L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000050?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00001`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool0N`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?oo
o`1j0?ooo`00203oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0`000004
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1i
0?ooo`00;@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05X0oooo00<000000?oo
o`3oool0N@3oool002d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1L0?ooo`03
0000003oool0oooo07P0oooo000]0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`1g0?ooo`00;@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool0MP3oool002d0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`1O0?ooo`030000003oool0oooo07D0oooo000]0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1d0?ooo`00;@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0L`3oool002d0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo07<0oooo
000]0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?oo
o`1b0?ooo`00;@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool0L@3oool002d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1U0?oo
o`030000003oool0oooo0700oooo000]0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo0?ooo`1_0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool0
0`3oool2000000<0oooo100000030?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo06h0oooo00070?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo06P0oooo00<000000?ooo`3oool0K@3oool000L0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`8000005P3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo06`0oooo00000`3oool000000000000200000080oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo
0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool0J`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000050?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0JP3oool0
00L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`1Y0?ooo`00
203oool2000000X0oooo0P0000040?ooo`800000103oool2000000<0oooo100000040?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1X0?ooo`00;@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0I`3o
ool002d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1`0?ooo`030000003oool0
oooo06H0oooo000]0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0L@3oool00`00
0000oooo0?ooo`1U0?ooo`00;@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool0I03oool002d0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`1b0?ooo`030000003oool0oooo06@0oooo000]0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0L`3oool00`000000oooo0?ooo`1S0?ooo`00;@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0HP3oool002d0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0680oooo000]0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`1Q0?ooo`00
;@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
H03oool002d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo0600oooo000]0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0N03oool0
0`000000oooo0?ooo`1O0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool20000
00<0oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1N0?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo05h0oooo00070?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0000003oool01@0000040?ooo`800000503oool00`000000oooo0?ooo`1j0?ooo`03
0000003oool0oooo05d0oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo0P0000020?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo05`0oooo00070?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000001@3oool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003o
ool000001@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07d0oooo00<000000?oo
o`3oool0F`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool2000000D0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo05/0oooo
00080?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?oo
o`1J0?ooo`00;@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07l0oooo00<00000
0?ooo`3oool0F@3oool002d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`200?oo
o`030000003oool0oooo05P0oooo000]0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0PP3oool00`000000oooo0?ooo`1G0?ooo`00;@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo08<0oooo00<000000?ooo`3oool0EP3oool002d0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo05H0oooo000]0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1E0?ooo`00;@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0E03oool002d0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo05<0
oooo000]0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0Q`3oool00`000000oooo
0?ooo`1B0?ooo`00;@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo08L0oooo00<0
00000?ooo`3oool0DP3oool002d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`28
0?ooo`030000003oool0oooo0540oooo000]0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0R@3oool00`000000oooo0?ooo`1@0?ooo`00203oool2000000@0oooo00<000000?ooo`3o
ool00`3oool2000000<0oooo100000030?ooo`800000103oool2000000D0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo04l0oooo00070?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0C`3oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`8000004@3oool00`000000
oooo0?ooo`2<0?ooo`030000003oool0oooo04h0oooo00000`3oool000000000000200000080oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0080oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
08d0oooo00<000000?ooo`3oool0C@3oool000L0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0SP3o
ool00`000000oooo0?ooo`1<0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2>
0?ooo`030000003oool0oooo04`0oooo00080?ooo`8000002P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2?0?oo
o`030000003oool0oooo04/0oooo000]0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0T03oool00`000000oooo0?ooo`1:0?ooo`00;@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0940oooo00<000000?ooo`3oool0B@3oool002d0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo04T0oooo000]0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`180?ooo`00;@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0A`3oool002d0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo04H0
oooo000]0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0U03oool00`000000oooo
0?ooo`160?ooo`00;@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo09D0oooo00<0
00000?ooo`3oool0A@3oool002d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2F
0?ooo`030000003oool0oooo04@0oooo000]0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0U`3oool00`000000oooo0?ooo`130?ooo`00;@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo09P0oooo00<000000?ooo`3oool0@`3oool002d0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo0480oooo00080?ooo`800000103o
ool00`000000oooo0?ooo`030?ooo`8000000`3oool4000000<0oooo0P0000030?ooo`@00000103o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0@@3o
ool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`100?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo0P00000@
0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0@03oool000030?ooo`0000000000
008000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0?`3oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0n0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo03h0oooo00080?ooo`8000002P3o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo03d0oooo000]0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0l0?ooo`00;@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0>`3oool002d0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo03/0
oooo000]0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0X@3oool00`000000oooo
0?ooo`0j0?ooo`00;@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0:80oooo00<0
00000?ooo`3oool0>@3oool002d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2R
0?ooo`030000003oool0oooo03T0oooo000]0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0X`3oool00`000000oooo0?ooo`0h0?ooo`00;@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0:@0oooo00<000000?ooo`3oool0=`3oool002d0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo03L0oooo000]0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0f0?ooo`00;@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0=@3oool0
02d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo
03D0oooo00080?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000000`3oool4000000<0
oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0:P0
oooo00<000000?ooo`3oool0=03oool000L0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0Z03oool0
0`000000oooo0?ooo`0d0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00<0oooo0P00000?0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0
<`3oool000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3o
ool0<P3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0b
0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`<000001@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0<@3oool000P0oooo
0P00000:0?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo0300oooo
000]0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`0`0?ooo`00;@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0:d0oooo00<00000
0?ooo`3oool0;`3oool002d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo02h0oooo000]0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0^0?ooo`00;@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0:l0oooo00<000000?ooo`3oool0;@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.81589, -0.028926, \
0.0847543, 5.26444*^-6}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/m0.999/\>"\)], \
"Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/m0.999/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[\(Interpolation[
            Import[header <> "\<test.dat\>"]]\)[\(qs/0.3\)/
              Sqrt[Sqrt[1 - 0.999]]*Sqrt[3]] + \(Interpolation[
            Import[header <> "\<EHV0.5TH0.0ASI-0.999.dat\>"]]\)[qs], {qs, 4, 
        30}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.631448 1.08836 7.87358 8.80251 [
[.45691 -0.0125 -8 -9.8125 ]
[.45691 -0.0125 8 0 ]
[.64856 -0.0125 -8 -9.8125 ]
[.64856 -0.0125 8 0 ]
[.78454 -0.0125 -8 -9.8125 ]
[.78454 -0.0125 8 0 ]
[.97619 -0.0125 -8 -9.8125 ]
[.97619 -0.0125 8 0 ]
[-0.0125 .03935 -30 -4.5 ]
[-0.0125 .03935 0 4.5 ]
[-0.0125 .12737 -30 -4.5 ]
[-0.0125 .12737 0 4.5 ]
[-0.0125 .2154 -30 -4.5 ]
[-0.0125 .2154 0 4.5 ]
[-0.0125 .30342 -30 -4.5 ]
[-0.0125 .30342 0 4.5 ]
[-0.0125 .39145 -30 -4.5 ]
[-0.0125 .39145 0 4.5 ]
[-0.0125 .47947 -30 -4.5 ]
[-0.0125 .47947 0 4.5 ]
[-0.0125 .5675 -30 -4.5 ]
[-0.0125 .5675 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.45691 0 m
.45691 .00625 L
s
gsave
.45691 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64856 0 m
.64856 .00625 L
s
gsave
.64856 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78454 0 m
.78454 .00625 L
s
gsave
.78454 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.50196 0 m
.50196 .00375 L
s
.54309 0 m
.54309 .00375 L
s
.58092 0 m
.58092 .00375 L
s
.61595 0 m
.61595 .00375 L
s
.67907 0 m
.67907 .00375 L
s
.70772 0 m
.70772 .00375 L
s
.73474 0 m
.73474 .00375 L
s
.7603 0 m
.7603 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03935 m
.00625 .03935 L
s
[(-0.89)] -0.0125 .03935 1 0 Mshowa
0 .12737 m
.00625 .12737 L
s
[(-0.88)] -0.0125 .12737 1 0 Mshowa
0 .2154 m
.00625 .2154 L
s
[(-0.87)] -0.0125 .2154 1 0 Mshowa
0 .30342 m
.00625 .30342 L
s
[(-0.86)] -0.0125 .30342 1 0 Mshowa
0 .39145 m
.00625 .39145 L
s
[(-0.85)] -0.0125 .39145 1 0 Mshowa
0 .47947 m
.00625 .47947 L
s
[(-0.84)] -0.0125 .47947 1 0 Mshowa
0 .5675 m
.00625 .5675 L
s
[(-0.83)] -0.0125 .5675 1 0 Mshowa
.125 Mabswid
0 .05695 m
.00375 .05695 L
s
0 .07456 m
.00375 .07456 L
s
0 .09216 m
.00375 .09216 L
s
0 .10977 m
.00375 .10977 L
s
0 .14498 m
.00375 .14498 L
s
0 .16258 m
.00375 .16258 L
s
0 .18019 m
.00375 .18019 L
s
0 .19779 m
.00375 .19779 L
s
0 .233 m
.00375 .233 L
s
0 .25061 m
.00375 .25061 L
s
0 .26821 m
.00375 .26821 L
s
0 .28582 m
.00375 .28582 L
s
0 .32103 m
.00375 .32103 L
s
0 .33863 m
.00375 .33863 L
s
0 .35624 m
.00375 .35624 L
s
0 .37384 m
.00375 .37384 L
s
0 .40905 m
.00375 .40905 L
s
0 .42666 m
.00375 .42666 L
s
0 .44426 m
.00375 .44426 L
s
0 .46187 m
.00375 .46187 L
s
0 .49708 m
.00375 .49708 L
s
0 .51468 m
.00375 .51468 L
s
0 .53229 m
.00375 .53229 L
s
0 .54989 m
.00375 .54989 L
s
0 .02174 m
.00375 .02174 L
s
0 .00414 m
.00375 .00414 L
s
0 .5851 m
.00375 .5851 L
s
0 .60271 m
.00375 .60271 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02228 m
.05191 .01959 L
.08089 .01704 L
.09486 .01599 L
.10237 .0155 L
.10936 .0151 L
.11249 .01494 L
.11578 .01479 L
.11749 .01472 L
.11937 .01485 L
.12265 .01523 L
.13443 .01625 L
.14054 .01634 L
.14696 .01648 L
.15391 .01668 L
.16028 .01691 L
.17265 .01748 L
.1836 .01814 L
.19692 .01913 L
.20913 .02023 L
.21993 .02138 L
.22285 .02171 L
.22443 .0219 L
.22591 .02208 L
.22851 .02257 L
.23134 .02323 L
.25203 .02676 L
.27014 .02926 L
.30847 .03554 L
.34104 .04289 L
.37409 .05199 L
.43297 .06968 L
.48347 .09036 L
.52741 .10992 L
.57011 .13396 L
.60786 .15695 L
.64494 .18243 L
.6781 .20974 L
.70793 .23537 L
.73774 .26333 L
.76477 .291 L
.79189 .32295 L
.81663 .35284 L
.83927 .38205 L
.86222 .41368 L
.88331 .44471 L
.90274 .47375 L
.92259 .50423 L
.94093 .53484 L
.95968 .56939 L
Mistroke
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00S`3oool4000000<0oooo0P00000W0?ooo`@000000P3oool3000001T0
oooo100000030?ooo`800000:@3oool2000000@0oooo0P0000050?ooo`00T@3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000W0?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00940oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
:P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo002A0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo0?oo
o`<000006`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09P3oool2
000000<0oooo00@000000?ooo`3oool00000103oool00940oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0:03oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0080oooo002?0?ooo`<000000`3oool010000000oooo0?ooo`00000V0?oo
o`<000000`3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000009`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0
oooo002A0?ooo`030000003oool0oooo0080oooo0P00000Y0?ooo`040000003oool0oooo0?ooo`@0
00006@3oool2000000@0oooo0P00000Y0?ooo`800000103oool2000000D0oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo000Q0?oooo`000000`3oool00240oooo0P00001a0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`060?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`0G0?ooo`D00000h03o
ool00240oooo00<000000?ooo`3oool03P3oool9000000D0oooo4@00003?0?ooo`008@3oool20000
00@0oooo2`00000O0?ooo`X00000a@3oool00240oooo00<000000?ooo`3oool0=`3oool800000;d0
oooo000Q0?ooo`030000003oool0oooo03l0oooo1@00002h0?ooo`00203oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo04@0oooo1000
002d0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`180?ooo`L00000[@3oool000L0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080
oooo0P00001@0?ooo`H00000Y`3oool000030?ooo`0000000000008000000P3oool010000000oooo
0?ooo`0000090?ooo`800000103oool3000000@0oooo00<000000?ooo`3oool0E@3oool200000:D0
oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo05L0oooo0`00002R0?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`1J0?ooo`<00000W`3oool000P0oooo0P00000:0?ooo`800000103o
ool2000000D0oooo0P00001N0?ooo`@00000V`3oool00240oooo00<000000?ooo`3oool0H@3oool4
000009L0oooo000Q0?ooo`030000003oool0oooo06D0oooo1000002C0?ooo`008@3oool00`000000
oooo0?ooo`1Y0?ooo`<00000T03oool00240oooo0P00001]0?ooo`800000SP3oool00240oooo00<0
00000?ooo`3oool0KP3oool2000008`0oooo000Q0?ooo`030000003oool0oooo0700oooo0`000029
0?ooo`008@3oool00`000000oooo0?ooo`1c0?ooo`800000Q`3oool00240oooo00<000000?ooo`3o
ool0M@3oool3000008@0oooo000Q0?ooo`800000N@3oool200000880oooo000Q0?ooo`030000003o
ool0oooo07X0oooo0P0000200?ooo`008@3oool00`000000oooo0?ooo`1l0?ooo`800000OP3oool0
0240oooo00<000000?ooo`3oool0OP3oool2000007`0oooo000Q0?ooo`800000P@3oool2000007X0
oooo000Q0?ooo`030000003oool0oooo0880oooo0P00001h0?ooo`008@3oool00`000000oooo0?oo
o`240?ooo`800000MP3oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P000004
0?ooo`8000001@3oool00`000000oooo0?ooo`260?ooo`800000M03oool000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0R03oool200000780oooo00070?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`800000R`3oool20000
0700oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool000002@3oool20000
00@0oooo0P0000050?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0K@3oool000L0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0S@3oool2000006d0oooo00070?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo08l0oooo0P00001[0?ooo`00203oool2000000X0oooo0P0000040?ooo`800000
1@3oool200000980oooo00<000000?ooo`3oool0J03oool00240oooo00<000000?ooo`3oool0TP3o
ool2000006P0oooo000Q0?ooo`030000003oool0oooo09@0oooo0P00001V0?ooo`008@3oool00`00
0000oooo0?ooo`2F0?ooo`030000003oool0oooo06<0oooo000Q0?ooo`030000003oool0oooo09L0
oooo00<000000?ooo`3oool0HP3oool00240oooo0P00002I0?ooo`800000HP3oool00240oooo00<0
00000?ooo`3oool0VP3oool00`000000oooo0?ooo`1O0?ooo`008@3oool00`000000oooo0?ooo`2K
0?ooo`030000003oool0oooo05h0oooo000Q0?ooo`030000003oool0oooo09`0oooo0P00001N0?oo
o`008@3oool2000009l0oooo00<000000?ooo`3oool0F`3oool00240oooo00<000000?ooo`3oool0
W`3oool00`000000oooo0?ooo`1J0?ooo`008@3oool00`000000oooo0?ooo`2P0?ooo`030000003o
ool0oooo05T0oooo000Q0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0F03oool0
0240oooo0P00002S0?ooo`030000003oool0oooo05L0oooo000Q0?ooo`030000003oool0oooo0:<0
oooo0P00001G0?ooo`008@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo05@0oooo
00080?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0D`3oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`1B0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool200000:T0
oooo00<000000?ooo`3oool0D@3oool000030?ooo`0000000000008000000P3oool010000000oooo
0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:T0
oooo0P00001A0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo
04h0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0C@3o
ool000P0oooo0P00000:0?ooo`8000000`3oool4000000@0oooo0P00002^0?ooo`800000C@3oool0
0240oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`1:0?ooo`008@3oool00`000000
oooo0?ooo`2`0?ooo`030000003oool0oooo04T0oooo000Q0?ooo`030000003oool0oooo0;40oooo
00<000000?ooo`3oool0B03oool00240oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?oo
o`170?ooo`008@3oool200000;@0oooo00<000000?ooo`3oool0AP3oool00240oooo00<000000?oo
o`3oool0]03oool00`000000oooo0?ooo`150?ooo`008@3oool00`000000oooo0?ooo`2e0?ooo`03
0000003oool0oooo04@0oooo000Q0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0
@`3oool00240oooo0P00002h0?ooo`030000003oool0oooo0480oooo000Q0?ooo`030000003oool0
oooo0;P0oooo00<000000?ooo`3oool0@@3oool00240oooo00<000000?ooo`3oool0^@3oool00`00
0000oooo0?ooo`100?ooo`008@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03l0
oooo000Q0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0?P3oool00240oooo0P00
002m0?ooo`030000003oool0oooo03d0oooo000Q0?ooo`030000003oool0oooo0;d0oooo00<00000
0?ooo`3oool0?03oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?oo
o`8000001@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo03/0oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0>P3oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0
oooo0P0000310?ooo`030000003oool0oooo03T0oooo00000`3oool000000000000200000080oooo
00@000000?ooo`3oool000002@3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo0<00
oooo00<000000?ooo`3oool0>@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0`@3oool00`00
0000oooo0?ooo`0h0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`320?ooo`030000003oool0
oooo03L0oooo00080?ooo`8000002P3oool2000000@0oooo0`0000040?ooo`030000003oool0oooo
0<<0oooo00<000000?ooo`3oool0=P3oool00240oooo0P0000350?ooo`030000003oool0oooo03D0
oooo000Q0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0=03oool00240oooo00<0
00000?ooo`3oool0a@3oool00`000000oooo0?ooo`0d0?ooo`008@3oool00`000000oooo0?ooo`36
0?ooo`030000003oool0oooo03<0oooo000Q0?ooo`800000b03oool00`000000oooo0?ooo`0b0?oo
o`008@3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo0340oooo000Q0?ooo`030000
003oool0oooo0<P0oooo00<000000?ooo`3oool0<@3oool00240oooo00<000000?ooo`3oool0b@3o
ool00`000000oooo0?ooo`0`0?ooo`008@3oool200000</0oooo00<000000?ooo`3oool0;`3oool0
0240oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0^0?ooo`008@3oool00`000000
oooo0?ooo`3<0?ooo`030000003oool0oooo02d0oooo000Q0?ooo`030000003oool0oooo0<d0oooo
00<000000?ooo`3oool0;03oool00240oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?oo
o`0/0?ooo`008@3oool200000<l0oooo00<000000?ooo`3oool0:`3oool00240oooo00<000000?oo
o`3oool0c`3oool00`000000oooo0?ooo`0Z0?ooo`00203oool2000000@0oooo00<000000?ooo`3o
ool00`3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3o
ool0:@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0X0?oo
o`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool00P3oool200000=80oooo00<000000?ooo`3oool0:03oool000030?ooo`0000000000
008000000P3oool010000000oooo0?ooo`0000090?ooo`8000000`3oool3000000D0oooo00<00000
0?ooo`3oool0dP3oool00`000000oooo0?ooo`0W0?ooo`001`3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3C0?ooo`030000003oool0oooo02H0oooo00070?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=@0oooo
00<000000?ooo`3oool09@3oool000P0oooo0P00000:0?ooo`8000000`3oool4000000@0oooo00<0
00000?ooo`3oool0e03oool00`000000oooo0?ooo`0U0?ooo`008@3oool200000=H0oooo00<00000
0?ooo`3oool0903oool00240oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0S0?oo
o`008@3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo0280oooo000Q0?ooo`030000
003oool0oooo0=L0oooo00<000000?ooo`3oool08P3oool00240oooo0P00003I0?ooo`030000003o
ool0oooo0240oooo000Q0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool08@3oool0
0240oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0P0?ooo`008@3oool00`000000
oooo0?ooo`3J0?ooo`030000003oool0oooo01l0oooo000Q0?ooo`030000003oool0oooo0=X0oooo
00<000000?ooo`3oool07`3oool00240oooo0P00003L0?ooo`030000003oool0oooo01h0oooo000Q
0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool07@3oool00240oooo00<000000?oo
o`3oool0g03oool00`000000oooo0?ooo`0M0?ooo`008@3oool00`000000oooo0?ooo`3M0?ooo`03
0000003oool0oooo01`0oooo000Q0?ooo`800000g`3oool00`000000oooo0?ooo`0K0?ooo`008@3o
ool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo01X0oooo00080?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0=l0oooo00<000000?ooo`3oool06P3oool000L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0h03o
ool00`000000oooo0?ooo`0I0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`050000003o
ool0oooo0000003oool01@0000040?ooo`800000hP3oool00`000000oooo0?ooo`0H0?ooo`0000<0
oooo0000000000000P0000020?ooo`040000003oool0oooo000000T0oooo0P0000020?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0H0?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01L0oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool2000000D0oooo00<00000
0?ooo`3oool0hP3oool00`000000oooo0?ooo`0G0?ooo`00203oool2000000X0oooo0P0000050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`0F0?oo
o`008@3oool200000>D0oooo00<000000?ooo`3oool05@3oool00240oooo00<000000?ooo`3oool0
i03oool00`000000oooo0?ooo`0E0?ooo`008@3oool00`000000oooo0?ooo`3U0?ooo`030000003o
ool0oooo01@0oooo000Q0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool04`3oool0
0240oooo0P00003W0?ooo`030000003oool0oooo01<0oooo000Q0?ooo`030000003oool0oooo0>L0
oooo00<000000?ooo`3oool04P3oool00240oooo00<000000?ooo`3oool0j03oool00`000000oooo
0?ooo`0A0?ooo`008@3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo0100oooo000Q
0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0403oool00240oooo0P00003[0?oo
o`030000003oool0oooo00l0oooo000Q0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3o
ool03`3oool00240oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`0>0?ooo`008@3o
ool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo00h0oooo000Q0?ooo`800000k@3oool0
0`000000oooo0?ooo`0=0?ooo`008@3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo
00d0oooo000Q0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0303oool000P0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000001@3oool00`000000oooo
0?ooo`3]0?ooo`030000003oool0oooo00`0oooo00070?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0>h0oooo00<000000?ooo`3oool02`3oool000L0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo0P00003_0?ooo`030000003oool0
oooo00/0oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool000002@3oool2
000000@0oooo0P0000050?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool02P3oool0
00L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0:0?ooo`001`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo00T0oooo00080?ooo`800000
2P3oool2000000@0oooo0P0000050?ooo`800000l@3oool00`000000oooo0?ooo`090?ooo`008@3o
ool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00P0oooo000Q0?ooo`030000003oool0
oooo0?40oooo00<000000?ooo`3oool0203oool00240oooo00<000000?ooo`3oool0lP3oool00`00
0000oooo0?ooo`070?ooo`008@3oool200000?<0oooo00<000000?ooo`3oool01`3oool00240oooo
00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.459244, -0.902195, \
0.00364832, 0.000451085}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?LinearLogListPlot\)\)], "Input"],

Cell[BoxData[
    RowBox[{"\<\"LinearLogListPlot[{y1, y2, ...}] or LinearLogListPlot[{{x1, \
y1}, {x2, y2}, ...}] generates a plot of Log[yi] against the xi.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"Graphics`Graphics`",
        Active->True,
        ButtonStyle->"AddOnsLink"]}]], "Print",
  CellTags->"Info3272725982-5477293"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[Import[header <> "\<test.dat\>"]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.809524 0.595238 1.00921 0.306542 [
[.20177 -0.0125 -8 -9.8125 ]
[.20177 -0.0125 8 0 ]
[.38095 -0.0125 -11 -9.8125 ]
[.38095 -0.0125 11 0 ]
[.56014 -0.0125 -11 -9.8125 ]
[.56014 -0.0125 11 0 ]
[.79701 -0.0125 -11 -9.8125 ]
[.79701 -0.0125 11 0 ]
[.97619 -0.0125 -14 -9.8125 ]
[.97619 -0.0125 14 0 ]
[-0.0125 .08959 -12 -4.5 ]
[-0.0125 .08959 0 4.5 ]
[-0.0125 .24286 -24 -4.5 ]
[-0.0125 .24286 0 4.5 ]
[-0.0125 .39613 -12 -4.5 ]
[-0.0125 .39613 0 4.5 ]
[-0.0125 .5494 -24 -4.5 ]
[-0.0125 .5494 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20177 0 m
.20177 .00625 L
s
gsave
.20177 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38095 0 m
.38095 .00625 L
s
gsave
.38095 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56014 0 m
.56014 .00625 L
s
gsave
.56014 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79701 0 m
.79701 .00625 L
s
gsave
.79701 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.06971 0 m
.06971 .00375 L
s
.14408 0 m
.14408 .00375 L
s
.2489 0 m
.2489 .00375 L
s
.28875 0 m
.28875 .00375 L
s
.32327 0 m
.32327 .00375 L
s
.35372 0 m
.35372 .00375 L
s
.66495 0 m
.66495 .00375 L
s
.73932 0 m
.73932 .00375 L
s
.84414 0 m
.84414 .00375 L
s
.88399 0 m
.88399 .00375 L
s
.91851 0 m
.91851 .00375 L
s
.94895 0 m
.94895 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08959 m
.00625 .08959 L
s
[(-3)] -0.0125 .08959 1 0 Mshowa
0 .24286 m
.00625 .24286 L
s
[(-2.5)] -0.0125 .24286 1 0 Mshowa
0 .39613 m
.00625 .39613 L
s
[(-2)] -0.0125 .39613 1 0 Mshowa
0 .5494 m
.00625 .5494 L
s
[(-1.5)] -0.0125 .5494 1 0 Mshowa
.125 Mabswid
0 .12024 m
.00375 .12024 L
s
0 .1509 m
.00375 .1509 L
s
0 .18155 m
.00375 .18155 L
s
0 .2122 m
.00375 .2122 L
s
0 .27351 m
.00375 .27351 L
s
0 .30417 m
.00375 .30417 L
s
0 .33482 m
.00375 .33482 L
s
0 .36548 m
.00375 .36548 L
s
0 .42678 m
.00375 .42678 L
s
0 .45744 m
.00375 .45744 L
s
0 .48809 m
.00375 .48809 L
s
0 .51875 m
.00375 .51875 L
s
0 .05893 m
.00375 .05893 L
s
0 .02828 m
.00375 .02828 L
s
0 .58005 m
.00375 .58005 L
s
0 .61071 m
.00375 .61071 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.97619 .60332 Mdot
.91667 .5647 Mdot
.85714 .52609 Mdot
.79762 .4875 Mdot
.7381 .44892 Mdot
.67857 .41038 Mdot
.61905 .37187 Mdot
.55952 .33344 Mdot
.5 .29513 Mdot
.44048 .25715 Mdot
.38095 .21915 Mdot
.32143 .18175 Mdot
.2619 .14503 Mdot
.20238 .10934 Mdot
.14286 .07521 Mdot
.02381 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00B03oool3000000@0oooo0P00000R0?ooo`@000000`3oool2000000@0
oooo0P00000N0?ooo`@000000`3oool2000000@0oooo0P00000/0?ooo`<00000103oool2000000@0
oooo0P00000L0?ooo`@000000`3oool2000000@0oooo0P0000040?ooo`8000001@3oool004/0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0Q0?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000002h0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
01/0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`00B`3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0240oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000;P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool06`3oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo0080oooo00180?ooo`<000000`3oool010000000oooo0?ooo`00
000S0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo01d0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool0:@3oool3000000<0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`00000M0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool0
04P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000S0?ooo`050000003oool0
oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01h0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000001d0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`00B03oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo00000240oooo0`0000030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000007@3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000:`3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000006`3oool3000000<0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00@0oooo00180?ooo`@000000`3oool2000002@0oooo00<000000?ooo`3oool00P3oool2000000@0
oooo0P00000O0?ooo`800000103oool2000000@0oooo0P00000/0?ooo`@000000`3oool2000000@0
oooo0P00000N0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`800000103oool2000000D0
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000K0?oooo`000002@3oool001/0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool00P3o
ool200000?h0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o03oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0803o
ool200000>00oooo000K0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0gP3oool0
01@0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo0`3oool001<0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo000F0?ooo`030000003oool0oooo0080
oooo0P00003o0?ooo`@0oooo000=0?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3oool0
o`3oool30?ooo`005P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3o
ool001<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo000D
0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
02l0oooo0P00003A0?ooo`006`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0<l0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`0n
0?ooo`800000`P3oool001/0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`300?oo
o`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00001>0?ooo`800000/`3o
ool001/0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2a0?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0G03oool200000:@0oooo
000K0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0XP3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool000L0oooo100000030?ooo`030000003oool0oooo0080oooo
0`0000050?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool000P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`800000o`3oool40?ooo`0000<0oooo0000
000000000P0000040?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo
0?l0oooo0`3oool000X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?l0oooo0`3oool000L0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo06/0oooo0P00002E0?ooo`00203oool2000000T0oooo
100000040?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0T`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0NP3oool2000008H0oooo000K0?ooo`030000003oool0oooo07/0oooo
00<000000?ooo`3oool0Q03oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo08T0oooo0P00001g0?ooo`006`3oool2000008/0oooo00<000000?ooo`3o
ool0M@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool2
00000?l0oooo103oool001/0oooo00<000000?ooo`3oool0V03oool2000006P0oooo000K0?ooo`03
0000003oool0oooo09T0oooo00<000000?ooo`3oool0IP3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`@00000103oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0o`3oool30?ooo`00503oool00`000000oooo0?ooo`040?ooo`800000o`3oool40?ooo`00
3@3oool4000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool30?ooo`004`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo0`3oool001@0oooo0P000005
0?ooo`030000003oool0oooo0:L0oooo0P00001I0?ooo`006`3oool00`000000oooo0?ooo`2X0?oo
o`030000003oool0oooo05L0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`2f0?ooo`800000BP3oool001/0oooo00<000000?ooo`3oool0]`3oool0
0`000000oooo0?ooo`180?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`80
0000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`350?ooo`800000>`3o
ool001/0oooo0P0000370?ooo`030000003oool0oooo03T0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`80
0000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0=@0oooo0P00000/0?ooo`006`3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0
oooo02X0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo
00<000000?ooo`3oool0o`3oool30?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0o`3oool30?ooo`002@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0080oooo0P00003o0?ooo`@0oooo00000`3oool00000000000020000
00@0oooo00<000000?ooo`3oool01`3oool3000000D0oooo00<000000?ooo`3oool0o`3oool30?oo
o`002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`001`3oool3000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3S0?ooo`8000007@3oool000T0oooo00<000000?ooo`3oool01`3oool4000000@0oooo00<0
00000?ooo`3oool0i03oool00`000000oooo0?ooo`0K0?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3b0?ooo`8000003P3oool001/0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?oo
o`0<0?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {1.17889, -3.51406, \
0.00667075, 0.0129531}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.0ASI-0.999.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH0.0ASI-0.999.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "EHV0.5TH0.0ASI-0.999.dat", "s:", 
        "ESV0.5TH0.0ASI-0.999.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("soft:"\[InvisibleSpace]"/home/pauli/projects/paper4/\
aniso-data/m0.999/ESV0.5TH0.0ASI-0.999.dat"\),
      SequenceForm[ 
      "soft:", "/home/pauli/projects/paper4/aniso-data/m0.999/ESV0.5TH0.0ASI-\
0.999.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("total:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]4.878390222668549`\),
      SequenceForm[ "minimum at:", 4.8783902226685489],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]\(-0.028825000013125542`\)\),
      
      SequenceForm[ "value:", -0.028825000013125542],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.738087 4.93934 163.188 [
[.02381 -0.0125 -5 -9.8125 ]
[.02381 -0.0125 5 0 ]
[.15378 -0.0125 -11 -9.8125 ]
[.15378 -0.0125 11 0 ]
[.246 -0.0125 -5 -9.8125 ]
[.246 -0.0125 5 0 ]
[.37597 -0.0125 -5 -9.8125 ]
[.37597 -0.0125 5 0 ]
[.53971 -0.0125 -5 -9.8125 ]
[.53971 -0.0125 5 0 ]
[.64757 -0.0125 -5 -9.8125 ]
[.64757 -0.0125 5 0 ]
[.7619 -0.0125 -8 -9.8125 ]
[.7619 -0.0125 8 0 ]
[.89187 -0.0125 -8 -9.8125 ]
[.89187 -0.0125 8 0 ]
[.98408 -0.0125 -8 -9.8125 ]
[.98408 -0.0125 8 0 ]
[-0.0125 .0437 -30 -4.5 ]
[-0.0125 .0437 0 4.5 ]
[-0.0125 .12529 -42 -4.5 ]
[-0.0125 .12529 0 4.5 ]
[-0.0125 .20688 -36 -4.5 ]
[-0.0125 .20688 0 4.5 ]
[-0.0125 .28848 -42 -4.5 ]
[-0.0125 .28848 0 4.5 ]
[-0.0125 .37007 -36 -4.5 ]
[-0.0125 .37007 0 4.5 ]
[-0.0125 .45167 -42 -4.5 ]
[-0.0125 .45167 0 4.5 ]
[-0.0125 .53326 -36 -4.5 ]
[-0.0125 .53326 0 4.5 ]
[-0.0125 .61485 -42 -4.5 ]
[-0.0125 .61485 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.15378 0 m
.15378 .00625 L
s
gsave
.15378 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.246 0 m
.246 .00625 L
s
gsave
.246 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.37597 0 m
.37597 .00625 L
s
gsave
.37597 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53971 0 m
.53971 .00625 L
s
gsave
.53971 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64757 0 m
.64757 .00625 L
s
gsave
.64757 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7619 0 m
.7619 .00625 L
s
gsave
.7619 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89187 0 m
.89187 .00625 L
s
gsave
.89187 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98408 0 m
.98408 .00625 L
s
gsave
.98408 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05436 0 m
.05436 .00375 L
s
.08225 0 m
.08225 .00375 L
s
.10791 0 m
.10791 .00375 L
s
.13166 0 m
.13166 .00375 L
s
.17447 0 m
.17447 .00375 L
s
.1939 0 m
.1939 .00375 L
s
.21222 0 m
.21222 .00375 L
s
.22955 0 m
.22955 .00375 L
s
.46818 0 m
.46818 .00375 L
s
.59815 0 m
.59815 .00375 L
s
.69037 0 m
.69037 .00375 L
s
.72812 0 m
.72812 .00375 L
s
.79245 0 m
.79245 .00375 L
s
.82034 0 m
.82034 .00375 L
s
.846 0 m
.846 .00375 L
s
.86975 0 m
.86975 .00375 L
s
.91256 0 m
.91256 .00375 L
s
.93199 0 m
.93199 .00375 L
s
.95031 0 m
.95031 .00375 L
s
.96764 0 m
.96764 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0437 m
.00625 .0437 L
s
[(-0.03)] -0.0125 .0437 1 0 Mshowa
0 .12529 m
.00625 .12529 L
s
[(-0.0295)] -0.0125 .12529 1 0 Mshowa
0 .20688 m
.00625 .20688 L
s
[(-0.029)] -0.0125 .20688 1 0 Mshowa
0 .28848 m
.00625 .28848 L
s
[(-0.0285)] -0.0125 .28848 1 0 Mshowa
0 .37007 m
.00625 .37007 L
s
[(-0.028)] -0.0125 .37007 1 0 Mshowa
0 .45167 m
.00625 .45167 L
s
[(-0.0275)] -0.0125 .45167 1 0 Mshowa
0 .53326 m
.00625 .53326 L
s
[(-0.027)] -0.0125 .53326 1 0 Mshowa
0 .61485 m
.00625 .61485 L
s
[(-0.0265)] -0.0125 .61485 1 0 Mshowa
.125 Mabswid
0 .06001 m
.00375 .06001 L
s
0 .07633 m
.00375 .07633 L
s
0 .09265 m
.00375 .09265 L
s
0 .10897 m
.00375 .10897 L
s
0 .14161 m
.00375 .14161 L
s
0 .15793 m
.00375 .15793 L
s
0 .17425 m
.00375 .17425 L
s
0 .19056 m
.00375 .19056 L
s
0 .2232 m
.00375 .2232 L
s
0 .23952 m
.00375 .23952 L
s
0 .25584 m
.00375 .25584 L
s
0 .27216 m
.00375 .27216 L
s
0 .3048 m
.00375 .3048 L
s
0 .32112 m
.00375 .32112 L
s
0 .33743 m
.00375 .33743 L
s
0 .35375 m
.00375 .35375 L
s
0 .38639 m
.00375 .38639 L
s
0 .40271 m
.00375 .40271 L
s
0 .41903 m
.00375 .41903 L
s
0 .43535 m
.00375 .43535 L
s
0 .46798 m
.00375 .46798 L
s
0 .4843 m
.00375 .4843 L
s
0 .50062 m
.00375 .50062 L
s
0 .51694 m
.00375 .51694 L
s
0 .54958 m
.00375 .54958 L
s
0 .5659 m
.00375 .5659 L
s
0 .58222 m
.00375 .58222 L
s
0 .59854 m
.00375 .59854 L
s
0 .02738 m
.00375 .02738 L
s
0 .01106 m
.00375 .01106 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08745 .42355 m
.12983 .37463 L
.17061 .33932 L
.2398 .29415 L
.27128 .27924 L
.30186 .26738 L
.35052 .25351 L
.37246 .24855 L
.37821 .24746 L
.38132 .24691 L
.38283 .24665 L
.3842 .24642 L
.38663 .24624 L
.38923 .24611 L
.39057 .24604 L
.39203 .24598 L
.39341 .24587 L
.39468 .24568 L
.41288 .24334 L
.43148 .24154 L
.44084 .24086 L
.44922 .24036 L
.45328 .24015 L
.45524 .24006 L
.45703 .23998 L
.4589 .23994 L
.46089 .23997 L
.46292 .24001 L
.46404 .24004 L
.46507 .24006 L
.46683 .24009 L
.46875 .23992 L
.47211 .23964 L
.47959 .239 L
.49277 .23791 L
.50648 .23687 L
.52032 .23598 L
.52586 .23569 L
.52887 .23556 L
.53033 .2355 L
.53168 .23545 L
.53326 .23555 L
.5341 .23564 L
.53497 .23573 L
.53794 .23605 L
.53926 .2362 L
.54068 .23634 L
.54222 .23635 L
.54366 .23637 L
.54674 .23641 L
Mistroke
.54999 .23647 L
.55575 .2366 L
.56247 .23682 L
.56843 .23707 L
.57989 .2377 L
.5903 .23845 L
.60044 .23936 L
.60285 .2396 L
.60417 .23974 L
.60542 .23987 L
.60612 .23997 L
.60688 .24012 L
.60821 .2404 L
.61079 .24093 L
.62013 .24233 L
.62853 .24332 L
.64693 .24573 L
.66327 .24825 L
.67062 .24951 L
.67817 .2509 L
.68206 .25192 L
.68625 .25323 L
.69347 .25498 L
.72302 .26202 L
.74911 .26939 L
.77468 .27884 L
.79754 .28743 L
.81808 .29607 L
.83859 .30678 L
.85716 .3166 L
.87406 .3263 L
.89113 .33694 L
.90674 .34816 L
.92254 .36008 L
.93705 .37146 L
.95042 .38259 L
.96406 .39468 L
.97619 .40624 L
Mfstroke
[ .01 .01 ] 0 setdash
.08745 .23544 m
.2398 .23544 L
.35052 .23544 L
.42823 .23544 L
.48854 .23544 L
.54229 .23544 L
.5867 .23544 L
.628 .23544 L
.66331 .23544 L
.69397 .23544 L
.72365 .23544 L
.74985 .23544 L
.77317 .23544 L
.79627 .23544 L
.81703 .23544 L
.83772 .23544 L
.85646 .23544 L
.8735 .23544 L
.8907 .23544 L
.90643 .23544 L
.92234 .23544 L
.93696 .23544 L
.95042 .23544 L
.96414 .23544 L
.97619 .23544 L
s
[ .05 .05 ] 0 setdash
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00<03oool4
000001D0oooo100000030?ooo`030000003oool0oooo0080oooo0`00000=0?ooo`@00000703oool2
000002@0oooo0`00000G0?ooo`030000003oool0oooo01D0oooo100000030?ooo`8000005P3oool4
00000080oooo0`00000=0?ooo`@000000`3oool2000000D0oooo000b0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01`0oooo00@000000?ooo`3oool000009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool00000103oool00380oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`00
<P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo0`00000?0?ooo`030000
003oool0oooo01/0oooo0P00000T0?ooo`<00000603oool00`000000oooo0?ooo`0F0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo0?oo
o`<000003`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool0
0380oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool05@3oool01@000000oooo0?ooo`3oool000000180oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`020?ooo`00<03oool3000001H0oooo0`0000090?ooo`030000003o
ool0oooo00d0oooo00@000000?ooo`3oool000006`3oool010000000oooo0?ooo`00000S0?ooo`03
0000003oool0oooo01H0oooo00@000000?ooo`3oool000005@3oool3000000<0oooo00@000000?oo
o`3oool000005@3oool3000000<0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000@0oooo000b0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool01`3oool4000000d0oooo0P00000M0?ooo`800000903oool4000001D0oooo1000
000G0?ooo`030000003oool0oooo0080oooo0P00000H0?ooo`040000003oool0oooo0?ooo`@00000
3@3oool2000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00;03oooo_0000
00D0oooo000/0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo000000080?ooo`00;03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`00;03oool200000?80oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool001@0oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`3a0?ooo`004`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`3a0?ooo`004`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000D0oooo00@000000?ooo`3oool0oooo0`00003a0?ooo`003@3oool40000
0080oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`800000103o
ool00`000000oooo0?ooo`3a0?ooo`004`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000D0oooo00D000000?ooo`3oool0oooo0000003c0?ooo`004`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`3a0?ooo`00503oool2000000X0oooo0P0000040?ooo`800000103oool20000
0?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo00080?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`8000000`3oool400000080oooo0`0000030?ooo`<00000103oool00`000000oooo0?ooo`3a
0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
l`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool30000
0?40oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo0`0000020?ooo`<00000103oool0
0`000000oooo0?ooo`3a0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo0?40oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`3a0?ooo`00203oool2000000X0oooo0P000004
0?ooo`800000103oool2000000<0oooo100000030?ooo`800000lP3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool000h0oooo0P0000040?ooo`030000
003oool0oooo00<0oooo0P0000030?ooo`@000000P3oool3000000@0oooo00<000000?ooo`3oool0
l@3oool000d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000003c0?ooo`003@3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`3oool300000?40oooo00070?ooo`@000000P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool3000000<0oooo
00<000000?ooo`3oool0l@3oool000d0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000050?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo0000003c
0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0?40
oooo000>0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`030000003oool0oooo0180oooo10000000103oool000000000000000020?ooo`<000000P3oool3
000000030?ooo`00000000000080000000@0oooo00000000000000000P3oool300000080oooo0`00
00000`3oool0000000000002000000040?ooo`000000000000000080oooo0`0000020?ooo`<00000
00<0oooo0000000000000P000000103oool000000000000000020?ooo`<000000P3oool300000003
0?ooo`00000000000080000000@0oooo00000000000000000P3oool300000080oooo0`0000000`3o
ool000000000000E000000030?ooo`00000000000080000000@0oooo00000000000000000P3oool3
000000030?ooo`00000000000080000000<0oooo0000000000000P000000103oool0000000000000
00020?ooo`<0000000<0oooo0000000000000P0000000`3oool0000000000002000000040?ooo`00
0000000000000080oooo0`0000000`3oool0000000000002000000030?ooo`000000000000800000
00@0oooo00000000000000000P3oool300000080oooo0`0000000`3oool000000000000200000004
0?ooo`000000000000000080oooo0`0000020?ooo`<000002P3oool002`0oooo0P00001V0?oooa00
00004@3oool:00000640oooo000/0?ooo`030000003oool0oooo05/0oooo2P00000[0?ooo`D00000
G03oool002`0oooo00<000000?ooo`3oool0E03oool8000003T0oooo2@00001C0?ooo`00;03oool0
0`000000oooo0?ooo`1@0?ooo`@00000BP3oool4000004l0oooo000/0?ooo`800000CP3oool30000
0580oooo1000001;0?ooo`00;03oool00`000000oooo0?ooo`1:0?ooo`<00000F@3oool5000004H0
oooo000/0?ooo`030000003oool0oooo04L0oooo0`00001Q0?ooo`@00000@P3oool002`0oooo00<0
00000?ooo`3oool0A03oool3000006P0oooo0`00000o0?ooo`00;03oool200000440oooo1000001^
0?ooo`<00000?03oool002`0oooo00<000000?ooo`3oool0?P3oool2000007D0oooo0`00000i0?oo
o`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo100000030?ooo`80
00000`3oool3000000@0oooo00<000000?ooo`3oool0?03oool2000007X0oooo0P00000g0?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo0?ooo`000000?03o
ool2000007h0oooo0`00000d0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`04
0000003oool0oooo0?ooo`<00000>03oool2000008<0oooo0P00000b0?ooo`0000<0oooo00000000
00000P0000020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`020?ooo`8000000`3oool3000000@0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`250?ooo`800000<03oool000L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000050?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00001P3oool00`000000oooo0?ooo`0e0?ooo`800000RP3oool2000002h0oooo00070?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo08`0oooo0P00000/0?ooo`00203oool2000000X0oooo0P000004
0?ooo`800000103oool2000000<0oooo100000030?ooo`800000<`3oool200000940oooo00<00000
0?ooo`3oool0:@3oool002`0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`2B0?oo
o`800000:@3oool002`0oooo00<000000?ooo`3oool0;`3oool2000009L0oooo0P00000W0?ooo`00
;03oool2000002h0oooo0P00002K0?ooo`030000003oool0oooo02@0oooo000/0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0W03oool2000002@0oooo000/0?ooo`030000003oool0
oooo02X0oooo0P00002Q0?ooo`030000003oool0oooo0240oooo000/0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0XP3oool200000240oooo000/0?ooo`800000:03oool200000:L0
oooo0P00000O0?ooo`00;03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0:T0oooo
00<000000?ooo`3oool0703oool002`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`2[0?ooo`800000703oool002`0oooo00<000000?ooo`3oool08`3oool200000;00oooo00<00000
0?ooo`3oool06@3oool002`0oooo0P00000S0?ooo`030000003oool0oooo0;40oooo00<000000?oo
o`3oool0603oool002`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2c0?ooo`80
0000603oool000h0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`@00000
0`3oool2000000@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2f0?ooo`030000
003oool0oooo01D0oooo000=0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool07P3oool200000;X0oooo0P00000E0?ooo`003@3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00030?ooo`<000007@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo0180oooo0007
0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`2n0?ooo`030000003oool0oooo0140oooo000=0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo
0?ooo`0000007@3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo0100oooo000=0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`320?ooo`030000003oool0oooo00l0oooo000>0?ooo`8000002P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000001/0oooo00<000000?ooo`3oool0``3oool00`000000oooo
0?ooo`0>0?ooo`00;03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0<D0oooo0P00
000>0?ooo`00;03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0<P0oooo00<00000
0?ooo`3oool02`3oool002`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3:0?oo
o`030000003oool0oooo00X0oooo000/0?ooo`8000005`3oool00`000000oooo0?ooo`3<0?ooo`03
0000003oool0oooo00T0oooo000/0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
cP3oool00`000000oooo0?ooo`080?ooo`00;03oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0=T0oooo000/0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0fP3oool0
02`0oooo0P00000D0?ooo`030000003oool0oooo0=/0oooo000/0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0g03oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo0P00003b0?ooo`00203oool2000000@0oooo00<000000?oo
o`3oool00`3oool2000000<0oooo100000030?ooo`030000003oool0oooo0080oooo0`0000040?oo
o`030000003oool0oooo0?40oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00D00000
0?ooo`3oool0oooo0000003c0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo0?ooo`<00000l@3oool000030?ooo`0000000000008000000P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`3oool3000000@0oooo00<000000?ooo`3oool0l@3oool000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`3a0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0l@3oool0
00P0oooo0P00000:0?ooo`800000103oool2000000<0oooo100000020?ooo`@000000`3oool20000
0?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000>0?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`8000000`3oool4000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a
0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?40oooo000=
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo0`00003a0?ooo`001`3oool400000080oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3a0?ooo`003@3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool000000?<0oooo000=0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0l@3oool000h0oooo0P00000:0?ooo`800000103oool2000000<0oooo
100000030?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<00000
0?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<00000
0?ooo`3oool0l@3oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?oo
o`@000000`3oool2000000<0oooo0`0000040?ooo`030000003oool0oooo0?40oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo0000003c0?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo0?ooo`<00000l@3oool0
00030?ooo`0000000000008000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`<00000103oool00`000000oooo
0?ooo`3a0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`3h0?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?P0oooo00080?ooo`8000002P3oool2
000000@0oooo0P0000040?ooo`<000000P3oool400000?L0oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.288483, -0.0307703, \
0.00569719, 2.5768*^-5}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(4.87/\((0.3*Sqrt[Sqrt[1 - 0.999]]/Sqrt[3])\)\)], "Input"],

Cell[BoxData[
    \(158.11327483637314`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(list = {{101, 1.0980597630935283`}, {\[InvisibleSpace]11.0, 
          1.111241718915996`}, {2.0, 1.0642785635770324`}, {1.1, 
          1.0108914382404333`}, {1, 
          1}, {0.1, \[InvisibleSpace]0.5346226776851075}, {0.01, 
          0.11472995423662086`}, {0.001, \(-0.028825000013125542`\)}}\)], \
"Input"],

Cell[BoxData[
    \({{101, 1.0980597630935283`}, {11.`, 1.111241718915996`}, {2.`, 
        1.0642785635770324`}, {1.1`, 1.0108914382404333`}, {1, 1}, {0.1`, 
        0.5346226776851075`}, {0.01`, 
        0.11472995423662086`}, {0.001`, \(-0.028825000013125542`\)}}\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(list2 = {{101, \[InvisibleSpace]1.1577124309330906`}, \
{\[InvisibleSpace]11.0, 1.1579999522578401`}, {2.0, 
          1.0900779271807552}, {1.1, \[InvisibleSpace]1.0280836109362188`}, \
{1, 1.0175368998600585`}, {0.1, \[InvisibleSpace]0.5383369719550269`}, {0.01, \
\[InvisibleSpace]0.11627264182218953`}, {0.001, \
\(-0.02860717731971683`\)}}\)], "Input"],

Cell[BoxData[
    \({{101, 1.1577124309330906`}, {11.`, 1.1579999522578401`}, {2.`, 
        1.0900779271807552`}, {1.1`, 1.0280836109362188`}, {1, 
        1.0175368998600585`}, {0.1`, 0.5383369719550269`}, {0.01`, 
        0.11627264182218953`}, {0.001`, \(-0.02860717731971683`\)}}\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(list12 = {{101, \[InvisibleSpace]1.2474860477709324`}, {\
\[InvisibleSpace]11.0, \[InvisibleSpace]1.182097346237988`}, {2.0, \
\[InvisibleSpace]1.09397}, {1.1, 1.0324031907841325`}, {1, 
          1.0187100460556409`}, {0.1, 
          0.5387760825830897`}, {0.01, \
\[InvisibleSpace]0.11912583856803355`}, {0.001, \
\(-0.0286447180490765`\)}}\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(list12\)\" is similar \
to existing symbol \"\!\(list2\)\"."\)], "Message"],

Cell[BoxData[
    \({{101, 1.2474860477709324`}, {11.`, 1.182097346237988`}, {2.`, 
        1.09397`}, {1.1`, 1.0324031907841325`}, {1, 
        1.0187100460556409`}, {0.1`, 0.5387760825830897`}, {0.01`, 
        0.11912583856803355`}, {0.001`, \(-0.0286447180490765`\)}}\)], \
"Output"]
}, Open  ]],

Cell[BoxData[
    \(list12 = {{\(101\)\(,\)\[InvisibleSpace]}, \
{\[InvisibleSpace]\(11.0\)\(,\)}, {\(2.0\)\(,\)}, {\(1.1\)\(,\)}, \
{\(1\)\(,\)}, {\(0.1\)\(,\)}, {\(0.01\)\(,\)}, {\(0.001\)\(,\)}}\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      HardPSoftElossnorm[ToExpression[0.5], qs, 0.3\/\@3], {qs, 1, 
        5}]\)], "Input"],

Cell[BoxData[
    \({0.9794549883092091`, {qs \[Rule] 0.9632806093113971`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(HardPSoftElossnorm[ToExpression[0.5], 2*0.9632806093113971`, 
      0.3\/\@3]\)], "Input"],

Cell[BoxData[
    \(0.9966315923566225`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.9966315923566225`/0.9794549883092091`\)], "Input"],

Cell[BoxData[
    \(1.0175368998600585`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(HardPSoftElossnorm[ToExpression[0.5], 1/2*0.9632806093113971`, 
      0.3\/\@3]\)], "Input"],

Cell[BoxData[
    \(0.9977806362499015`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.9977806362499015`/0.9794549883092091`\)], "Input"],

Cell[BoxData[
    \(1.0187100460556409`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[list, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.594745 0.190312 0.0295971 0.516289 [
[.02381 -0.0125 -17 -9.8125 ]
[.02381 -0.0125 17 0 ]
[.21412 -0.0125 -14 -9.8125 ]
[.21412 -0.0125 14 0 ]
[.40443 -0.0125 -11 -9.8125 ]
[.40443 -0.0125 11 0 ]
[.59474 -0.0125 -5 -9.8125 ]
[.59474 -0.0125 5 0 ]
[.78506 -0.0125 -8 -9.8125 ]
[.78506 -0.0125 8 0 ]
[.97537 -0.0125 -11 -9.8125 ]
[.97537 -0.0125 11 0 ]
[-0.0125 .0296 -6 -4.5 ]
[-0.0125 .0296 0 4.5 ]
[-0.0125 .13285 -18 -4.5 ]
[-0.0125 .13285 0 4.5 ]
[-0.0125 .23611 -18 -4.5 ]
[-0.0125 .23611 0 4.5 ]
[-0.0125 .33937 -18 -4.5 ]
[-0.0125 .33937 0 4.5 ]
[-0.0125 .44263 -18 -4.5 ]
[-0.0125 .44263 0 4.5 ]
[-0.0125 .54589 -6 -4.5 ]
[-0.0125 .54589 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21412 0 m
.21412 .00625 L
s
gsave
.21412 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40443 0 m
.40443 .00625 L
s
gsave
.40443 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59474 0 m
.59474 .00625 L
s
gsave
.59474 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78506 0 m
.78506 .00625 L
s
gsave
.78506 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97537 0 m
.97537 .00625 L
s
gsave
.97537 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0811 0 m
.0811 .00375 L
s
.11461 0 m
.11461 .00375 L
s
.13839 0 m
.13839 .00375 L
s
.15683 0 m
.15683 .00375 L
s
.1719 0 m
.1719 .00375 L
s
.18464 0 m
.18464 .00375 L
s
.19568 0 m
.19568 .00375 L
s
.20541 0 m
.20541 .00375 L
s
.27141 0 m
.27141 .00375 L
s
.30492 0 m
.30492 .00375 L
s
.3287 0 m
.3287 .00375 L
s
.34714 0 m
.34714 .00375 L
s
.36221 0 m
.36221 .00375 L
s
.37495 0 m
.37495 .00375 L
s
.38599 0 m
.38599 .00375 L
s
.39572 0 m
.39572 .00375 L
s
.46172 0 m
.46172 .00375 L
s
.49523 0 m
.49523 .00375 L
s
.51901 0 m
.51901 .00375 L
s
.53746 0 m
.53746 .00375 L
s
.55252 0 m
.55252 .00375 L
s
.56526 0 m
.56526 .00375 L
s
.5763 0 m
.5763 .00375 L
s
.58604 0 m
.58604 .00375 L
s
.65203 0 m
.65203 .00375 L
s
.68555 0 m
.68555 .00375 L
s
.70932 0 m
.70932 .00375 L
s
.72777 0 m
.72777 .00375 L
s
.74284 0 m
.74284 .00375 L
s
.75558 0 m
.75558 .00375 L
s
.76661 0 m
.76661 .00375 L
s
.77635 0 m
.77635 .00375 L
s
.84235 0 m
.84235 .00375 L
s
.87586 0 m
.87586 .00375 L
s
.89964 0 m
.89964 .00375 L
s
.91808 0 m
.91808 .00375 L
s
.93315 0 m
.93315 .00375 L
s
.94589 0 m
.94589 .00375 L
s
.95692 0 m
.95692 .00375 L
s
.96666 0 m
.96666 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0296 m
.00625 .0296 L
s
[(0)] -0.0125 .0296 1 0 Mshowa
0 .13285 m
.00625 .13285 L
s
[(0.2)] -0.0125 .13285 1 0 Mshowa
0 .23611 m
.00625 .23611 L
s
[(0.4)] -0.0125 .23611 1 0 Mshowa
0 .33937 m
.00625 .33937 L
s
[(0.6)] -0.0125 .33937 1 0 Mshowa
0 .44263 m
.00625 .44263 L
s
[(0.8)] -0.0125 .44263 1 0 Mshowa
0 .54589 m
.00625 .54589 L
s
[(1)] -0.0125 .54589 1 0 Mshowa
.125 Mabswid
0 .05541 m
.00375 .05541 L
s
0 .08123 m
.00375 .08123 L
s
0 .10704 m
.00375 .10704 L
s
0 .15867 m
.00375 .15867 L
s
0 .18448 m
.00375 .18448 L
s
0 .2103 m
.00375 .2103 L
s
0 .26193 m
.00375 .26193 L
s
0 .28774 m
.00375 .28774 L
s
0 .31356 m
.00375 .31356 L
s
0 .36518 m
.00375 .36518 L
s
0 .391 m
.00375 .391 L
s
0 .41681 m
.00375 .41681 L
s
0 .46844 m
.00375 .46844 L
s
0 .49426 m
.00375 .49426 L
s
0 .52007 m
.00375 .52007 L
s
0 .00378 m
.00375 .00378 L
s
0 .5717 m
.00375 .5717 L
s
0 .59751 m
.00375 .59751 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .59651 m
.79293 .60332 L
.65203 .57907 L
.60262 .55151 L
.59474 .54589 L
.40443 .30562 L
.21412 .08883 L
.02381 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`003P3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000@0oooo0P0000030?ooo`@000006P3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000O0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000:03oool4000002/0oooo100000030?ooo`8000009P3oool4000000<0oooo0P00
00040?ooo`8000001@3oool000d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0603oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool07@3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0;03o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09@3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oo
o`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0/0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo000=0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02`0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo02D0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool000d0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool07@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0;03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09@3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`020?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool3000001X0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`<000007`3oool010000000oooo0?ooo`0000080?ooo`<0
0000:@3oool3000002`0oooo0`0000030?ooo`040000003oool0oooo000002D0oooo0`0000030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool000h0oooo0P00000:
0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool06@3oool2000000X0oooo0P000005
0?ooo`030000003oool0oooo01h0oooo0P00000;0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`800000:03oool00`000000oooo0?ooo`02
0?ooo`800000103oool2000000D0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
000E0?ooool000001`0000050?ooo`005@3oool2000000@0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`000000oooo0000000>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00030?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`090?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool00`3oool200000?l0oooo103oool001D0oooo00<000000?oo
o`3oool01@3oool200000?l0oooo0P3oool000h0oooo0P0000050?ooo`030000003oool0oooo00L0
oooo0`00003n0?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00X0
oooo0`00003k0?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`8000003P3oool200000?T0
oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool03`3oool300000?H0
oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool04P3oool300000?<0
oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool05@3oool200000?40
oooo000>0?ooo`8000001@3oool00`000000oooo0?ooo`0G0?ooo`<00000kP3oool001D0oooo00<0
00000?ooo`3oool06P3oool200000>`0oooo000E0?ooo`8000007@3oool300000>T0oooo000E0?oo
o`030000003oool0oooo01l0oooo0`00003V0?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`80
0000i03oool001D0oooo00<000000?ooo`3oool0903oool300000>40oooo000E0?ooo`030000003o
ool0oooo02L0oooo0`00003N0?ooo`005@3oool00`000000oooo0?ooo`0Z0?ooo`800000g03oool0
01D0oooo00<000000?ooo`3oool0;03oool300000=T0oooo000E0?ooo`800000<03oool300000=H0
oooo000E0?ooo`030000003oool0oooo0380oooo0P00003D0?ooo`005@3oool00`000000oooo0?oo
o`0d0?ooo`800000dP3oool001D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`3?
0?ooo`005@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0<h0oooo000E0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0c@3oool001D0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`3=0?ooo`005@3oool2000003X0oooo00<000000?ooo`3oool0c03o
ool001D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`3;0?ooo`005@3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo0<X0oooo000E0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0b@3oool001D0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`380?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`370?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`370?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0oooo00@0oooo0P00
00100?ooo`030000003oool0oooo0<H0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0<D0oooo0000
1@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo0<@0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0<<0oooo
00020?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`320?ooo`005@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0<40oooo000E0?oo
o`800000A@3oool00`000000oooo0?ooo`310?ooo`005@3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo0<00oooo000E0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0
_`3oool001D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2n0?ooo`005@3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo0;d0oooo000E0?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool0_03oool001D0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`2k0?ooo`005@3oool2000004/0oooo00<000000?ooo`3oool0^`3oool001D0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`2j0?ooo`005@3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo0;T0oooo000E0?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool0^03oool001D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2g0?ooo`00
5@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0;H0oooo000E0?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool0]@3oool001D0oooo0P00001B0?ooo`030000003oool0
oooo0;@0oooo000E0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0]03oool001D0
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2c0?ooo`005@3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo0;80oooo000E0?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool0/@3oool00080oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0;00oooo00001@3o
ool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1F
0?ooo`030000003oool0oooo0:l0oooo00001@3oool000000?ooo`3oool0000000L0oooo1@000004
0?ooo`800000F03oool00`000000oooo0?ooo`2^0?ooo`0000D0oooo0000003oool0oooo00000007
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?oo
o`2^0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`2]0?ooo`0000D0oooo0000003oool0oooo0000
00090?ooo`8000001@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0:`0oooo0002
0?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05X0oooo00<00000
0?ooo`3oool0Z`3oool001D0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`2Z0?oo
o`005@3oool2000005d0oooo00<000000?ooo`3oool0Z@3oool001D0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`2X0?ooo`005@3oool00`000000oooo0?ooo`1M0?ooo`030000003o
ool0oooo0:P0oooo000E0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0Y`3oool0
01D0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`2V0?ooo`005@3oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo0:D0oooo000E0?ooo`030000003oool0oooo0640oooo
00<000000?ooo`3oool0Y03oool001D0oooo0P00001S0?ooo`030000003oool0oooo0:<0oooo000E
0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0XP3oool001D0oooo00<000000?oo
o`3oool0H`3oool00`000000oooo0?ooo`2R0?ooo`005@3oool00`000000oooo0?ooo`1T0?ooo`03
0000003oool0oooo0:40oooo000E0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0
X03oool001D0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`2O0?ooo`005@3oool0
0`000000oooo0?ooo`1W0?ooo`030000003oool0oooo09h0oooo000E0?ooo`800000J@3oool00`00
0000oooo0?ooo`2M0?ooo`005@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo09d0
oooo000E0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0W03oool001D0oooo00<0
00000?ooo`3oool0JP3oool00`000000oooo0?ooo`2K0?ooo`000P3oool2000000@0oooo00<00000
0?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`2J
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`2I0?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo000000@0oooo0P00001]0?ooo`030000003oool0oooo09T0oooo
00001@3oool000000?ooo`3oool0000000P0oooo0`0000050?ooo`030000003oool0oooo06d0oooo
00<000000?ooo`3oool0V03oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0U`3oool000050?ooo`00
0000oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06l0oooo
00<000000?ooo`3oool0UP3oool00080oooo0P00000:0?ooo`<00000103oool00`000000oooo0?oo
o`1`0?ooo`030000003oool0oooo09D0oooo000E0?ooo`030000003oool0oooo0700oooo00<00000
0?ooo`3oool0U@3oool001D0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`2D0?oo
o`005@3oool2000007<0oooo00<000000?ooo`3oool0T`3oool001D0oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`2B0?ooo`005@3oool00`000000oooo0?ooo`1d0?ooo`030000003o
ool0oooo0940oooo000E0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0T03oool0
01D0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`2@0?ooo`005@3oool00`000000
oooo0?ooo`1f0?ooo`030000003oool0oooo08l0oooo000E0?ooo`030000003oool0oooo07L0oooo
00<000000?ooo`3oool0SP3oool001D0oooo0P00001i0?ooo`030000003oool0oooo08d0oooo000E
0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0S03oool001D0oooo00<000000?oo
o`3oool0N@3oool00`000000oooo0?ooo`2<0?ooo`005@3oool00`000000oooo0?ooo`1j0?ooo`03
0000003oool0oooo08/0oooo000E0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0
RP3oool001D0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`290?ooo`005@3oool0
0`000000oooo0?ooo`1m0?ooo`030000003oool0oooo08P0oooo000E0?ooo`800000OP3oool00`00
0000oooo0?ooo`280?ooo`005@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo08L0
oooo000E0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0QP3oool001D0oooo00<0
00000?ooo`3oool0P03oool00`000000oooo0?ooo`250?ooo`000P3oool2000000@0oooo00<00000
0?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`24
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`240?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo000000@0oooo0P0000230?ooo`030000003oool0oooo08<0oooo
00001@3oool000000?ooo`3oool0000000T0oooo0P0000050?ooo`030000003oool0oooo08<0oooo
00<000000?ooo`3oool0PP3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0P@3oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
08D0oooo00<000000?ooo`3oool0P03oool00080oooo0P00000:0?ooo`8000001@3oool00`000000
oooo0?ooo`250?ooo`030000003oool0oooo0800oooo000E0?ooo`030000003oool0oooo08H0oooo
00<000000?ooo`3oool0O`3oool001D0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?oo
o`1n0?ooo`005@3oool2000008T0oooo00<000000?ooo`3oool0O@3oool001D0oooo00<000000?oo
o`3oool0R@3oool00`000000oooo0?ooo`1l0?ooo`005@3oool00`000000oooo0?ooo`290?ooo`03
0000003oool0oooo07`0oooo000E0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0
N`3oool001D0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1j0?ooo`005@3oool0
0`000000oooo0?ooo`2<0?ooo`030000003oool0oooo07T0oooo000E0?ooo`030000003oool0oooo
08d0oooo00<000000?ooo`3oool0N03oool001D0oooo0P00002?0?ooo`030000003oool0oooo07L0
oooo000E0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0M`3oool001D0oooo00<0
00000?ooo`3oool0S`3oool00`000000oooo0?ooo`1f0?ooo`005@3oool00`000000oooo0?ooo`2@
0?ooo`030000003oool0oooo07D0oooo000E0?ooo`030000003oool0oooo0940oooo00<000000?oo
o`3oool0M03oool001D0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1c0?ooo`00
5@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo07<0oooo000E0?ooo`800000U03o
ool00`000000oooo0?ooo`1b0?ooo`005@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0
oooo0740oooo000E0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0L03oool001D0
oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`1_0?ooo`003@3oool4000000@0oooo
00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`1_0?ooo`003`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0KP3oool000l0oooo00<00000
0?ooo`3oool00`3oool2000009T0oooo00<000000?ooo`3oool0K@3oool000l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo06`0oooo000?0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`1[0?ooo`00
3@3oool3000000D0oooo00<000000?ooo`3oool0V`3oool2000006/0oooo000?0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0W@3oool2000006T0oooo000E0?ooo`030000003oool0
oooo09l0oooo0P00001W0?ooo`005@3oool00`000000oooo0?ooo`2Q0?ooo`800000I@3oool001D0
oooo0P00002T0?ooo`800000H`3oool001D0oooo00<000000?ooo`3oool0Y@3oool200000640oooo
000E0?ooo`030000003oool0oooo0:L0oooo1000001M0?ooo`005@3oool00`000000oooo0?ooo`2[
0?ooo`H00000E`3oool001D0oooo00<000000?ooo`3oool0/@3oool600000540oooo000E0?ooo`03
0000003oool0oooo0;L0oooo1P00001;0?ooo`005@3oool00`000000oooo0?ooo`2m0?ooo`H00000
A@3oool001D0oooo0P0000340?ooo`H000006`3ooolI000000/0oooo000E0?ooo`030000003oool0
oooo0<T0oooo6`00000T0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.55296, -0.163405, \
0.0201195, 0.00741637}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[list2, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.594745 0.190312 0.0289054 0.496039 [
[.02381 -0.0125 -17 -9.8125 ]
[.02381 -0.0125 17 0 ]
[.21412 -0.0125 -14 -9.8125 ]
[.21412 -0.0125 14 0 ]
[.40443 -0.0125 -11 -9.8125 ]
[.40443 -0.0125 11 0 ]
[.59474 -0.0125 -5 -9.8125 ]
[.59474 -0.0125 5 0 ]
[.78506 -0.0125 -8 -9.8125 ]
[.78506 -0.0125 8 0 ]
[.97537 -0.0125 -11 -9.8125 ]
[.97537 -0.0125 11 0 ]
[-0.0125 .02891 -6 -4.5 ]
[-0.0125 .02891 0 4.5 ]
[-0.0125 .12811 -18 -4.5 ]
[-0.0125 .12811 0 4.5 ]
[-0.0125 .22732 -18 -4.5 ]
[-0.0125 .22732 0 4.5 ]
[-0.0125 .32653 -18 -4.5 ]
[-0.0125 .32653 0 4.5 ]
[-0.0125 .42574 -18 -4.5 ]
[-0.0125 .42574 0 4.5 ]
[-0.0125 .52494 -6 -4.5 ]
[-0.0125 .52494 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21412 0 m
.21412 .00625 L
s
gsave
.21412 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40443 0 m
.40443 .00625 L
s
gsave
.40443 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59474 0 m
.59474 .00625 L
s
gsave
.59474 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78506 0 m
.78506 .00625 L
s
gsave
.78506 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97537 0 m
.97537 .00625 L
s
gsave
.97537 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0811 0 m
.0811 .00375 L
s
.11461 0 m
.11461 .00375 L
s
.13839 0 m
.13839 .00375 L
s
.15683 0 m
.15683 .00375 L
s
.1719 0 m
.1719 .00375 L
s
.18464 0 m
.18464 .00375 L
s
.19568 0 m
.19568 .00375 L
s
.20541 0 m
.20541 .00375 L
s
.27141 0 m
.27141 .00375 L
s
.30492 0 m
.30492 .00375 L
s
.3287 0 m
.3287 .00375 L
s
.34714 0 m
.34714 .00375 L
s
.36221 0 m
.36221 .00375 L
s
.37495 0 m
.37495 .00375 L
s
.38599 0 m
.38599 .00375 L
s
.39572 0 m
.39572 .00375 L
s
.46172 0 m
.46172 .00375 L
s
.49523 0 m
.49523 .00375 L
s
.51901 0 m
.51901 .00375 L
s
.53746 0 m
.53746 .00375 L
s
.55252 0 m
.55252 .00375 L
s
.56526 0 m
.56526 .00375 L
s
.5763 0 m
.5763 .00375 L
s
.58604 0 m
.58604 .00375 L
s
.65203 0 m
.65203 .00375 L
s
.68555 0 m
.68555 .00375 L
s
.70932 0 m
.70932 .00375 L
s
.72777 0 m
.72777 .00375 L
s
.74284 0 m
.74284 .00375 L
s
.75558 0 m
.75558 .00375 L
s
.76661 0 m
.76661 .00375 L
s
.77635 0 m
.77635 .00375 L
s
.84235 0 m
.84235 .00375 L
s
.87586 0 m
.87586 .00375 L
s
.89964 0 m
.89964 .00375 L
s
.91808 0 m
.91808 .00375 L
s
.93315 0 m
.93315 .00375 L
s
.94589 0 m
.94589 .00375 L
s
.95692 0 m
.95692 .00375 L
s
.96666 0 m
.96666 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02891 m
.00625 .02891 L
s
[(0)] -0.0125 .02891 1 0 Mshowa
0 .12811 m
.00625 .12811 L
s
[(0.2)] -0.0125 .12811 1 0 Mshowa
0 .22732 m
.00625 .22732 L
s
[(0.4)] -0.0125 .22732 1 0 Mshowa
0 .32653 m
.00625 .32653 L
s
[(0.6)] -0.0125 .32653 1 0 Mshowa
0 .42574 m
.00625 .42574 L
s
[(0.8)] -0.0125 .42574 1 0 Mshowa
0 .52494 m
.00625 .52494 L
s
[(1)] -0.0125 .52494 1 0 Mshowa
.125 Mabswid
0 .05371 m
.00375 .05371 L
s
0 .07851 m
.00375 .07851 L
s
0 .10331 m
.00375 .10331 L
s
0 .15292 m
.00375 .15292 L
s
0 .17772 m
.00375 .17772 L
s
0 .20252 m
.00375 .20252 L
s
0 .25212 m
.00375 .25212 L
s
0 .27693 m
.00375 .27693 L
s
0 .30173 m
.00375 .30173 L
s
0 .35133 m
.00375 .35133 L
s
0 .37613 m
.00375 .37613 L
s
0 .40093 m
.00375 .40093 L
s
0 .45054 m
.00375 .45054 L
s
0 .47534 m
.00375 .47534 L
s
0 .50014 m
.00375 .50014 L
s
0 .0041 m
.00375 .0041 L
s
0 .54975 m
.00375 .54975 L
s
0 .57455 m
.00375 .57455 L
s
0 .59935 m
.00375 .59935 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .60318 m
.79293 .60332 L
.65203 .56963 L
.60262 .53888 L
.59474 .53364 L
.40443 .29594 L
.21412 .08658 L
.02381 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`003P3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000@0oooo0P0000030?ooo`@000006P3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000O0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000:03oool4000002/0oooo100000030?ooo`8000009P3oool4000000<0oooo0P00
00040?ooo`8000001@3oool000d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0603oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool07@3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0;03o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09@3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oo
o`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0/0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo000=0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02`0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo02D0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool000d0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool07@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0;03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09@3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`020?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool3000001X0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`<000007`3oool010000000oooo0?ooo`0000080?ooo`<0
0000:@3oool3000002`0oooo0`0000030?ooo`040000003oool0oooo000002D0oooo0`0000030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool000h0oooo0P00000:
0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool06@3oool2000000X0oooo0P000005
0?ooo`030000003oool0oooo01h0oooo0P00000;0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`800000:03oool00`000000oooo0?ooo`02
0?ooo`800000103oool2000000D0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
000E0?ooool000001`0000050?ooo`005@3oool2000000@0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`000000oooo0000000>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00030?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`090?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool00`3oool200000?l0oooo103oool000h0oooo0P0000050?oo
o`030000003oool0oooo00D0oooo0`00003o0?ooo`40oooo000=0?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0203oool200000?h0oooo000=0?ooo`040000003oool0oooo0000
00@0oooo0P00000;0?ooo`<00000n`3oool000d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0=0?ooo`<00000n03oool000d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0@0?ooo`<00000m@3oool000d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0C0?ooo`<00000lP3oool000h0oooo0P0000050?ooo`030000003oool0oooo01H0
oooo0P00003`0?ooo`005@3oool00`000000oooo0?ooo`0H0?ooo`<00000k@3oool001D0oooo00<0
00000?ooo`3oool06`3oool300000>X0oooo000E0?ooo`8000007`3oool300000>L0oooo000E0?oo
o`030000003oool0oooo0240oooo0P00003U0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`<0
0000hP3oool001D0oooo00<000000?ooo`3oool09P3oool300000=l0oooo000E0?ooo`030000003o
ool0oooo02T0oooo0`00003L0?ooo`005@3oool00`000000oooo0?ooo`0/0?ooo`<00000f@3oool0
01D0oooo0P00000`0?ooo`800000e`3oool001D0oooo00<000000?ooo`3oool0<@3oool300000=@0
oooo000E0?ooo`030000003oool0oooo03@0oooo0P00003B0?ooo`005@3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo0<l0oooo000E0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0cP3oool001D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`3=0?oo
o`005@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0<`0oooo000E0?ooo`800000
>P3oool00`000000oooo0?ooo`3<0?ooo`005@3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo0</0oooo000E0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0bP3oool0
01D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`390?ooo`000P3oool2000000@0
oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`380?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`370?ooo`0000D0oooo0000003oool0
oooo000000090?ooo`030000003oool0oooo00@0oooo0P0000100?ooo`030000003oool0oooo0<H0
oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo0<D0oooo00001@3oool000000?ooo`3oool0000000/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0<@0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo0<@0oooo00020?ooo`8000002P3oool2000000D0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`330?ooo`005@3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo0<80oooo000E0?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool0`@3oool001D0oooo0P0000160?ooo`030000003oool0oooo0<00oooo000E0?oo
o`030000003oool0oooo04H0oooo00<000000?ooo`3oool0_`3oool001D0oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`2n0?ooo`005@3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo0;d0oooo000E0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0_03o
ool001D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2l0?ooo`005@3oool20000
04/0oooo00<000000?ooo`3oool0^`3oool001D0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`2j0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0;T0oooo
000E0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0^03oool001D0oooo00<00000
0?ooo`3oool0CP3oool00`000000oooo0?ooo`2g0?ooo`005@3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo0;H0oooo000E0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool0]@3oool001D0oooo0P00001B0?ooo`030000003oool0oooo0;@0oooo000E0?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool0/`3oool001D0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`2c0?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
0;80oooo00020?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2a0?ooo`0000D0oooo0000003oool0
oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0E@3oool00`000000
oooo0?ooo`2`0?ooo`0000D0oooo0000003oool0oooo000000070?ooo`D00000103oool2000005L0
oooo00<000000?ooo`3oool0[`3oool000050?ooo`000000oooo0?ooo`0000001`3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0[P3oool00005
0?ooo`000000oooo0?ooo`000000203oool00`000000oooo000000050?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool0[@3oool000050?ooo`000000oooo0?ooo`0000002@3oool20000
00D0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2/0?ooo`000P3oool2000000/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0:/0
oooo000E0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0Z`3oool001D0oooo00<0
00000?ooo`3oool0F`3oool00`000000oooo0?ooo`2Z0?ooo`005@3oool2000005d0oooo00<00000
0?ooo`3oool0Z@3oool001D0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2X0?oo
o`005@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0:L0oooo000E0?ooo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool0YP3oool001D0oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`2U0?ooo`005@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0
oooo0:@0oooo000E0?ooo`800000H`3oool00`000000oooo0?ooo`2S0?ooo`005@3oool00`000000
oooo0?ooo`1R0?ooo`030000003oool0oooo0:<0oooo000E0?ooo`030000003oool0oooo06<0oooo
00<000000?ooo`3oool0XP3oool001D0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`2Q0?ooo`005@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0:00oooo000E0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0W`3oool001D0oooo00<000000?ooo`3o
ool0I`3oool00`000000oooo0?ooo`2N0?ooo`005@3oool2000006T0oooo00<000000?ooo`3oool0
W@3oool001D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`2M0?ooo`005@3oool0
0`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo09`0oooo000E0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool0V`3oool00080oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P0000050?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0VP3oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool0V@3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000040?ooo`800000K@3oool00`000000oooo0?ooo`2I0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`<000001@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0
oooo09P0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo09L0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0
oooo09H0oooo00020?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0L03oool00`00
0000oooo0?ooo`2E0?ooo`005@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo09D0
oooo000E0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0U03oool001D0oooo0P00
001c0?ooo`030000003oool0oooo09<0oooo000E0?ooo`030000003oool0oooo07<0oooo00<00000
0?ooo`3oool0TP3oool001D0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`2A0?oo
o`005@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0900oooo000E0?ooo`030000
003oool0oooo07D0oooo00<000000?ooo`3oool0T03oool001D0oooo00<000000?ooo`3oool0MP3o
ool00`000000oooo0?ooo`2?0?ooo`005@3oool2000007P0oooo00<000000?ooo`3oool0SP3oool0
01D0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`2=0?ooo`005@3oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo08`0oooo000E0?ooo`030000003oool0oooo07T0oooo
00<000000?ooo`3oool0S03oool001D0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?oo
o`2;0?ooo`005@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo08X0oooo000E0?oo
o`030000003oool0oooo07`0oooo00<000000?ooo`3oool0R@3oool001D0oooo0P00001n0?ooo`03
0000003oool0oooo08P0oooo000E0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0
R03oool001D0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`270?ooo`005@3oool0
0`000000oooo0?ooo`1o0?ooo`030000003oool0oooo08H0oooo00020?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo
08D0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`210?ooo`030000003oool0oooo08@0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool00000103oool200000880oooo00<000000?ooo`3oool0Q03o
ool000050?ooo`000000oooo0?ooo`0000002@3oool2000000D0oooo00<000000?ooo`3oool0PP3o
ool00`000000oooo0?ooo`230?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`220?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0Q03oool00`000000oooo0?ooo`210?ooo`000P3oool2000000X0oooo0P0000050?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool0P03oool001D0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`200?ooo`005@3oool00`000000oooo0?ooo`260?ooo`030000003oool0
oooo07l0oooo000E0?ooo`800000R03oool00`000000oooo0?ooo`1n0?ooo`005@3oool00`000000
oooo0?ooo`280?ooo`030000003oool0oooo07d0oooo000E0?ooo`030000003oool0oooo08T0oooo
00<000000?ooo`3oool0O03oool001D0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?oo
o`1l0?ooo`005@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo07/0oooo000E0?oo
o`030000003oool0oooo08/0oooo00<000000?ooo`3oool0NP3oool001D0oooo0P00002=0?ooo`03
0000003oool0oooo07T0oooo000E0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0
N03oool001D0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1g0?ooo`005@3oool0
0`000000oooo0?ooo`2>0?ooo`030000003oool0oooo07L0oooo000E0?ooo`030000003oool0oooo
08l0oooo00<000000?ooo`3oool0MP3oool001D0oooo00<000000?ooo`3oool0T03oool00`000000
oooo0?ooo`1e0?ooo`005@3oool200000980oooo00<000000?ooo`3oool0M03oool001D0oooo00<0
00000?ooo`3oool0TP3oool00`000000oooo0?ooo`1c0?ooo`005@3oool00`000000oooo0?ooo`2B
0?ooo`030000003oool0oooo07<0oooo000E0?ooo`030000003oool0oooo09<0oooo00<000000?oo
o`3oool0LP3oool001D0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1a0?ooo`00
3@3oool4000000@0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`1`0?ooo`003`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0K`3o
ool000l0oooo00<000000?ooo`3oool00`3oool2000009L0oooo00<000000?ooo`3oool0K`3oool0
00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo
06h0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0V03oool00`000000
oooo0?ooo`1]0?ooo`003@3oool3000000D0oooo00<000000?ooo`3oool0V@3oool00`000000oooo
0?ooo`1/0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09X0oooo00<0
00000?ooo`3oool0J`3oool001D0oooo00<000000?ooo`3oool0V`3oool2000006/0oooo000E0?oo
o`800000WP3oool2000006T0oooo000E0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3o
ool0IP3oool001D0oooo00<000000?ooo`3oool0X03oool2000006H0oooo000E0?ooo`030000003o
ool0oooo0:80oooo00<000000?ooo`3oool0H`3oool001D0oooo00<000000?ooo`3oool0X`3oool2
000006<0oooo000E0?ooo`030000003oool0oooo0:D0oooo0P00001Q0?ooo`005@3oool00`000000
oooo0?ooo`2W0?ooo`<00000GP3oool001D0oooo0P00002[0?ooo`@00000FP3oool001D0oooo00<0
00000?ooo`3oool0[P3oool5000005D0oooo000E0?ooo`030000003oool0oooo0;<0oooo1@00001@
0?ooo`005@3oool00`000000oooo0?ooo`2h0?ooo`@00000C03oool001D0oooo00<000000?ooo`3o
ool0_03oool5000004L0oooo000E0?ooo`030000003oool0oooo0<40oooo1@0000120?ooo`005@3o
ool200000<L0oooo1000000n0?ooo`005@3oool00`000000oooo0?ooo`3:0?oooc<000002`3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.55296, -0.168681, \
0.0201195, 0.00771913}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[list12, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.594745 0.190312 0.0279272 0.461241 [
[.02381 -0.0125 -17 -9.8125 ]
[.02381 -0.0125 17 0 ]
[.21412 -0.0125 -14 -9.8125 ]
[.21412 -0.0125 14 0 ]
[.40443 -0.0125 -11 -9.8125 ]
[.40443 -0.0125 11 0 ]
[.59474 -0.0125 -5 -9.8125 ]
[.59474 -0.0125 5 0 ]
[.78506 -0.0125 -8 -9.8125 ]
[.78506 -0.0125 8 0 ]
[.97537 -0.0125 -11 -9.8125 ]
[.97537 -0.0125 11 0 ]
[-0.0125 .02793 -6 -4.5 ]
[-0.0125 .02793 0 4.5 ]
[-0.0125 .12018 -18 -4.5 ]
[-0.0125 .12018 0 4.5 ]
[-0.0125 .21242 -18 -4.5 ]
[-0.0125 .21242 0 4.5 ]
[-0.0125 .30467 -18 -4.5 ]
[-0.0125 .30467 0 4.5 ]
[-0.0125 .39692 -18 -4.5 ]
[-0.0125 .39692 0 4.5 ]
[-0.0125 .48917 -6 -4.5 ]
[-0.0125 .48917 0 4.5 ]
[-0.0125 .58142 -18 -4.5 ]
[-0.0125 .58142 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21412 0 m
.21412 .00625 L
s
gsave
.21412 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40443 0 m
.40443 .00625 L
s
gsave
.40443 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59474 0 m
.59474 .00625 L
s
gsave
.59474 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78506 0 m
.78506 .00625 L
s
gsave
.78506 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97537 0 m
.97537 .00625 L
s
gsave
.97537 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0811 0 m
.0811 .00375 L
s
.11461 0 m
.11461 .00375 L
s
.13839 0 m
.13839 .00375 L
s
.15683 0 m
.15683 .00375 L
s
.1719 0 m
.1719 .00375 L
s
.18464 0 m
.18464 .00375 L
s
.19568 0 m
.19568 .00375 L
s
.20541 0 m
.20541 .00375 L
s
.27141 0 m
.27141 .00375 L
s
.30492 0 m
.30492 .00375 L
s
.3287 0 m
.3287 .00375 L
s
.34714 0 m
.34714 .00375 L
s
.36221 0 m
.36221 .00375 L
s
.37495 0 m
.37495 .00375 L
s
.38599 0 m
.38599 .00375 L
s
.39572 0 m
.39572 .00375 L
s
.46172 0 m
.46172 .00375 L
s
.49523 0 m
.49523 .00375 L
s
.51901 0 m
.51901 .00375 L
s
.53746 0 m
.53746 .00375 L
s
.55252 0 m
.55252 .00375 L
s
.56526 0 m
.56526 .00375 L
s
.5763 0 m
.5763 .00375 L
s
.58604 0 m
.58604 .00375 L
s
.65203 0 m
.65203 .00375 L
s
.68555 0 m
.68555 .00375 L
s
.70932 0 m
.70932 .00375 L
s
.72777 0 m
.72777 .00375 L
s
.74284 0 m
.74284 .00375 L
s
.75558 0 m
.75558 .00375 L
s
.76661 0 m
.76661 .00375 L
s
.77635 0 m
.77635 .00375 L
s
.84235 0 m
.84235 .00375 L
s
.87586 0 m
.87586 .00375 L
s
.89964 0 m
.89964 .00375 L
s
.91808 0 m
.91808 .00375 L
s
.93315 0 m
.93315 .00375 L
s
.94589 0 m
.94589 .00375 L
s
.95692 0 m
.95692 .00375 L
s
.96666 0 m
.96666 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02793 m
.00625 .02793 L
s
[(0)] -0.0125 .02793 1 0 Mshowa
0 .12018 m
.00625 .12018 L
s
[(0.2)] -0.0125 .12018 1 0 Mshowa
0 .21242 m
.00625 .21242 L
s
[(0.4)] -0.0125 .21242 1 0 Mshowa
0 .30467 m
.00625 .30467 L
s
[(0.6)] -0.0125 .30467 1 0 Mshowa
0 .39692 m
.00625 .39692 L
s
[(0.8)] -0.0125 .39692 1 0 Mshowa
0 .48917 m
.00625 .48917 L
s
[(1)] -0.0125 .48917 1 0 Mshowa
0 .58142 m
.00625 .58142 L
s
[(1.2)] -0.0125 .58142 1 0 Mshowa
.125 Mabswid
0 .05099 m
.00375 .05099 L
s
0 .07405 m
.00375 .07405 L
s
0 .09711 m
.00375 .09711 L
s
0 .14324 m
.00375 .14324 L
s
0 .1663 m
.00375 .1663 L
s
0 .18936 m
.00375 .18936 L
s
0 .23549 m
.00375 .23549 L
s
0 .25855 m
.00375 .25855 L
s
0 .28161 m
.00375 .28161 L
s
0 .32773 m
.00375 .32773 L
s
0 .3508 m
.00375 .3508 L
s
0 .37386 m
.00375 .37386 L
s
0 .41998 m
.00375 .41998 L
s
0 .44304 m
.00375 .44304 L
s
0 .46611 m
.00375 .46611 L
s
0 .51223 m
.00375 .51223 L
s
0 .53529 m
.00375 .53529 L
s
0 .55835 m
.00375 .55835 L
s
0 .00487 m
.00375 .00487 L
s
0 .60448 m
.00375 .60448 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .60332 m
.79293 .57316 L
.65203 .53251 L
.60262 .50411 L
.59474 .4978 L
.40443 .27643 L
.21412 .08287 L
.02381 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`003P3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000@0oooo0P0000030?ooo`@000006P3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000O0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000:03oool4000002/0oooo100000030?ooo`8000009P3oool4000000<0oooo0P00
00040?ooo`8000001@3oool000d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0603oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool07@3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0;03o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09@3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oo
o`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0/0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo000=0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02`0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo02D0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool000d0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool07@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0;03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09@3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`020?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool3000001X0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`<000007`3oool010000000oooo0?ooo`0000080?ooo`<0
0000:@3oool3000002`0oooo0`0000030?ooo`040000003oool0oooo000002D0oooo0`0000030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool000h0oooo0P00000:
0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool06@3oool2000000X0oooo0P000005
0?ooo`030000003oool0oooo01h0oooo0P00000;0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`800000:03oool00`000000oooo0?ooo`02
0?ooo`800000103oool2000000D0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
000E0?ooool000001`0000050?ooo`005@3oool2000000@0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`000000oooo0000000>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00030?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`090?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool00`3oool200000?l0oooo103oool000h0oooo0P0000050?oo
o`030000003oool0oooo00D0oooo0`00003o0?ooo`40oooo000=0?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0203oool200000?h0oooo000=0?ooo`040000003oool0oooo0000
00@0oooo0P00000;0?ooo`<00000n`3oool000d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0=0?ooo`<00000n03oool000d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0@0?ooo`<00000m@3oool000d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0C0?ooo`<00000lP3oool000h0oooo0P0000050?ooo`030000003oool0oooo01H0
oooo0P00003`0?ooo`005@3oool00`000000oooo0?ooo`0H0?ooo`<00000k@3oool001D0oooo0P00
000L0?ooo`<00000jP3oool001D0oooo00<000000?ooo`3oool07P3oool300000>L0oooo000E0?oo
o`030000003oool0oooo0240oooo0P00003U0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`<0
0000hP3oool001D0oooo00<000000?ooo`3oool09P3oool300000=l0oooo000E0?ooo`030000003o
ool0oooo02T0oooo0`00003L0?ooo`005@3oool2000002d0oooo0`00003I0?ooo`005@3oool00`00
0000oooo0?ooo`0_0?ooo`800000e`3oool001D0oooo00<000000?ooo`3oool0<@3oool300000=@0
oooo000E0?ooo`030000003oool0oooo03@0oooo0P00003B0?ooo`005@3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo0<l0oooo000E0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0cP3oool001D0oooo0P00000i0?ooo`030000003oool0oooo0<d0oooo000E0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0c03oool001D0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`3;0?ooo`005@3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo0<X0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0<T0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo0<P0oooo00001@3oool000000?ooo`3oool0000000T0oooo00<000000?ooo`3oool0103oool2
000003l0oooo00<000000?ooo`3oool0a`3oool000050?ooo`000000oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0aP3oool0
00050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool0a@3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0a03o
ool00080oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo0<<0oooo000E0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0`P3oool001D0
oooo0P0000150?ooo`030000003oool0oooo0<40oooo000E0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool0`03oool001D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`2o0?ooo`005@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0;h0oooo000E0?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool0_@3oool001D0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`2l0?ooo`005@3oool2000004/0oooo00<000000?ooo`3oool0
^`3oool001D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`2j0?ooo`005@3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0;T0oooo000E0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool0^03oool001D0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`2h0?ooo`005@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0;L0oooo
000E0?ooo`800000D03oool00`000000oooo0?ooo`2f0?ooo`005@3oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo0;D0oooo000E0?ooo`030000003oool0oooo0540oooo00<000000?oo
o`3oool0]03oool001D0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2c0?ooo`00
0P3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo05<0oooo00<000000?ooo`3oool0/P3oool000050?ooo`000000oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
/@3oool000050?ooo`000000oooo0?ooo`0000001`3oool5000000@0oooo0P00001F0?ooo`030000
003oool0oooo0;00oooo00001@3oool000000?ooo`3oool0000000L0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0:l0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo0:h0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000050?ooo`03
0000003oool0oooo05P0oooo00<000000?ooo`3oool0[@3oool00080oooo0P00000;0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2/0?ooo`005@3o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0:/0oooo000E0?ooo`800000G03oool0
0`000000oooo0?ooo`2Z0?ooo`005@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo
0:T0oooo000E0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0Z03oool001D0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2W0?ooo`005@3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo0:H0oooo000E0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0Y@3oool001D0oooo0P00001R0?ooo`030000003oool0oooo0:@0oooo000E0?ooo`03
0000003oool0oooo0680oooo00<000000?ooo`3oool0X`3oool001D0oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`2R0?ooo`005@3oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo0:40oooo000E0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0X03oool0
01D0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`2O0?ooo`005@3oool2000006P0
oooo00<000000?ooo`3oool0WP3oool001D0oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`2M0?ooo`005@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo09`0oooo000E
0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0W03oool00080oooo0P0000040?oo
o`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0V`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0VP3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`800000K@3oool00`000000oooo0?oo
o`2I0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<000001@3oool00`000000oooo0?oo
o`1]0?ooo`030000003oool0oooo09P0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo09L0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1_0?ooo`030000003oool0oooo09H0oooo00020?ooo`8000002P3oool3000000@0oooo00<00000
0?ooo`3oool0K`3oool00`000000oooo0?ooo`2F0?ooo`005@3oool00`000000oooo0?ooo`1`0?oo
o`030000003oool0oooo09D0oooo000E0?ooo`800000LP3oool00`000000oooo0?ooo`2D0?ooo`00
5@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo09<0oooo000E0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0TP3oool001D0oooo00<000000?ooo`3oool0M03oool0
0`000000oooo0?ooo`2A0?ooo`005@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo
0900oooo000E0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0S`3oool001D0oooo
0P00001g0?ooo`030000003oool0oooo08l0oooo000E0?ooo`030000003oool0oooo07L0oooo00<0
00000?ooo`3oool0SP3oool001D0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`2=
0?ooo`005@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo08`0oooo000E0?ooo`03
0000003oool0oooo07X0oooo00<000000?ooo`3oool0R`3oool001D0oooo00<000000?ooo`3oool0
N`3oool00`000000oooo0?ooo`2:0?ooo`005@3oool00`000000oooo0?ooo`1l0?ooo`030000003o
ool0oooo08T0oooo000E0?ooo`800000O@3oool00`000000oooo0?ooo`290?ooo`005@3oool00`00
0000oooo0?ooo`1m0?ooo`030000003oool0oooo08P0oooo000E0?ooo`030000003oool0oooo07h0
oooo00<000000?ooo`3oool0Q`3oool001D0oooo00<000000?ooo`3oool0O`3oool00`000000oooo
0?ooo`260?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<0
00000?ooo`3oool0P03oool00`000000oooo0?ooo`250?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0P@3oool00`000000oooo
0?ooo`240?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0
oooo0P0000230?ooo`030000003oool0oooo08<0oooo00001@3oool000000?ooo`3oool0000000T0
oooo0P0000050?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0P`3oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
08<0oooo00<000000?ooo`3oool0PP3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0P@3oool0
0080oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo
0800oooo000E0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0O`3oool001D0oooo
0P0000280?ooo`030000003oool0oooo07h0oooo000E0?ooo`030000003oool0oooo08P0oooo00<0
00000?ooo`3oool0O@3oool001D0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1m
0?ooo`005@3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo07`0oooo000E0?ooo`03
0000003oool0oooo08X0oooo00<000000?ooo`3oool0N`3oool001D0oooo00<000000?ooo`3oool0
R`3oool00`000000oooo0?ooo`1j0?ooo`005@3oool2000008d0oooo00<000000?ooo`3oool0N@3o
ool001D0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`1h0?ooo`005@3oool00`00
0000oooo0?ooo`2>0?ooo`030000003oool0oooo07L0oooo000E0?ooo`030000003oool0oooo08l0
oooo00<000000?ooo`3oool0MP3oool001D0oooo00<000000?ooo`3oool0S`3oool00`000000oooo
0?ooo`1f0?ooo`005@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo07D0oooo000E
0?ooo`800000TP3oool00`000000oooo0?ooo`1d0?ooo`005@3oool00`000000oooo0?ooo`2B0?oo
o`030000003oool0oooo07<0oooo000E0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3o
ool0LP3oool001D0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1a0?ooo`003@3o
ool4000000@0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`1`0?ooo`003`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0L03oool0
00l0oooo00<000000?ooo`3oool00`3oool2000009L0oooo00<000000?ooo`3oool0K`3oool000l0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo06h0
oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0V03oool00`000000oooo
0?ooo`1]0?ooo`003@3oool3000000D0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?oo
o`1/0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09X0oooo00<00000
0?ooo`3oool0J`3oool001D0oooo00<000000?ooo`3oool0V`3oool2000006/0oooo000E0?ooo`80
0000WP3oool2000006T0oooo000E0?ooo`030000003oool0oooo09l0oooo0P00001W0?ooo`005@3o
ool00`000000oooo0?ooo`2Q0?ooo`800000I@3oool001D0oooo00<000000?ooo`3oool0X`3oool2
000006<0oooo000E0?ooo`030000003oool0oooo0:D0oooo0P00001Q0?ooo`005@3oool00`000000
oooo0?ooo`2W0?ooo`800000G`3oool001D0oooo0P00002Z0?ooo`@00000F`3oool001D0oooo00<0
00000?ooo`3oool0[@3oool3000005P0oooo000E0?ooo`030000003oool0oooo0;00oooo0`00001E
0?ooo`005@3oool00`000000oooo0?ooo`2c0?ooo`@00000D@3oool001D0oooo00<000000?ooo`3o
ool0]`3oool3000004h0oooo000E0?ooo`030000003oool0oooo0;X0oooo0`00001;0?ooo`005@3o
ool200000;h0oooo100000170?ooo`005@3oool00`000000oooo0?ooo`310?ooo`<00000A03oool0
01D0oooo00<000000?ooo`3oool0a03oool300000440oooo000E0?ooo`030000003oool0oooo0<L0
oooo1000000m0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo
100000040?ooo`030000003oool0oooo0</0oooo1@00000h0?ooo`000`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0d03oool700000340oooo0003
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool200000=P0oooo1`00000Z
0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0gP3oool6000002@0oooo00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3T0?ooo`L000007@3oool000040?ooo`0000000000000000T0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3[0?ooo`L000005P3oool000<0
oooo00<000000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3oool0lP3oool7000000l0
oooo000E0?ooo`030000003oool0oooo0?T0oooo1000000;0?ooo`005@3oool200000?l0oooo2P3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.55296, -0.179287, \
0.0201195, 0.0083015}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %%, %143]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.594745 0.190312 0.0279272 0.461241 [
[.02381 -0.0125 -17 -9.8125 ]
[.02381 -0.0125 17 0 ]
[.21412 -0.0125 -14 -9.8125 ]
[.21412 -0.0125 14 0 ]
[.40443 -0.0125 -11 -9.8125 ]
[.40443 -0.0125 11 0 ]
[.59474 -0.0125 -5 -9.8125 ]
[.59474 -0.0125 5 0 ]
[.78506 -0.0125 -8 -9.8125 ]
[.78506 -0.0125 8 0 ]
[.97537 -0.0125 -11 -9.8125 ]
[.97537 -0.0125 11 0 ]
[-0.0125 .02793 -6 -4.5 ]
[-0.0125 .02793 0 4.5 ]
[-0.0125 .12018 -18 -4.5 ]
[-0.0125 .12018 0 4.5 ]
[-0.0125 .21242 -18 -4.5 ]
[-0.0125 .21242 0 4.5 ]
[-0.0125 .30467 -18 -4.5 ]
[-0.0125 .30467 0 4.5 ]
[-0.0125 .39692 -18 -4.5 ]
[-0.0125 .39692 0 4.5 ]
[-0.0125 .48917 -6 -4.5 ]
[-0.0125 .48917 0 4.5 ]
[-0.0125 .58142 -18 -4.5 ]
[-0.0125 .58142 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21412 0 m
.21412 .00625 L
s
gsave
.21412 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40443 0 m
.40443 .00625 L
s
gsave
.40443 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59474 0 m
.59474 .00625 L
s
gsave
.59474 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78506 0 m
.78506 .00625 L
s
gsave
.78506 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97537 0 m
.97537 .00625 L
s
gsave
.97537 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0811 0 m
.0811 .00375 L
s
.11461 0 m
.11461 .00375 L
s
.13839 0 m
.13839 .00375 L
s
.15683 0 m
.15683 .00375 L
s
.1719 0 m
.1719 .00375 L
s
.18464 0 m
.18464 .00375 L
s
.19568 0 m
.19568 .00375 L
s
.20541 0 m
.20541 .00375 L
s
.27141 0 m
.27141 .00375 L
s
.30492 0 m
.30492 .00375 L
s
.3287 0 m
.3287 .00375 L
s
.34714 0 m
.34714 .00375 L
s
.36221 0 m
.36221 .00375 L
s
.37495 0 m
.37495 .00375 L
s
.38599 0 m
.38599 .00375 L
s
.39572 0 m
.39572 .00375 L
s
.46172 0 m
.46172 .00375 L
s
.49523 0 m
.49523 .00375 L
s
.51901 0 m
.51901 .00375 L
s
.53746 0 m
.53746 .00375 L
s
.55252 0 m
.55252 .00375 L
s
.56526 0 m
.56526 .00375 L
s
.5763 0 m
.5763 .00375 L
s
.58604 0 m
.58604 .00375 L
s
.65203 0 m
.65203 .00375 L
s
.68555 0 m
.68555 .00375 L
s
.70932 0 m
.70932 .00375 L
s
.72777 0 m
.72777 .00375 L
s
.74284 0 m
.74284 .00375 L
s
.75558 0 m
.75558 .00375 L
s
.76661 0 m
.76661 .00375 L
s
.77635 0 m
.77635 .00375 L
s
.84235 0 m
.84235 .00375 L
s
.87586 0 m
.87586 .00375 L
s
.89964 0 m
.89964 .00375 L
s
.91808 0 m
.91808 .00375 L
s
.93315 0 m
.93315 .00375 L
s
.94589 0 m
.94589 .00375 L
s
.95692 0 m
.95692 .00375 L
s
.96666 0 m
.96666 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02793 m
.00625 .02793 L
s
[(0)] -0.0125 .02793 1 0 Mshowa
0 .12018 m
.00625 .12018 L
s
[(0.2)] -0.0125 .12018 1 0 Mshowa
0 .21242 m
.00625 .21242 L
s
[(0.4)] -0.0125 .21242 1 0 Mshowa
0 .30467 m
.00625 .30467 L
s
[(0.6)] -0.0125 .30467 1 0 Mshowa
0 .39692 m
.00625 .39692 L
s
[(0.8)] -0.0125 .39692 1 0 Mshowa
0 .48917 m
.00625 .48917 L
s
[(1)] -0.0125 .48917 1 0 Mshowa
0 .58142 m
.00625 .58142 L
s
[(1.2)] -0.0125 .58142 1 0 Mshowa
.125 Mabswid
0 .05099 m
.00375 .05099 L
s
0 .07405 m
.00375 .07405 L
s
0 .09711 m
.00375 .09711 L
s
0 .14324 m
.00375 .14324 L
s
0 .1663 m
.00375 .1663 L
s
0 .18936 m
.00375 .18936 L
s
0 .23549 m
.00375 .23549 L
s
0 .25855 m
.00375 .25855 L
s
0 .28161 m
.00375 .28161 L
s
0 .32773 m
.00375 .32773 L
s
0 .3508 m
.00375 .3508 L
s
0 .37386 m
.00375 .37386 L
s
0 .41998 m
.00375 .41998 L
s
0 .44304 m
.00375 .44304 L
s
0 .46611 m
.00375 .46611 L
s
0 .51223 m
.00375 .51223 L
s
0 .53529 m
.00375 .53529 L
s
0 .55835 m
.00375 .55835 L
s
0 .00487 m
.00375 .00487 L
s
0 .60448 m
.00375 .60448 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .60332 m
.79293 .57316 L
.65203 .53251 L
.60262 .50411 L
.59474 .4978 L
.40443 .27643 L
.21412 .08287 L
.02381 .01472 L
s
.97619 .56191 m
.79293 .56204 L
.65203 .53072 L
.60262 .50212 L
.59474 .49726 L
.40443 .27623 L
.21412 .08156 L
.02381 .01473 L
s
.97619 .5344 m
.79293 .54048 L
.65203 .51882 L
.60262 .49419 L
.59474 .48917 L
.40443 .27452 L
.21412 .08085 L
.02381 .01463 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`003P3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000@0oooo0P0000030?ooo`@000006P3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000O0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000:03oool4000002/0oooo100000030?ooo`8000009P3oool4000000<0oooo0P00
00040?ooo`8000001@3oool000d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0603oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool07@3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0;03o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09@3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oo
o`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0/0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo000=0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02`0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo02D0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool000d0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool07@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0;03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09@3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`020?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool3000001X0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`<000007`3oool010000000oooo0?ooo`0000080?ooo`<0
0000:@3oool3000002`0oooo0`0000030?ooo`040000003oool0oooo000002D0oooo0`0000030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool000h0oooo0P00000:
0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool06@3oool2000000X0oooo0P000005
0?ooo`030000003oool0oooo01h0oooo0P00000;0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`800000:03oool00`000000oooo0?ooo`02
0?ooo`800000103oool2000000D0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
000E0?ooool000001`0000050?ooo`005@3oool2000000@0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`000000oooo0000000>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00030?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`090?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool00`3oool200000?l0oooo103oool000h0oooo0P0000050?oo
o`030000003oool0oooo00D0oooo0`00003o0?ooo`40oooo000=0?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0203oool300000?d0oooo000=0?ooo`040000003oool0oooo0000
00@0oooo0P00000;0?ooo`@00000nP3oool000d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0=0?ooo`@00000m`3oool000d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0@0?ooo`@00000m03oool000d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0C0?ooo`@00000l@3oool000h0oooo0P0000050?ooo`030000003oool0oooo01H0
oooo1000003^0?ooo`005@3oool00`000000oooo0?ooo`0H0?ooo`@00000k03oool001D0oooo0P00
000L0?ooo`@00000j@3oool001D0oooo00<000000?ooo`3oool07P3oool400000>H0oooo000E0?oo
o`030000003oool0oooo0240oooo1000003S0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`D0
0000h03oool001D0oooo00<000000?ooo`3oool09P3oool500000=d0oooo000E0?ooo`030000003o
ool0oooo02T0oooo1@00003J0?ooo`005@3oool2000002d0oooo1@00003G0?ooo`005@3oool00`00
0000oooo0?ooo`0_0?ooo`D00000e03oool001D0oooo00<000000?ooo`3oool0<@3oool500000=80
oooo000E0?ooo`030000003oool0oooo03@0oooo0`00003A0?ooo`005@3oool00`000000oooo0?oo
o`0f0?ooo`800000d03oool001D0oooo00<000000?ooo`3oool0=`3oool200000<l0oooo000E0?oo
o`800000>@3oool200000<h0oooo000E0?ooo`030000003oool0oooo03T0oooo0P00003=0?ooo`00
5@3oool00`000000oooo0?ooo`0j0?ooo`800000c03oool001D0oooo00<000000?ooo`3oool0>`3o
ool200000</0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool0
0`000000oooo0?ooo`0l0?ooo`800000bP3oool000050?ooo`000000oooo0?ooo`000000203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo03d0oooo0P0000390?ooo`0000D0oooo0000
003oool0oooo000000090?ooo`030000003oool0oooo00@0oooo0P00000o0?ooo`800000b03oool0
00050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo03l0oooo0P0000370?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0@03oool200000<H0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo0<@0oooo00020?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`330?ooo`005@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
0<80oooo000E0?ooo`800000A@3oool00`000000oooo0?ooo`310?ooo`005@3oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo0<00oooo000E0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool0_`3oool001D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2n
0?ooo`005@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0;d0oooo000E0?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool0_03oool001D0oooo0P00001;0?ooo`030000
003oool0oooo0;/0oooo000E0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0^P3o
ool001D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2i0?ooo`005@3oool00`00
0000oooo0?ooo`1=0?ooo`030000003oool0oooo0;P0oooo000E0?ooo`030000003oool0oooo04d0
oooo0P00002i0?ooo`005@3oool00`000000oooo0?ooo`1>0?ooo`800000^03oool001D0oooo0P00
001@0?ooo`800000]`3oool001D0oooo00<000000?ooo`3oool0D03oool200000;H0oooo000E0?oo
o`030000003oool0oooo0540oooo0P00002e0?ooo`005@3oool00`000000oooo0?ooo`1B0?ooo`80
0000]03oool00080oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1C0?ooo`800000/`3oool000050?ooo`000000oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05@0oooo0P00002b0?ooo`0000D0
oooo0000003oool0oooo000000070?ooo`D00000103oool2000005H0oooo0P00002a0?ooo`0000D0
oooo0000003oool0oooo000000070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0EP3oool200000;00oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`1G0?ooo`800000[`3oool000050?ooo`000000oooo0?ooo`00
00002@3oool2000000D0oooo00<000000?ooo`3oool0F03oool200000:h0oooo00020?ooo`800000
2`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05T0oooo0P00002]0?ooo`005@3o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0:/0oooo000E0?ooo`800000G03oool0
0`000000oooo0?ooo`2Z0?ooo`005@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo
0:T0oooo000E0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0Z03oool001D0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2W0?ooo`005@3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo0:H0oooo000E0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0Y@3oool001D0oooo0P00001R0?ooo`030000003oool0oooo0:@0oooo000E0?ooo`03
0000003oool0oooo0680oooo00<000000?ooo`3oool0X`3oool001D0oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`2R0?ooo`005@3oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo0:40oooo000E0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0X03oool0
01D0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`2O0?ooo`005@3oool2000006P0
oooo00<000000?ooo`3oool0WP3oool001D0oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`2M0?ooo`005@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo09`0oooo000E
0?ooo`030000003oool0oooo06T0oooo0P00002M0?ooo`000P3oool2000000@0oooo00<000000?oo
o`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`2K0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`2J0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo000000@0oooo0P00001]0?ooo`030000003oool0oooo09T0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo0`0000050?ooo`030000003oool0oooo06d0oooo00<0
00000?ooo`3oool0V03oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0U`3oool000050?ooo`000000
oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06l0oooo00<0
00000?ooo`3oool0UP3oool00080oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`1_
0?ooo`800000U`3oool001D0oooo00<000000?ooo`3oool0L03oool2000009H0oooo000E0?ooo`80
0000LP3oool2000009D0oooo000E0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0
T`3oool001D0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`2B0?ooo`005@3oool0
0`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0940oooo000E0?ooo`030000003oool0oooo
07D0oooo00<000000?ooo`3oool0T03oool001D0oooo00<000000?ooo`3oool0MP3oool00`000000
oooo0?ooo`2?0?ooo`005@3oool2000007L0oooo0P00002@0?ooo`005@3oool00`000000oooo0?oo
o`1g0?ooo`800000S`3oool001D0oooo00<000000?ooo`3oool0N03oool2000008h0oooo000E0?oo
o`030000003oool0oooo07T0oooo0P00002=0?ooo`005@3oool00`000000oooo0?ooo`1j0?ooo`80
0000S03oool001D0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`2:0?ooo`005@3o
ool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo08T0oooo000E0?ooo`800000O@3oool2
000008X0oooo000E0?ooo`030000003oool0oooo07d0oooo0P0000290?ooo`005@3oool00`000000
oooo0?ooo`1n0?ooo`800000R03oool001D0oooo00<000000?ooo`3oool0O`3oool2000008L0oooo
00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?oo
o`200?ooo`800000QP3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0840oooo0P0000250?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo000000@0oooo0P0000230?ooo`800000Q03oool000050?oo
o`000000oooo0?ooo`0000002@3oool2000000D0oooo00<000000?ooo`3oool0PP3oool2000008@0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`230?ooo`800000P`3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo08@0oooo0P0000220?ooo`000P3oool20000
00X0oooo0P0000050?ooo`030000003oool0oooo08D0oooo0P0000210?ooo`005@3oool00`000000
oooo0?ooo`260?ooo`800000P03oool001D0oooo0P0000280?ooo`800000O`3oool001D0oooo00<0
00000?ooo`3oool0R03oool2000007h0oooo000E0?ooo`030000003oool0oooo08P0oooo00<00000
0?ooo`000000O@3oool001D0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0000001l0?oo
o`005@3oool00`000000oooo0?ooo`2:0?ooo`800000O03oool001D0oooo00<000000?ooo`3oool0
R`3oool2000007/0oooo000E0?ooo`800000S@3oool2000007X0oooo000E0?ooo`030000003oool0
oooo08d0oooo0P00001i0?ooo`005@3oool00`000000oooo0?ooo`2>0?ooo`800000N03oool001D0
oooo00<000000?ooo`3oool0S`3oool2000007L0oooo000E0?ooo`030000003oool0oooo08l0oooo
00<000000?ooo`000000MP3oool001D0oooo00<000000?ooo`3oool0T03oool00`000000oooo0000
001e0?ooo`005@3oool200000980oooo00<000000?ooo`000000M03oool001D0oooo00<000000?oo
o`3oool0TP3oool00`000000oooo0000001c0?ooo`005@3oool00`000000oooo0?ooo`2C0?ooo`80
0000L`3oool001D0oooo00<000000?ooo`3oool0U03oool200000780oooo000=0?ooo`@00000103o
ool00`000000oooo0?ooo`2E0?ooo`800000L@3oool000l0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2E0?ooo`030000003oool000000700oooo000?0?ooo`030000003oool0oooo
00<0oooo0P00002G0?ooo`030000003oool0000006l0oooo000?0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0U`3oool00`000000oooo00000002000006`0oooo000?0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0V03oool010000000oooo0?ooo`3oool2000006X0
oooo000=0?ooo`<000001@3oool00`000000oooo0?ooo`2I0?ooo`8000000`3oool2000006P0oooo
000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0VP3oool3000000<0oooo0P00
001V0?ooo`005@3oool00`000000oooo0?ooo`2K0?ooo`@000000`3oool2000006@0oooo000E0?oo
o`800000WP3oool4000000<0oooo0P00001R0?ooo`005@3oool00`000000oooo0?ooo`2O0?ooo`@0
00000`3oool5000005d0oooo000E0?ooo`030000003oool0oooo0:40oooo100000060?ooo`H00000
E`3oool001D0oooo00<000000?ooo`3oool0X`3oool4000000X0oooo1P00001A0?ooo`005@3oool0
0`000000oooo0?ooo`2U0?ooo`D000003@3oool6000004/0oooo000E0?ooo`030000003oool0oooo
0:L0oooo0P0000000`3oool0000000000002000000l0oooo1P00000]0?ooo`d000002`3oool001D0
oooo0P00002Z0?ooo`@0000000<0oooo0000000000000P00000A0?ooo`H000003`3ooolH000001P0
oooo000E0?ooo`030000003oool0oooo0:d0oooo0`0000020?ooo`@000004`3oool?00000300oooo
000E0?ooo`030000003oool0oooo0;00oooo0`0000030?ooo`@00000CP3oool001D0oooo00<00000
0?ooo`3oool0/`3oool4000000<0oooo1000001:0?ooo`005@3oool00`000000oooo0?ooo`2g0?oo
o`<00000103oool4000004H0oooo000E0?ooo`030000003oool0oooo0;X0oooo0`0000050?ooo`@0
0000@P3oool001D0oooo0P00002n0?ooo`@000001@3oool4000003h0oooo000E0?ooo`030000003o
ool0oooo0<40oooo0`0000060?oooc<000002`3oool001D0oooo00<000000?ooo`3oool0a03oool3
00000440oooo000E0?ooo`030000003oool0oooo0<L0oooo1000000m0?ooo`0000<0oooo00000000
00000P0000030?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo0</0
oooo1@00000h0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0d03oool700000340oooo00030?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool200000=P0oooo1`00000Z0?ooo`000`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0gP3oool6000002@0oooo00030?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3T0?oo
o`L000007@3oool000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`3[0?ooo`L000005P3oool000<0oooo00<000000?ooo`3oool0203oool20000
00D0oooo00<000000?ooo`3oool0lP3oool7000000l0oooo000E0?ooo`030000003oool0oooo0?T0
oooo1000000;0?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.55296, -0.179287, \
0.0201195, 0.0083015}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["xi-list th=1.5", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<100.0\>"\)], "Input"],

Cell[BoxData[
    \("100.0"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/\>" <> 
        thisxi <> "\</\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/100.0/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.01821205818690819`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.023352383153822105`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.02652927869659513`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]1.1942537414970797`\),
      SequenceForm[ "minimum at:", 1.1942537414970797],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.9216454460045188`\),
      SequenceForm[ "value:", 0.92164544600451881],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.199367 -2.68854 3.07282 [
[.22318 .37178 -3 -9 ]
[.22318 .37178 3 0 ]
[.42254 .37178 -3 -9 ]
[.42254 .37178 3 0 ]
[.62191 .37178 -3 -9 ]
[.62191 .37178 3 0 ]
[.82128 .37178 -3 -9 ]
[.82128 .37178 3 0 ]
[.01131 .077 -18 -4.5 ]
[.01131 .077 0 4.5 ]
[.01131 .23064 -24 -4.5 ]
[.01131 .23064 0 4.5 ]
[.01131 .53792 -24 -4.5 ]
[.01131 .53792 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22318 .38428 m
.22318 .39053 L
s
[(1)] .22318 .37178 0 1 Mshowa
.42254 .38428 m
.42254 .39053 L
s
[(2)] .42254 .37178 0 1 Mshowa
.62191 .38428 m
.62191 .39053 L
s
[(3)] .62191 .37178 0 1 Mshowa
.82128 .38428 m
.82128 .39053 L
s
[(4)] .82128 .37178 0 1 Mshowa
.125 Mabswid
.06368 .38428 m
.06368 .38803 L
s
.10356 .38428 m
.10356 .38803 L
s
.14343 .38428 m
.14343 .38803 L
s
.1833 .38428 m
.1833 .38803 L
s
.26305 .38428 m
.26305 .38803 L
s
.30292 .38428 m
.30292 .38803 L
s
.3428 .38428 m
.3428 .38803 L
s
.38267 .38428 m
.38267 .38803 L
s
.46242 .38428 m
.46242 .38803 L
s
.50229 .38428 m
.50229 .38803 L
s
.54216 .38428 m
.54216 .38803 L
s
.58204 .38428 m
.58204 .38803 L
s
.66179 .38428 m
.66179 .38803 L
s
.70166 .38428 m
.70166 .38803 L
s
.74153 .38428 m
.74153 .38803 L
s
.78141 .38428 m
.78141 .38803 L
s
.86115 .38428 m
.86115 .38803 L
s
.90103 .38428 m
.90103 .38803 L
s
.9409 .38428 m
.9409 .38803 L
s
.98077 .38428 m
.98077 .38803 L
s
.25 Mabswid
0 .38428 m
1 .38428 L
s
.02381 .077 m
.03006 .077 L
s
[(0.9)] .01131 .077 1 0 Mshowa
.02381 .23064 m
.03006 .23064 L
s
[(0.95)] .01131 .23064 1 0 Mshowa
.02381 .53792 m
.03006 .53792 L
s
[(1.05)] .01131 .53792 1 0 Mshowa
.125 Mabswid
.02381 .10773 m
.02756 .10773 L
s
.02381 .13845 m
.02756 .13845 L
s
.02381 .16918 m
.02756 .16918 L
s
.02381 .19991 m
.02756 .19991 L
s
.02381 .26137 m
.02756 .26137 L
s
.02381 .2921 m
.02756 .2921 L
s
.02381 .32282 m
.02756 .32282 L
s
.02381 .35355 m
.02756 .35355 L
s
.02381 .41501 m
.02756 .41501 L
s
.02381 .44574 m
.02756 .44574 L
s
.02381 .47646 m
.02756 .47646 L
s
.02381 .50719 m
.02756 .50719 L
s
.02381 .04627 m
.02756 .04627 L
s
.02381 .01554 m
.02756 .01554 L
s
.02381 .56865 m
.02756 .56865 L
s
.02381 .59938 m
.02756 .59938 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .49058 L
.10097 .39372 L
.1107 .31369 L
.11955 .25588 L
.12943 .20434 L
.14 .16051 L
.14991 .12841 L
.15906 .10383 L
.17701 .06854 L
.18646 .05506 L
.19649 .0434 L
.20531 .03526 L
.2148 .02857 L
.22376 .02389 L
.23196 .02018 L
.23643 .01859 L
.24119 .01721 L
.24568 .01621 L
.24976 .01554 L
.25226 .01523 L
.25456 .01501 L
.25577 .01492 L
.25709 .01484 L
.25776 .01481 L
.25847 .01478 L
.25914 .01476 L
.25976 .01474 L
.26098 .01472 L
.26161 .01472 L
.26229 .01472 L
.26343 .01473 L
.26408 .01474 L
.26469 .01475 L
.26582 .01479 L
.26686 .01484 L
.26919 .01498 L
.27151 .01518 L
.27363 .0154 L
.27838 .01579 L
.28278 .01624 L
.28693 .0168 L
.29624 .01853 L
.30149 .01983 L
.30633 .02124 L
.34327 .03639 L
.37879 .05501 L
.41661 .08011 L
.45301 .106 L
.49171 .13662 L
Mistroke
.52898 .16809 L
.56484 .19842 L
.60299 .23245 L
.63972 .26625 L
.67876 .30198 L
.71637 .33634 L
.75256 .37034 L
.79105 .40671 L
.82812 .4415 L
.86376 .47419 L
.90171 .50897 L
.93824 .54279 L
.97619 .57777 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .14351 m
.11955 .14351 L
.15906 .14351 L
.19615 .14351 L
.23183 .14351 L
.26981 .14351 L
.30636 .14351 L
.34522 .14351 L
.38265 .14351 L
.41867 .14351 L
.45698 .14351 L
.49387 .14351 L
.52934 .14351 L
.56711 .14351 L
.60346 .14351 L
.64211 .14351 L
.67933 .14351 L
.71514 .14351 L
.75325 .14351 L
.78993 .14351 L
.82891 .14351 L
.86648 .14351 L
.90262 .14351 L
.94106 .14351 L
.97619 .14351 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000=`3oool>00000;h0oooo000K0?ooo`030000003oool0oooo
03<0oooo0`00000>0?ooo`D00000^@3oool001/0oooo00<000000?ooo`3oool0<@3oool2000001H0
oooo0P00002g0?ooo`006`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01P0oooo
0P00002e0?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`8000007@3oool200000;<0oooo000K
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool07`3oool200000;40oooo000K0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool08P3oool300000:h0oooo000K0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool09P3oool200000:`0oooo000K0?ooo`800000
:`3oool00`000000oooo0?ooo`0Y0?ooo`800000ZP3oool001/0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0/0?ooo`800000Z03oool001/0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0_0?ooo`800000YP3oool001/0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0a0?ooo`800000Y03oool001/0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo0:40oooo000K0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2P0?ooo`00203oool2000000@0oooo00<0
00000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0g0?ooo`800000X03oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`2M0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P00
000V0?ooo`030000003oool0oooo03/0oooo0P00002M0?ooo`001`3oool010000000oooo0?ooo`00
00090?ooo`<00000103oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0VP3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0?`3oool2000009X0oooo
00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0U`3oool000P0oooo
0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0UP3oool001/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`150?ooo`800000UP3oool001/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`17
0?ooo`030000003oool0oooo09<0oooo000K0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0B@3oool2000009<0oooo000K0?ooo`8000008P3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo0900oooo000K0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`2?0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo04h0oooo0P00002?0?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool0S03oool001/0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo08/0oooo000K0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2:0?ooo`006`3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo05D0oooo0P00002:0?ooo`006`3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0Q`3oool001/0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo08H0oooo000K0?oo
o`8000007P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo08D0oooo000K0?ooo`03
0000003oool0oooo00d0oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<0
00000P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool0
00000000000200000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`00000000000080
00000P3oool300000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0
000000<0oooo0000000000000P0000020?ooo`<000000P3oool900000080oooo0`0000020?ooo`@0
000000<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`00000000000080
00000P3oool300000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0
000000<0oooo0000000000000P0000020?ooo`<000000P3oool300000080oooo100000000`3oool0
00000000000200000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<0
00000P3oool4000000030?ooo`0000000000008000000P3oool3000000P0oooo000K0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`230?ooo`006`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0PP3o
ool001/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1O0?ooo`800000PP3oool0
01/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo
07l0oooo000K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0HP3oool00`000000
oooo0?ooo`1n0?ooo`006`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06<0oooo
00<000000?ooo`3oool0O@3oool001/0oooo0P00000L0?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`3oool0O03oool001/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1V
0?ooo`030000003oool0oooo07/0oooo000K0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0I`3oool2000007/0oooo000K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0J@3oool00`000000oooo0?ooo`1h0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool0M`3oool001/0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo07H0oooo000K0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0K@3oool2000007H0oooo000K0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`1c0?ooo`006`3oool2000001X0
oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`1b0?ooo`006`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0L@3oool001/0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0700oooo000K
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`1_
0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07H0oooo00<000000?oo
o`3oool0KP3oool001/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1g0?ooo`80
0000KP3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<00000
1@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0
J`3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1j0?ooo`030000
003oool0oooo06X0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`8000006@3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo06T0oooo00001@3oool000000?ooo`3oool0000000T0oooo0`0000020?ooo`<00000
1@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0
J03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1n0?ooo`03
0000003oool0oooo06L0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0O`3oool00`000000oooo0?ooo`1V0?ooo`000P3oool2000000X0oooo0P0000030?ooo`@0
0000103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3o
ool0I@3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`220?ooo`030000
003oool0oooo06@0oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0P`3o
ool2000006@0oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0Q@3oool0
0`000000oooo0?ooo`1Q0?ooo`006`3oool2000001L0oooo00<000000?ooo`3oool0QP3oool00`00
0000oooo0?ooo`1P0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08L0
oooo00<000000?ooo`3oool0G`3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`280?ooo`030000003oool0oooo05h0oooo000K0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0RP3oool00`000000oooo0?ooo`1M0?ooo`006`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0G03oool001/0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo05/0oooo000K0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`1J0?ooo`00
6`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08h0oooo0P00001J0?ooo`006`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0E`3o
ool001/0oooo0P00000F0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0EP3oool0
01/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo
05D0oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0U03oool00`000000
oooo0?ooo`1D0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09D0oooo
00<000000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`2F0?ooo`030000003oool0oooo0580oooo000K0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0U`3oool00`000000oooo0?ooo`1A0?ooo`006`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo09P0oooo00<000000?ooo`3oool0D03oool001/0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`2I0?ooo`800000D03oool001/0oooo0P00000E0?ooo`030000
003oool0oooo09/0oooo00<000000?ooo`3oool0C@3oool001/0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo04`0oooo000K0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1;0?ooo`006`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0BP3oool001/0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo04T0
oooo000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0X@3oool00`000000oooo
0?ooo`180?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01X0oooo1000
000a0?ooo`@00000<P3oool2000001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0^0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`0b0?ooo`040000003oool0oooo000001/0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0^0?ooo`006`3oool2000001@0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool06P3oool200000180oooo1@00000_0?ooo`006`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0a0?oo
o`8000007`3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo00000300oooo000K0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool000000300oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool06`3oool300000380oooo00@000000?ooo`3oool00000<@3oool010000000oooo0?ooo`00000P
0?ooo`030000003oool0oooo00l0oooo0P00000`0?ooo`006`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0<@3oool2000003<0oooo0P00000R0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;P3oool001/0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo03l0oooo000K0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0n0?ooo`006`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0?@3o
ool001@0ooooo`00000=000000006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo0P00000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000002P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo000K0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02h0
oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0/P3oool00`000000oooo
0?ooo`0i0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;<0oooo00<0
00000?ooo`3oool0>03oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2d
0?ooo`030000003oool0oooo03L0oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0]@3oool00`000000oooo0?ooo`0f0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0;H0oooo00<000000?ooo`3oool0=@3oool001/0oooo0P00000B0?ooo`030000
003oool0oooo0;L0oooo00<000000?ooo`3oool0=03oool001/0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo03<0oooo000K0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0b0?ooo`006`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0;/0oooo0P00000b0?ooo`006`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0;`3oool001/0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo02h0oooo
000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?oo
o`0]0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<00oooo00<00000
0?ooo`3oool0;03oool001/0oooo0P00000A0?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool0:`3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`320?ooo`03
0000003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
``3oool00`000000oooo0?ooo`0Y0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0<@0oooo00<000000?ooo`3oool0:03oool001/0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`350?ooo`030000003oool0oooo02L0oooo000K0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0V0?ooo`006`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool09@3oool001/0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo02@0oooo
000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?oo
o`0S0?ooo`006`3oool200000100oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0R
0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0<`0oooo00<000000?oo
o`3oool08@3oool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3=0?ooo`03
0000003oool0oooo0200oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
cP3oool00`000000oooo0?ooo`0O0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0<l0oooo0P00000O0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0=40oooo00<000000?ooo`3oool0703oool001/0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`3B0?ooo`030000003oool0oooo01/0oooo000K0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0J0?ooo`006`3oool200000100oooo
00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0603oool001/0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo01L0oooo000K0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0F0?oo
o`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3o
ool05@3oool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3J0?ooo`800000
5@3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?ooo`8000000`3o
ool3000000D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3L0?ooo`030000003o
ool0oooo0180oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0g@3o
ool00`000000oooo0?ooo`0A0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool00P3oool2000000l0oooo00<000000?ooo`3oool0gP3o
ool00`000000oooo0?ooo`0@0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo00000080oooo0`0000050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0g`3o
ool00`000000oooo0?ooo`0?0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0>00oooo00<000000?ooo`3oool03P3oool000040?ooo`0000000000000000T0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0=0?ooo`000`3oool00`000000oooo0?oo
o`080?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`3R0?ooo`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0h`3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0>@0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo00T0oooo000K0?ooo`800000
3`3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`070?ooo`006`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool01P3oool0
01/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo
00D0oooo000K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3oool001/0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3b0?ooo`006`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0?80oooo000K0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0lP3oool001/0oooo0P00000>0?ooo`030000003oool0oooo0?80oooo000K0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.515271, 0.867273, \
0.0188563, 0.00122341}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Sqrt[101]]\)], "Input"],

Cell[BoxData[
    \(10.04987562112089`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(54.947143042260535`/0.3*Sqrt[3]/N[Sqrt[Sqrt[101]]]\)], "Input"],

Cell[BoxData[
    \(100.07005662900166`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Sqrt[Sqrt[101]]]\)], "Input"],

Cell[BoxData[
    \(3.1701538797227005`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.01821205818690819`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.023352383153822105`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.02652927869659513`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]1.1942537414970797`\),
      SequenceForm[ "minimum at:", 1.1942537414970797],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.9239049544601393`\),
      SequenceForm[ "value:", 0.92390495446013932],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.199367 -2.68854 3.07282 [
[.22318 .37178 -3 -9 ]
[.22318 .37178 3 0 ]
[.42254 .37178 -3 -9 ]
[.42254 .37178 3 0 ]
[.62191 .37178 -3 -9 ]
[.62191 .37178 3 0 ]
[.82128 .37178 -3 -9 ]
[.82128 .37178 3 0 ]
[.01131 .077 -18 -4.5 ]
[.01131 .077 0 4.5 ]
[.01131 .23064 -24 -4.5 ]
[.01131 .23064 0 4.5 ]
[.01131 .53792 -24 -4.5 ]
[.01131 .53792 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22318 .38428 m
.22318 .39053 L
s
[(1)] .22318 .37178 0 1 Mshowa
.42254 .38428 m
.42254 .39053 L
s
[(2)] .42254 .37178 0 1 Mshowa
.62191 .38428 m
.62191 .39053 L
s
[(3)] .62191 .37178 0 1 Mshowa
.82128 .38428 m
.82128 .39053 L
s
[(4)] .82128 .37178 0 1 Mshowa
.125 Mabswid
.06368 .38428 m
.06368 .38803 L
s
.10356 .38428 m
.10356 .38803 L
s
.14343 .38428 m
.14343 .38803 L
s
.1833 .38428 m
.1833 .38803 L
s
.26305 .38428 m
.26305 .38803 L
s
.30292 .38428 m
.30292 .38803 L
s
.3428 .38428 m
.3428 .38803 L
s
.38267 .38428 m
.38267 .38803 L
s
.46242 .38428 m
.46242 .38803 L
s
.50229 .38428 m
.50229 .38803 L
s
.54216 .38428 m
.54216 .38803 L
s
.58204 .38428 m
.58204 .38803 L
s
.66179 .38428 m
.66179 .38803 L
s
.70166 .38428 m
.70166 .38803 L
s
.74153 .38428 m
.74153 .38803 L
s
.78141 .38428 m
.78141 .38803 L
s
.86115 .38428 m
.86115 .38803 L
s
.90103 .38428 m
.90103 .38803 L
s
.9409 .38428 m
.9409 .38803 L
s
.98077 .38428 m
.98077 .38803 L
s
.25 Mabswid
0 .38428 m
1 .38428 L
s
.02381 .077 m
.03006 .077 L
s
[(0.9)] .01131 .077 1 0 Mshowa
.02381 .23064 m
.03006 .23064 L
s
[(0.95)] .01131 .23064 1 0 Mshowa
.02381 .53792 m
.03006 .53792 L
s
[(1.05)] .01131 .53792 1 0 Mshowa
.125 Mabswid
.02381 .10773 m
.02756 .10773 L
s
.02381 .13845 m
.02756 .13845 L
s
.02381 .16918 m
.02756 .16918 L
s
.02381 .19991 m
.02756 .19991 L
s
.02381 .26137 m
.02756 .26137 L
s
.02381 .2921 m
.02756 .2921 L
s
.02381 .32282 m
.02756 .32282 L
s
.02381 .35355 m
.02756 .35355 L
s
.02381 .41501 m
.02756 .41501 L
s
.02381 .44574 m
.02756 .44574 L
s
.02381 .47646 m
.02756 .47646 L
s
.02381 .50719 m
.02756 .50719 L
s
.02381 .04627 m
.02756 .04627 L
s
.02381 .01554 m
.02756 .01554 L
s
.02381 .56865 m
.02756 .56865 L
s
.02381 .59938 m
.02756 .59938 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .49058 L
.10097 .39372 L
.1107 .31369 L
.11955 .25588 L
.12943 .20434 L
.14 .16051 L
.14991 .12841 L
.15906 .10383 L
.17701 .06854 L
.18646 .05506 L
.19649 .0434 L
.20531 .03526 L
.2148 .02857 L
.22376 .02389 L
.23196 .02018 L
.23643 .01859 L
.24119 .01721 L
.24568 .01621 L
.24976 .01554 L
.25226 .01523 L
.25456 .01501 L
.25577 .01492 L
.25709 .01484 L
.25776 .01481 L
.25847 .01478 L
.25914 .01476 L
.25976 .01474 L
.26098 .01472 L
.26161 .01472 L
.26229 .01472 L
.26343 .01473 L
.26408 .01474 L
.26469 .01475 L
.26582 .01479 L
.26686 .01484 L
.26919 .01498 L
.27151 .01518 L
.27363 .0154 L
.27838 .01579 L
.28278 .01624 L
.28693 .0168 L
.29624 .01853 L
.30149 .01983 L
.30633 .02124 L
.34327 .03639 L
.37879 .05501 L
.41661 .08011 L
.45301 .106 L
.49171 .13662 L
Mistroke
.52898 .16809 L
.56484 .19842 L
.60299 .23245 L
.63972 .26625 L
.67876 .30198 L
.71637 .33634 L
.75256 .37034 L
.79105 .40671 L
.82812 .4415 L
.86376 .47419 L
.90171 .50897 L
.93824 .54279 L
.97619 .57777 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .15045 m
.11955 .15045 L
.15906 .15045 L
.19615 .15045 L
.23183 .15045 L
.26981 .15045 L
.30636 .15045 L
.34522 .15045 L
.38265 .15045 L
.41867 .15045 L
.45698 .15045 L
.49387 .15045 L
.52934 .15045 L
.56711 .15045 L
.60346 .15045 L
.64211 .15045 L
.67933 .15045 L
.71514 .15045 L
.75325 .15045 L
.78993 .15045 L
.82891 .15045 L
.86648 .15045 L
.90262 .15045 L
.94106 .15045 L
.97619 .15045 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000=`3oool>00000;h0oooo000K0?ooo`030000003oool0oooo
03<0oooo0`00000>0?ooo`D00000^@3oool001/0oooo00<000000?ooo`3oool0<@3oool2000001H0
oooo0P00002g0?ooo`006`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01P0oooo
0P00002e0?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`8000007@3oool200000;<0oooo000K
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool07`3oool200000;40oooo000K0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool08P3oool300000:h0oooo000K0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool09P3oool200000:`0oooo000K0?ooo`800000
:`3oool00`000000oooo0?ooo`0Y0?ooo`800000ZP3oool001/0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0/0?ooo`800000Z03oool001/0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0_0?ooo`800000YP3oool001/0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0a0?ooo`800000Y03oool001/0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo0:40oooo000K0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2P0?ooo`00203oool2000000@0oooo00<0
00000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0g0?ooo`800000X03oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`2M0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P00
000V0?ooo`030000003oool0oooo03/0oooo0P00002M0?ooo`001`3oool010000000oooo0?ooo`00
00090?ooo`<00000103oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0VP3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0?`3oool2000009X0oooo
00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0U`3oool000P0oooo
0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0UP3oool001/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`150?ooo`800000UP3oool001/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`17
0?ooo`030000003oool0oooo09<0oooo000K0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0B@3oool2000009<0oooo000K0?ooo`8000008P3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo0900oooo000K0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`2?0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo04h0oooo0P00002?0?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool0S03oool001/0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo08/0oooo000K0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2:0?ooo`006`3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo05D0oooo0P00002:0?ooo`006`3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0Q`3oool001/0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo08H0oooo000K0?oo
o`8000007P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo08D0oooo000K0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`240?ooo`00
6`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0
P`3oool001/0oooo00<000000?ooo`3oool03@3oool300000080oooo100000000`3oool000000000
000200000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3o
ool4000000030?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`@0000000<0
oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3o
ool300000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0
oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3o
ool300000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0
oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3o
ool300000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3o
ool4000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool000000000
000200000080oooo0`0000080?ooo`006`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo05l0oooo0P0000220?ooo`006`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
0640oooo00<000000?ooo`3oool0O`3oool001/0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`1R0?ooo`030000003oool0oooo07h0oooo000K0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`1m0?ooo`006`3oool2000001`0oooo00<0
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`1l0?ooo`006`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0N`3oool001/0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`1W0?ooo`800000N`3oool001/0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo07P0oooo000K0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1g0?ooo`006`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0MP3o
ool001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1]0?ooo`800000MP3oool0
01/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo
07<0oooo000K0?ooo`8000006P3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0780
oooo000K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`1a0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07<0oooo00<0
00000?ooo`3oool0L03oool001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1d
0?ooo`030000003oool0oooo06l0oooo000K0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0MP3oool00`000000oooo0?ooo`1^0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo07L0oooo0P00001^0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool3000000<0oooo0`0000050?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
N@3oool00`000000oooo0?ooo`1[0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo07X0oooo00<000000?ooo`3oool0JP3oool000050?ooo`000000oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P00000I0?ooo`030000
003oool0oooo07/0oooo00<000000?ooo`3oool0J@3oool000050?ooo`000000oooo0?ooo`000000
2@3oool300000080oooo0`0000050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
O@3oool00`000000oooo0?ooo`1X0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo07h0oooo00<000000?ooo`3oool0I`3oool000050?ooo`000000oooo0?ooo`00
0000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo06H0oooo00020?ooo`80
00002P3oool2000000<0oooo100000040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0P03oool00`000000oooo0?ooo`1U0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0880oooo00<000000?ooo`3oool0I03oool001/0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`230?ooo`800000I03oool001/0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`250?ooo`030000003oool0oooo0640oooo000K0?ooo`8000005`3oool00`00
0000oooo0?ooo`260?ooo`030000003oool0oooo0600oooo000K0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1O0?ooo`006`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0GP3oool001/0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo05d0oooo000K
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1L
0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08`0oooo00<000000?oo
o`3oool0F`3oool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2=0?ooo`03
0000003oool0oooo05X0oooo000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
SP3oool2000005X0oooo000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0T03o
ool00`000000oooo0?ooo`1G0?ooo`006`3oool2000001H0oooo00<000000?ooo`3oool0T@3oool0
0`000000oooo0?ooo`1F0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0980oooo00<000000?ooo`3oool0E@3oool001/0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`2D0?ooo`030000003oool0oooo05@0oooo000K0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0DP3oool001/0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo0540oooo000K0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`1@0?oo
o`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09T0oooo0P00001@0?ooo`00
6`3oool2000001D0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`1=0?ooo`006`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0C03o
ool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0
oooo04/0oooo000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0W`3oool00`00
0000oooo0?ooo`1:0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0:00
oooo00<000000?ooo`3oool0B@3oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`2Q0?ooo`030000003oool0oooo04P0oooo000K0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool06P3oool400000340oooo1000000b0?ooo`8000006`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo02h0oooo000K0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0380oooo00@00000
0?ooo`3oool000006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02h0oooo000K
0?ooo`800000503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0J0?ooo`8000004P3oool5000002l0oooo000K0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo0340oooo0P00000O0?ooo`030000003oool0oooo00l0oooo00@000000?oo
o`3oool00000<03oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`000000<03oool001/0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0K0?ooo`<00000<P3oool010000000oooo0?ooo`00000a0?oo
o`040000003oool0oooo00000200oooo00<000000?ooo`3oool03`3oool200000300oooo000K0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0a0?oo
o`800000<`3oool200000280oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0^0?oo
o`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3o
ool0?`3oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2/0?ooo`030000
003oool0oooo03h0oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0[@3o
ool00`000000oooo0?ooo`0m0?ooo`00503ooooo000000d00000000K0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool2000000X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool001/0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0;P3oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`2b0?ooo`030000003oool0oooo03T0oooo000K0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0/`3oool00`000000oooo0?ooo`0h0?ooo`006`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0=`3oool001/0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo03H0oooo000K0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`0e0?ooo`00
6`3oool200000180oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0d0?ooo`006`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0<`3o
ool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2j0?ooo`030000003oool0
oooo0380oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0^`3oool20000
0380oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0_@3oool00`000000
oooo0?ooo`0_0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0;h0oooo
00<000000?ooo`3oool0;P3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`2o0?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0`03oool00`000000oooo0?ooo`0/0?ooo`006`3oool200000140oooo00<000000?oo
o`3oool0`@3oool00`000000oooo0?ooo`0[0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0<80oooo00<000000?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo02T0oooo000K0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0X0?ooo`006`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool09`3oool0
01/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo
02H0oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0b03oool00`000000
oooo0?ooo`0U0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0<T0oooo
00<000000?ooo`3oool0903oool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`3:0?ooo`030000003oool0oooo02<0oooo000K0?ooo`800000403oool00`000000oooo0?ooo`3;
0?ooo`030000003oool0oooo0280oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0c03oool00`000000oooo0?ooo`0Q0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0<d0oooo00<000000?ooo`3oool0803oool001/0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo01l0oooo000K0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0c`3oool2000001l0oooo000K0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0L0?ooo`006`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool06`3oool001/0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo01X0
oooo000K0?ooo`800000403oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo01T0oooo
000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?oo
o`0H0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=H0oooo00<00000
0?ooo`3oool05`3oool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3H0?oo
o`030000003oool0oooo01H0oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0f@3oool00`000000oooo0?ooo`0E0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0=X0oooo0P00000E0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003o
ool0oooo00<0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0=`0oooo00<000000?ooo`3oool04P3oool000<0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0140oooo00030?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`8000003`3o
ool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0100oooo00030?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool000000P3oool3000000D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo00l0oooo00030?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0>0?ooo`0000@0oooo
00000000000000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00d0oooo
00030?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@00000103oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0303oool001/0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00/0oooo000K0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0:0?oo
o`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3o
ool02@3oool001/0oooo0P00000?0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool0
203oool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3W0?ooo`030000003o
ool0oooo00L0oooo000K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0j@3oool0
0`000000oooo0?ooo`060?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0>X0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`3b0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?80oooo
000K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3oool001/0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`3b0?ooo`006`3oool2000000h0oooo00<000000?oo
o`3oool0lP3oool001/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3b0?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.515271, 0.867273, \
0.0188563, 0.00122341}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.01821205818690819`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.023352383153822105`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.02652927869659513`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]1.1942537414970797`\),
      SequenceForm[ "minimum at:", 1.1942537414970797],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.8797307295189031`\),
      SequenceForm[ "value:", 0.87973072951890308],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.199367 -2.68853 3.07281 [
[.22318 .37178 -3 -9 ]
[.22318 .37178 3 0 ]
[.42254 .37178 -3 -9 ]
[.42254 .37178 3 0 ]
[.62191 .37178 -3 -9 ]
[.62191 .37178 3 0 ]
[.82128 .37178 -3 -9 ]
[.82128 .37178 3 0 ]
[.01131 .077 -18 -4.5 ]
[.01131 .077 0 4.5 ]
[.01131 .23064 -24 -4.5 ]
[.01131 .23064 0 4.5 ]
[.01131 .53792 -24 -4.5 ]
[.01131 .53792 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22318 .38428 m
.22318 .39053 L
s
[(1)] .22318 .37178 0 1 Mshowa
.42254 .38428 m
.42254 .39053 L
s
[(2)] .42254 .37178 0 1 Mshowa
.62191 .38428 m
.62191 .39053 L
s
[(3)] .62191 .37178 0 1 Mshowa
.82128 .38428 m
.82128 .39053 L
s
[(4)] .82128 .37178 0 1 Mshowa
.125 Mabswid
.06368 .38428 m
.06368 .38803 L
s
.10356 .38428 m
.10356 .38803 L
s
.14343 .38428 m
.14343 .38803 L
s
.1833 .38428 m
.1833 .38803 L
s
.26305 .38428 m
.26305 .38803 L
s
.30292 .38428 m
.30292 .38803 L
s
.3428 .38428 m
.3428 .38803 L
s
.38267 .38428 m
.38267 .38803 L
s
.46242 .38428 m
.46242 .38803 L
s
.50229 .38428 m
.50229 .38803 L
s
.54216 .38428 m
.54216 .38803 L
s
.58204 .38428 m
.58204 .38803 L
s
.66179 .38428 m
.66179 .38803 L
s
.70166 .38428 m
.70166 .38803 L
s
.74153 .38428 m
.74153 .38803 L
s
.78141 .38428 m
.78141 .38803 L
s
.86115 .38428 m
.86115 .38803 L
s
.90103 .38428 m
.90103 .38803 L
s
.9409 .38428 m
.9409 .38803 L
s
.98077 .38428 m
.98077 .38803 L
s
.25 Mabswid
0 .38428 m
1 .38428 L
s
.02381 .077 m
.03006 .077 L
s
[(0.9)] .01131 .077 1 0 Mshowa
.02381 .23064 m
.03006 .23064 L
s
[(0.95)] .01131 .23064 1 0 Mshowa
.02381 .53792 m
.03006 .53792 L
s
[(1.05)] .01131 .53792 1 0 Mshowa
.125 Mabswid
.02381 .10773 m
.02756 .10773 L
s
.02381 .13846 m
.02756 .13846 L
s
.02381 .16918 m
.02756 .16918 L
s
.02381 .19991 m
.02756 .19991 L
s
.02381 .26137 m
.02756 .26137 L
s
.02381 .2921 m
.02756 .2921 L
s
.02381 .32282 m
.02756 .32282 L
s
.02381 .35355 m
.02756 .35355 L
s
.02381 .41501 m
.02756 .41501 L
s
.02381 .44574 m
.02756 .44574 L
s
.02381 .47646 m
.02756 .47646 L
s
.02381 .50719 m
.02756 .50719 L
s
.02381 .04627 m
.02756 .04627 L
s
.02381 .01554 m
.02756 .01554 L
s
.02381 .56865 m
.02756 .56865 L
s
.02381 .59938 m
.02756 .59938 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .49058 L
.10097 .39372 L
.1107 .31369 L
.11955 .25588 L
.12943 .20434 L
.14 .16051 L
.14991 .12841 L
.15906 .10383 L
.17701 .06854 L
.18646 .05506 L
.19649 .0434 L
.20531 .03526 L
.2148 .02857 L
.22376 .02389 L
.23196 .02018 L
.23643 .01859 L
.24119 .01721 L
.24568 .01621 L
.24976 .01554 L
.25226 .01523 L
.25456 .01501 L
.25577 .01492 L
.25709 .01484 L
.25776 .01481 L
.25847 .01478 L
.25914 .01476 L
.25976 .01474 L
.26098 .01472 L
.26161 .01472 L
.26229 .01472 L
.26343 .01473 L
.26408 .01474 L
.26469 .01476 L
.26582 .01479 L
.26686 .01484 L
.26919 .01498 L
.27151 .01518 L
.27363 .0154 L
.27838 .01579 L
.28278 .01624 L
.28693 .0168 L
.29624 .01853 L
.30149 .01983 L
.30633 .02124 L
.34327 .03639 L
.37879 .05501 L
.41661 .08011 L
.45301 .106 L
.49171 .13662 L
Mistroke
.52898 .16809 L
.56484 .19842 L
.60299 .23245 L
.63972 .26625 L
.67876 .30198 L
.71637 .33634 L
.75256 .37034 L
.79105 .40671 L
.82812 .4415 L
.86376 .47419 L
.90171 .50897 L
.93824 .54279 L
.97619 .57777 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`2o0?ooo`030000003oool0oooo0400oooo000K0?ooo`8000003P3oool300000080oooo10000000
0`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P000002
0?ooo`<000000P3ooolC00000080oooo100000000`3oool000000000000200000080oooo0`000002
0?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`000000
0000008000000P3oool300000080oooo100000000`3oool000000000000200000080oooo0`000002
0?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`000000
0000008000000P3oool300000080oooo100000000`3oool000000000000200000080oooo0`000002
0?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool300000080oooo10000000
0`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P000002
0?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool3000000P0oooo000K0?oo
o`030000003oool0oooo03<0oooo0`00000>0?ooo`D00000^@3oool001/0oooo00<000000?ooo`3o
ool0<@3oool2000001H0oooo0P00002g0?ooo`006`3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo01P0oooo0P00002e0?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`8000007@3o
ool200000;<0oooo000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool07`3oool2
00000;40oooo000K0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool08P3oool30000
0:h0oooo000K0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool09P3oool200000:`0
oooo000K0?ooo`800000:`3oool00`000000oooo0?ooo`0Y0?ooo`800000ZP3oool001/0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0/0?ooo`800000Z03oool001/0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0_0?ooo`800000YP3oool001/0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0a0?ooo`800000Y03oool001/0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0:40oooo000K0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2P0?ooo`00203o
ool2000000@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0g0?ooo`800000X03oool000L0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`2M0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo0080oooo0P00000V0?ooo`030000003oool0oooo03/0oooo0P00002M0?ooo`001`3oool0
10000000oooo0?ooo`0000090?ooo`<00000103oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0VP3oool000L0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
?`3oool2000009X0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0U`3oool000P0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0UP3oool001/0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`150?ooo`800000UP3oool001/0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo09<0oooo000K0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0B@3oool2000009<0oooo000K0?ooo`8000008P3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo0900oooo000K0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`2?0?ooo`006`3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo04h0oooo0P00002?0?ooo`006`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0S03oool001/0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo08/0oooo000K0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2:0?ooo`00
6`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05D0oooo0P00002:0?ooo`006`3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0Q`3o
ool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo08H0oooo000K0?ooo`8000007P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
08D0oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`240?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05`0oooo
00<000000?ooo`3oool0P`3oool001/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`1M0?ooo`030000003oool0oooo0880oooo000K0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0G`3oool200000880oooo000K0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0H@3oool00`000000oooo0?ooo`1o0?ooo`006`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo0680oooo00<000000?ooo`3oool0OP3oool001/0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo07d0oooo000K0?ooo`800000703o
ool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo07`0oooo000K0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1k0?ooo`006`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo06L0oooo0P00001k0?ooo`006`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0N03oool001/0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo07L0oooo
000K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?oo
o`1f0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06d0oooo0P00001f
0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06l0oooo00<000000?oo
o`3oool0L`3oool001/0oooo0P00000J0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3o
ool0LP3oool001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo0740oooo000K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0L`3o
ool00`000000oooo0?ooo`1`0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo07@0oooo00<000000?ooo`3oool0K`3oool001/0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`1f0?ooo`030000003oool0oooo06h0oooo000K0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0M`3oool2000006h0oooo00020?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`<000000`3oool3000000D0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`1i0?ooo`030000003oool0oooo06/0oooo00001@3oool000000?ooo`3oool0000000/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1Z0?ooo`0000D0oooo0000003oool0oooo
0000000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000001T0oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1Y0?ooo`0000D0oooo0000003oool0oooo
000000090?ooo`<000000P3oool3000000D0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`1m0?ooo`030000003oool0oooo06P0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`1W0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0IP3oool00080
oooo0P00000:0?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo06D0oooo000K0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`1T0?ooo`006`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo08<0oooo0P00001T0?ooo`006`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0H@3oool001/0oooo0P00000G0?oo
o`030000003oool0oooo08H0oooo00<000000?ooo`3oool0H03oool001/0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo05l0oooo000K0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1N0?ooo`006`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0G@3o
ool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0
oooo05`0oooo000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0S03oool00`00
0000oooo0?ooo`1K0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08d0
oooo00<000000?ooo`3oool0FP3oool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`2>0?ooo`800000FP3oool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`2@0?ooo`030000003oool0oooo05L0oooo000K0?ooo`8000005P3oool00`000000oooo0?ooo`2A
0?ooo`030000003oool0oooo05H0oooo000K0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0TP3oool00`000000oooo0?ooo`1E0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo09@0oooo00<000000?ooo`3oool0E03oool001/0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`1B0?ooo`006`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0D@3oool0
01/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo
0500oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0V@3oool200000500
oooo000K0?ooo`8000005@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo04d0oooo
000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?oo
o`1<0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo09h0oooo00<00000
0?ooo`3oool0B`3oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2O0?oo
o`030000003oool0oooo04X0oooo000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0X03oool00`000000oooo0?ooo`190?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0:40oooo00<000000?ooo`3oool0B03oool001/0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0J0?ooo`@00000<@3oool400000380oooo0P00000K0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0;P3oool001/0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0<P3oool0
10000000oooo0?ooo`00000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0;P3o
ool001/0oooo0P00000D0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01X0oooo0P00000B0?ooo`D00000;`3oool0
01/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0<@3oool2000001l0oooo00<000000?ooo`3oool03`3oool01000
0000oooo0?ooo`00000`0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0000000`0?ooo`006`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo01/0oooo0`00000b0?ooo`040000003oool0oooo0000
0340oooo00@000000?ooo`3oool00000803oool00`000000oooo0?ooo`0?0?ooo`800000<03oool0
01/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0340oooo0P00000c0?ooo`8000008P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
02h0oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0Z`3oool00`000000
oooo0?ooo`0o0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:`0oooo
00<000000?ooo`3oool0?P3oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`2]0?ooo`030000003oool0oooo03d0oooo000D0?ooool000003@00000001/0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`8000002P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`030000003oool0000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0^0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0;80oooo00<000000?ooo`3oool0>@3oool001/0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo03P0oooo000K0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`0g0?ooo`006`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0=P3oool001/0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo03D0
oooo000K0?ooo`8000004P3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo03@0oooo
000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0^03oool00`000000oooo0?oo
o`0c0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0;X0oooo00<00000
0?ooo`3oool0<P3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2k0?oo
o`800000<P3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2m0?ooo`03
0000003oool0oooo02l0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
_P3oool00`000000oooo0?ooo`0^0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0;l0oooo00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`300?ooo`030000003oool0oooo02`0oooo000K0?ooo`8000004@3oool00`00
0000oooo0?ooo`310?ooo`030000003oool0oooo02/0oooo000K0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0:@3oool001/0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo02P0oooo000K
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0W
0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<H0oooo00<000000?oo
o`3oool09P3oool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`380?ooo`03
0000003oool0oooo02D0oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
b@3oool00`000000oooo0?ooo`0T0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0<X0oooo00<000000?ooo`3oool08`3oool001/0oooo0P00000@0?ooo`030000003oool0
oooo0</0oooo00<000000?ooo`3oool08P3oool001/0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`3<0?ooo`030000003oool0oooo0240oooo000K0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0P0?ooo`006`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool07`3oool001/0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`3?0?ooo`8000007`3oool001/0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo01`0oooo000K0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0K0?oo
o`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3o
ool06P3oool001/0oooo0P00000@0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0
6@3oool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3E0?ooo`030000003o
ool0oooo01P0oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0eP3oool0
0`000000oooo0?ooo`0G0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0=P0oooo00<000000?ooo`3oool05P3oool001/0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3I0?ooo`030000003oool0oooo01D0oooo000K0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0fP3oool2000001D0oooo00000`3oool0000000000002000000<0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0g03oool00`000000oooo0?ooo`0B0?ooo`000`3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool04@3oool000<0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo0P00
000?0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0403oool000<0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`<000001@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool03`3oool000<0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo00h0oooo0000
103oool000000000000000090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0
3@3oool000<0oooo00<000000?ooo`3oool0203oool2000000<0oooo100000040?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0<0?ooo`006`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool02`3oool0
01/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo
00X0oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0i@3oool00`000000
oooo0?ooo`090?ooo`006`3oool2000000l0oooo00<000000?ooo`3oool0iP3oool00`000000oooo
0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0>L0oooo00<0
00000?ooo`3oool01`3oool001/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3Y
0?ooo`030000003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0jP3oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0?80oooo000K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
lP3oool001/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3b0?ooo`006`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?80oooo000K0?ooo`8000003P3oool00`00
0000oooo0?ooo`3b0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?80
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.515271, 0.867272, \
0.0188563, 0.00122341}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.0ASI100.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH0.0ASI100.0.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "EHV0.5TH0.0ASI100.0.dat", "s:", 
        "ESV0.5TH0.0ASI100.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("total:"\)], "Print"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.01821205818690819`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.023352383153822105`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.02652927869659513`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.5198852934190541`\),
      SequenceForm[ "minimum at:", 0.5198852934190541],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("normer:"\[InvisibleSpace]0.9794549883092091`\),
      SequenceForm[ "normer:", 0.97945498830920907],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0980597634152327`\),
      SequenceForm[ "value:", 1.0980597634152327],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.724699 0.790935 0.0924109 0.266699 [
[.07304 -0.0125 -14 -9.8125 ]
[.07304 -0.0125 14 0 ]
[.17186 -0.0125 -11 -9.8125 ]
[.17186 -0.0125 11 0 ]
[.31114 -0.0125 -11 -9.8125 ]
[.31114 -0.0125 11 0 ]
[.4866 -0.0125 -11 -9.8125 ]
[.4866 -0.0125 11 0 ]
[.60218 -0.0125 -11 -9.8125 ]
[.60218 -0.0125 11 0 ]
[.7247 -0.0125 -5 -9.8125 ]
[.7247 -0.0125 5 0 ]
[.86398 -0.0125 -11 -9.8125 ]
[.86398 -0.0125 11 0 ]
[.96279 -0.0125 -5 -9.8125 ]
[.96279 -0.0125 5 0 ]
[-0.0125 .09241 -6 -4.5 ]
[-0.0125 .09241 0 4.5 ]
[-0.0125 .22576 -18 -4.5 ]
[-0.0125 .22576 0 4.5 ]
[-0.0125 .35911 -6 -4.5 ]
[-0.0125 .35911 0 4.5 ]
[-0.0125 .49246 -18 -4.5 ]
[-0.0125 .49246 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07304 0 m
.07304 .00625 L
s
gsave
.07304 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.17186 0 m
.17186 .00625 L
s
gsave
.17186 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31114 0 m
.31114 .00625 L
s
gsave
.31114 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4866 0 m
.4866 .00625 L
s
gsave
.4866 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60218 0 m
.60218 .00625 L
s
gsave
.60218 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7247 0 m
.7247 .00625 L
s
gsave
.7247 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86398 0 m
.86398 .00625 L
s
gsave
.86398 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.96279 0 m
.96279 .00625 L
s
gsave
.96279 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.02389 0 m
.02389 .00375 L
s
.04934 0 m
.04934 .00375 L
s
.10053 0 m
.10053 .00375 L
s
.12599 0 m
.12599 .00375 L
s
.14969 0 m
.14969 .00375 L
s
.40995 0 m
.40995 .00375 L
s
.54923 0 m
.54923 .00375 L
s
.66887 0 m
.66887 .00375 L
s
.75744 0 m
.75744 .00375 L
s
.78733 0 m
.78733 .00375 L
s
.81482 0 m
.81482 .00375 L
s
.84028 0 m
.84028 .00375 L
s
.88614 0 m
.88614 .00375 L
s
.90697 0 m
.90697 .00375 L
s
.9266 0 m
.9266 .00375 L
s
.94517 0 m
.94517 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09241 m
.00625 .09241 L
s
[(0)] -0.0125 .09241 1 0 Mshowa
0 .22576 m
.00625 .22576 L
s
[(0.5)] -0.0125 .22576 1 0 Mshowa
0 .35911 m
.00625 .35911 L
s
[(1)] -0.0125 .35911 1 0 Mshowa
0 .49246 m
.00625 .49246 L
s
[(1.5)] -0.0125 .49246 1 0 Mshowa
.125 Mabswid
0 .11908 m
.00375 .11908 L
s
0 .14575 m
.00375 .14575 L
s
0 .17242 m
.00375 .17242 L
s
0 .19909 m
.00375 .19909 L
s
0 .25243 m
.00375 .25243 L
s
0 .2791 m
.00375 .2791 L
s
0 .30577 m
.00375 .30577 L
s
0 .33244 m
.00375 .33244 L
s
0 .38578 m
.00375 .38578 L
s
0 .41245 m
.00375 .41245 L
s
0 .43912 m
.00375 .43912 L
s
0 .46579 m
.00375 .46579 L
s
0 .06574 m
.00375 .06574 L
s
0 .03907 m
.00375 .03907 L
s
0 .0124 m
.00375 .0124 L
s
0 .51913 m
.00375 .51913 L
s
0 .5458 m
.00375 .5458 L
s
0 .57247 m
.00375 .57247 L
s
0 .59914 m
.00375 .59914 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .52562 m
.18708 .45232 L
.24882 .42951 L
.30573 .41185 L
.35182 .40054 L
.38899 .39359 L
.42374 .389 L
.44145 .38734 L
.44913 .38678 L
.45739 .38628 L
.46498 .38592 L
.47193 .38567 L
.47563 .38556 L
.47912 .38548 L
.48103 .38545 L
.48309 .38541 L
.48669 .38537 L
.49003 .38532 L
.49314 .38529 L
.49485 .38528 L
.49581 .38527 L
.49669 .38527 L
.49824 .38526 L
.49988 .38526 L
.50131 .38526 L
.50283 .38527 L
.50426 .38527 L
.50556 .38528 L
.50708 .38529 L
.50872 .38531 L
.51169 .38534 L
.52477 .38551 L
.531 .38558 L
.53661 .38568 L
.5424 .3858 L
.54854 .38597 L
.56125 .3864 L
.58372 .38734 L
.60339 .38839 L
.63956 .39094 L
.67305 .39378 L
.7054 .39719 L
.73392 .40065 L
.75929 .40399 L
.78437 .40779 L
.8069 .41151 L
.82726 .415 L
.84768 .41882 L
.86625 .42259 L
.88496 .42661 L
Mistroke
.90206 .43035 L
.91774 .43397 L
.93368 .43791 L
.94835 .4417 L
.96329 .44571 L
.97619 .4492 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .38526 m
.18708 .38526 L
.30573 .38526 L
.38899 .38526 L
.45362 .38526 L
.51122 .38526 L
.55881 .38526 L
.60307 .38526 L
.64091 .38526 L
.67376 .38526 L
.70557 .38526 L
.73365 .38526 L
.75863 .38526 L
.78338 .38526 L
.80563 .38526 L
.8278 .38526 L
.84788 .38526 L
.86615 .38526 L
.88458 .38526 L
.90144 .38526 L
.91848 .38526 L
.93415 .38526 L
.94857 .38526 L
.96328 .38526 L
.97619 .38526 L
s
[ .05 .05 ] 0 setdash
.02381 .60332 m
.18708 .51362 L
.30573 .44945 L
.38899 .40535 L
.45362 .37184 L
.51122 .34272 L
.55881 .31931 L
.60307 .29805 L
.64091 .2805 L
.67376 .2656 L
.70557 .25165 L
.73365 .23973 L
.75863 .22936 L
.78338 .21946 L
.80563 .21089 L
.8278 .20249 L
.84788 .19516 L
.86615 .18875 L
.88458 .1825 L
.90144 .17688 L
.91848 .1714 L
.93415 .16656 L
.94857 .16227 L
.96328 .15805 L
.97619 .1544 L
s
.02381 .01472 m
.06923 .01798 L
.11293 .02195 L
.18708 .03112 L
.25357 .04275 L
.30573 .0548 L
.38791 .08026 L
.45794 .10903 L
.51413 .13652 L
.56069 .16039 L
.60414 .1833 L
.64135 .2032 L
.67369 .22062 L
.70508 .23771 L
.73279 .25283 L
.76 .26769 L
.78431 .28109 L
.80618 .29313 L
.82801 .30513 L
.8478 .31606 L
.86765 .32707 L
.88575 .33708 L
.9023 .34622 L
.91908 .35549 L
.93449 .36407 L
.94869 .37197 L
.96319 .38001 L
.97619 .38721 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`007`3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool400000080oooo0`0000090?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000
5P3oool2000000@0oooo00<000000?ooo`3oool00`3oool200000200oooo0P0000040?ooo`030000
003oool0oooo0080oooo0`00000A0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01H0oooo1000000K0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<00000
4@3oool4000000X0oooo000N0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool05P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001h0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`007P3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`0L0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool03@3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3o
ool001h0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000000P0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo0000
00T0oooo0P00000O0?ooo`040000003oool0oooo000000P0oooo0`00000@0?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00L0oooo0`00000C0?ooo`030000003oool0oooo00T0oooo000N0?ooo`040000003oool0
oooo000000X0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
01`0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0@0?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`080?ooo`007P3oool0
10000000oooo0?ooo`0000080?ooo`<000000`3oool00`000000oooo0?ooo`080?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000005@3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000001h0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0@0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000005P3oool3000001`0
oooo0`0000090?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000002P3oool001l0
oooo0P00000;0?ooo`040000003oool0oooo0?ooo`@00000203oool2000000X0oooo0P00000G0?oo
o`8000002P3oool200000200oooo0P0000090?ooo`@00000403oool2000000T0oooo1000000H0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool400000140oooo0P00000;0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3ooooo000000/000000@3oool0
01D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000002`3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0
oooo2P3oool001D0oooo00<000000?ooo`3oool00`3oool=00000?P0oooo000E0?ooo`030000003o
ool0oooo0100oooo0P00003f0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`L00000h`3oool0
01D0oooo00<000000?ooo`3oool09@3oool700000=`0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool2000003T0oooo1000
003<0?ooo`005@3oool00`000000oooo0?ooo`0l0?ooo`L00000a@3oool001D0oooo00<000000?oo
o`3oool0@`3oool300000<80oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`1B0?ooo`800000]03o
ool001D0oooo00<000000?ooo`3oool0E03oool300000;40oooo000E0?ooo`800000F03oool40000
0:d0oooo000E0?ooo`030000003oool0oooo05/0oooo0`00002Z0?ooo`005@3oool00`000000oooo
0?ooo`1N0?ooo`800000Z03oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000>0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool90?oo
o`003@3oool010000000oooo0?ooo`0000040?ooo`<00000J`3oool2000009/0oooo000=0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0K@3oool2000009T0oooo000=0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0K`3oool2000009L0oooo000=0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0L@3oool3000009@0oooo000>0?ooo`80
00001@3oool00`000000oooo0?ooo`1d0?ooo`800000TP3oool001D0oooo00<000000?ooo`3oool0
MP3oool200000900oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o
0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool0PP3oool001D0oooo00<000000?ooo`3oool0Q03oool2
00000880oooo000E0?ooo`030000003oool0oooo08H0oooo0P0000200?ooo`005@3oool2000008T0
oooo0P00001n0?ooo`005@3oool00`000000oooo0?ooo`2:0?ooo`800000O03oool001D0oooo00<0
00000?ooo`3oool0S03oool2000007X0oooo000E0?ooo`030000003oool0oooo08h0oooo0P00001^
0?ooo`800000203oool001D0oooo00<000000?ooo`3oool0n`3oool3000000X0oooo000E0?ooo`03
0000003oool0oooo0?L0oooo1000000=0?ooo`005@3oool00`000000oooo0?ooo`3d0?ooo`<00000
4@3oool001D0oooo0P00003c0?ooo`800000503oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo06X0oooo000E0?ooo`03
0000003oool0oooo09`0oooo0P00001Z0?ooo`005@3oool00`000000oooo0?ooo`2N0?ooo`800000
A03oool200000280oooo000E0?ooo`030000003oool0oooo0:00oooo0P00000o0?ooo`<00000903o
ool001D0oooo00<000000?ooo`3oool0XP3oool2000003T0oooo1000000W0?ooo`005@3oool20000
0:D0oooo0P00000e0?ooo`800000:`3oool001D0oooo00<000000?ooo`3oool0YP3oool00`000000
oooo0?ooo`0`0?ooo`800000;@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`000P3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool3000000D0oooo00<000000?ooo`3oool0b`3oool2000003/0oooo00001@3oool00000
0?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2b0?ooo`03
0000003oool0oooo01<0oooo0`00000m0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`03
0000003oool0oooo0080oooo0`00002c0?ooo`800000403oool300000400oooo00001@3oool00000
0?ooo`3oool0000000P0oooo0`0000050?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3o
ool02`3oool2000004<0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2f0?ooo`8000002@3oool2000004D0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2h0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0A@3oool00080oooo0P0000090?ooo`@00000
103oool00`000000oooo0?ooo`2i0?ooo`800000C@3oool001D0oooo00<000000?ooo`3oool0^`3o
ool2000004/0oooo000E0?ooo`030000003oool0oooo0;d0oooo0P0000190?ooo`005@3oool20000
0?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0/`3oool2000005<0oooo000E0?ooo`030000
003oool0oooo0;40oooo0P00001E0?ooo`005@3oool00`000000oooo0?ooo`2_0?ooo`800000E`3o
ool001D0oooo00<000000?ooo`3oool0[@3oool2000005T0oooo000E0?ooo`030000003oool0oooo
0:/0oooo0P00000L0?ooo`030000003oool0oooo03`0oooo000E0?ooo`030000003oool0oooo0:T0
oooo0P00000O0?ooo`800000?03oool001D0oooo0P00002Y0?ooo`030000003oool0oooo0240oooo
0P00000j0?ooo`005@3oool00`000000oooo0?ooo`3>0?ooo`800000>03oool001D0oooo00<00000
0?ooo`3oool0d03oool2000003H0oooo000E0?ooo`030000003oool0oooo0=80oooo0P00000d0?oo
o`005@3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0340oooo000E0?ooo`030000
003oool0oooo09/0oooo0P00000h0?ooo`030000003oool0oooo0300oooo000E0?ooo`030000003o
ool0oooo09T0oooo0P00001]0?ooo`005@3oool2000009P0oooo0P00001_0?ooo`005@3oool00`00
0000oooo0?ooo`2E0?ooo`800000L@3oool001D0oooo00<000000?ooo`3oool0T`3oool2000007<0
oooo000E0?ooo`030000003oool0oooo0940oooo0P00001e0?ooo`005@3oool00`000000oooo0?oo
o`2@0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0903oool001D0oooo00<00000
0?ooo`3oool0hP3oool2000002@0oooo000E0?ooo`030000003oool0oooo0>@0oooo0P00000R0?oo
o`005@3oool200000>L0oooo0P00000P0?ooo`005@3oool00`000000oooo0?ooo`3X0?ooo`030000
003oool0oooo01d0oooo000E0?ooo`030000003oool0oooo0>T0oooo0P00000M0?ooo`005@3oool0
0`000000oooo0?ooo`230?ooo`800000IP3oool2000001/0oooo000E0?ooo`030000003oool0oooo
0840oooo0P0000250?ooo`003@3oool4000000@0oooo00<000000?ooo`3oool0O`3oool2000008L0
oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0O@3oool2000008T0oooo
000?0?ooo`030000003oool0oooo00<0oooo0`00001k0?ooo`800000R`3oool000l0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1i0?ooo`800000S@3oool000l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo08d0oooo000=0?ooo`<0
00001@3oool00`000000oooo0?ooo`3h0?ooo`8000003P3oool000l0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3j0?ooo`800000303oool001D0oooo00<000000?ooo`3oool0o03o
ool00`000000oooo0?ooo`090?ooo`005@3oool00`000000oooo0?ooo`3m0?ooo`8000002@3oool0
01D0oooo0P0000040?ooo`@000000P3oool300000080oooo100000000`3oool00000000000020000
0080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool30000
0080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo0000
000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool30000
0080oooo100000000`3oool0000000000002000000030?ooo`000000000002d0000000<0oooo0000
000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo0000
000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool30000
0080oooo100000000`3oool0000000000002000000030?ooo`0000000000008000000P3oool30000
0080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo0000
000000000P0000020?ooo`@000001`3oool001D0oooo00<000000?ooo`3oool0J@3oool7000002/0
oooo4@00001L0?ooo`005@3oool00`000000oooo0?ooo`1R0?ooo`T00000@@3oool8000005@0oooo
000E0?ooo`030000003oool0oooo05d0oooo1@0000050?ooo`800000B`3oool8000004`0oooo000E
0?ooo`030000003oool0oooo05P0oooo1@0000080?ooo`800000E@3oool7000004D0oooo000E0?oo
o`030000003oool0oooo05@0oooo1000000<0?ooo`030000003oool0oooo05`0oooo1`00000n0?oo
o`005@3oool00`000000oooo0?ooo`1@0?ooo`@000003P3oool2000006H0oooo1P00000h0?ooo`00
5@3oool2000004h0oooo0`00000A0?ooo`030000003oool0oooo06`0oooo1P00000b0?ooo`005@3o
ool00`000000oooo0?ooo`1:0?ooo`<00000R@3oool5000002d0oooo000E0?ooo`030000003oool0
oooo04L0oooo0`00002A0?ooo`H000009`3oool001D0oooo00<000000?ooo`3oool0A03oool30000
09X0oooo1@00000R0?ooo`005@3oool00`000000oooo0?ooo`110?ooo`<00000XP3oool4000001h0
oooo000E0?ooo`030000003oool0oooo03h0oooo0`00002Y0?ooo`@000006P3oool001D0oooo00<0
00000?ooo`3oool0>`3oool3000001L0oooo00<000000?ooo`3oool0UP3oool5000001D0oooo000E
0?ooo`800000>P3oool2000001P0oooo0P00002N0?ooo`@000004@3oool001D0oooo00<000000?oo
o`3oool0=P3oool3000001P0oooo0P00002T0?ooo`<000003P3oool001D0oooo00<000000?ooo`3o
ool0<`3oool3000001T0oooo0P00002Y0?ooo`@000002P3oool001D0oooo00<000000?ooo`3oool0
<@3oool2000001/0oooo00<000000?ooo`3oool0[@3oool3000000L0oooo000E0?ooo`030000003o
ool0oooo02h0oooo0`00000K0?ooo`800000^P3oool001D0oooo00<000000?ooo`3oool0;03oool2
000001`0oooo0P00002l0?ooo`005@3oool00`000000oooo0?ooo`0Z0?ooo`8000007@3oool00`00
0000oooo0?ooo`2l0?ooo`005@3oool2000002P0oooo0`00003N0?ooo`005@3oool00`000000oooo
0?ooo`0U0?ooo`800000h@3oool001D0oooo00<000000?ooo`3oool08`3oool200000><0oooo000E
0?ooo`030000003oool0oooo0200oooo0`00003U0?ooo`005@3oool00`000000oooo0?ooo`0N0?oo
o`800000j03oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`<0
00001@3oool00`000000oooo0?ooo`0L0?ooo`8000007`3oool200000<T0oooo00030?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`<00000
7`3oool200000</0oooo00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3o
ool3000001L0oooo0P00000P0?ooo`800000c@3oool000<0oooo00<000000?ooo`3oool01`3oool3
000000D0oooo00<000000?ooo`3oool05@3oool200000200oooo0P00003?0?ooo`000`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool20000
0200oooo0P00003A0?ooo`0000@0oooo00000000000000002@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0100oooo0`00000P0?ooo`800000d`3oool000<0oooo00<000000?ooo`3o
ool01`3oool4000000@0oooo00<000000?ooo`3oool03P3oool200000280oooo00<000000?ooo`3o
ool0d`3oool001D0oooo00<000000?ooo`3oool0303oool200000?X0oooo000E0?ooo`030000003o
ool0oooo00T0oooo0`00003l0?ooo`005@3oool2000000P0oooo0P00003o0?ooo`005@3oool00`00
0000oooo0?ooo`050?ooo`800000o`3oool20?ooo`005@3oool00`000000oooo0?ooo`030?ooo`80
0000o`3oool40?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0=l0oooo
000E0?ooo`030000003oool0oooo02@0oooo0P00003R0?ooo`005@3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo0>80oooo000E0?ooo`030000003oool0oooo0240oooo0P00003U0?oo
o`005@3oool200000200oooo0P00003W0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0>L0oooo000E0?ooo`030000003oool0oooo01`0oooo0P00003Z0?ooo`005@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0>X0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0mP3oool001D0
oooo00<000000?ooo`3oool03@3oool200000?T0oooo000E0?ooo`030000003oool0oooo00/0oooo
0P00003k0?ooo`005@3oool00`000000oooo0?ooo`090?ooo`800000o@3oool001D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`3m0?ooo`005@3oool2000000L0oooo0P00003o0?oo
o`40oooo000E0?ooo`030000003oool0oooo00@0oooo0P00003o0?ooo`<0oooo000E0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.01944, -0.532192, \
0.0047701, 0.0141464}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<10.0\>"\)], "Input"],

Cell[BoxData[
    \("10.0"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/\>" <> 
        thisxi <> "\</\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/10.0/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH1.5ASI10.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH1.5ASI10.0.dat"\),
      SequenceForm[ 
      "th:", "1.5", "h:", "EHV0.5TH1.5ASI10.0.dat", "s:", 
        "ESV0.5TH1.5ASI10.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("total:"\)], "Print"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.0317023313852343`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.04065026488382389`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.04618039191502696`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9799023260163192`\),
      SequenceForm[ "minimum at:", 0.97990232601631921],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("normer:"\[InvisibleSpace]0.9794549883092091`\),
      SequenceForm[ "normer:", 0.97945498830920907],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.9977333035527348`\),
      SequenceForm[ "value:", 0.99773330355273482],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.506974 0.790935 0.0147151 0.510926 [
[.26888 -0.0125 -11 -9.8125 ]
[.26888 -0.0125 11 0 ]
[.50697 -0.0125 -5 -9.8125 ]
[.50697 -0.0125 5 0 ]
[.74507 -0.0125 -5 -9.8125 ]
[.74507 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1169 -18 -4.5 ]
[-0.0125 .1169 0 4.5 ]
[-0.0125 .21909 -18 -4.5 ]
[-0.0125 .21909 0 4.5 ]
[-0.0125 .32127 -18 -4.5 ]
[-0.0125 .32127 0 4.5 ]
[-0.0125 .42346 -18 -4.5 ]
[-0.0125 .42346 0 4.5 ]
[-0.0125 .52564 -6 -4.5 ]
[-0.0125 .52564 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26888 0 m
.26888 .00625 L
s
gsave
.26888 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.50697 0 m
.50697 .00625 L
s
gsave
.50697 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74507 0 m
.74507 .00625 L
s
gsave
.74507 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09341 0 m
.09341 .00375 L
s
.19223 0 m
.19223 .00375 L
s
.33151 0 m
.33151 .00375 L
s
.38446 0 m
.38446 .00375 L
s
.43032 0 m
.43032 .00375 L
s
.47078 0 m
.47078 .00375 L
s
.88435 0 m
.88435 .00375 L
s
.98316 0 m
.98316 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1169 m
.00625 .1169 L
s
[(0.2)] -0.0125 .1169 1 0 Mshowa
0 .21909 m
.00625 .21909 L
s
[(0.4)] -0.0125 .21909 1 0 Mshowa
0 .32127 m
.00625 .32127 L
s
[(0.6)] -0.0125 .32127 1 0 Mshowa
0 .42346 m
.00625 .42346 L
s
[(0.8)] -0.0125 .42346 1 0 Mshowa
0 .52564 m
.00625 .52564 L
s
[(1)] -0.0125 .52564 1 0 Mshowa
.125 Mabswid
0 .04026 m
.00375 .04026 L
s
0 .06581 m
.00375 .06581 L
s
0 .09135 m
.00375 .09135 L
s
0 .14245 m
.00375 .14245 L
s
0 .16799 m
.00375 .16799 L
s
0 .19354 m
.00375 .19354 L
s
0 .24463 m
.00375 .24463 L
s
0 .27018 m
.00375 .27018 L
s
0 .29572 m
.00375 .29572 L
s
0 .34682 m
.00375 .34682 L
s
0 .37236 m
.00375 .37236 L
s
0 .39791 m
.00375 .39791 L
s
0 .449 m
.00375 .449 L
s
0 .47455 m
.00375 .47455 L
s
0 .50009 m
.00375 .50009 L
s
0 .55119 m
.00375 .55119 L
s
0 .57673 m
.00375 .57673 L
s
0 .60228 m
.00375 .60228 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.11293 .57362 L
.18708 .55523 L
.24882 .54359 L
.30573 .53561 L
.34943 .53118 L
.39074 .52795 L
.40922 .52691 L
.42822 .52608 L
.44384 .52546 L
.45184 .5252 L
.46025 .52497 L
.46828 .52479 L
.47546 .52467 L
.47886 .52462 L
.48253 .52458 L
.48594 .52454 L
.48912 .52452 L
.49098 .52451 L
.49297 .5245 L
.49477 .52449 L
.49642 .52449 L
.49819 .52448 L
.4992 .52448 L
.50014 .52448 L
.50112 .52448 L
.50202 .52448 L
.50305 .52449 L
.50402 .52449 L
.51039 .5245 L
.51212 .5245 L
.51309 .5245 L
.51397 .52451 L
.51559 .52451 L
.5173 .52452 L
.52035 .52453 L
.52317 .52455 L
.52949 .52461 L
.53559 .5247 L
.54199 .5248 L
.55335 .52505 L
.56336 .52534 L
.58429 .52612 L
.60562 .52712 L
.64408 .52957 L
.67744 .53241 L
.70672 .53543 L
.73538 .53894 L
.76088 .54255 L
.78605 .54657 L
Mistroke
.80868 .55062 L
.82912 .55463 L
.84961 .55897 L
.86825 .56324 L
.887 .56785 L
.90415 .57236 L
.91989 .5767 L
.93586 .58135 L
.95058 .58585 L
.96416 .59019 L
.97619 .59418 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .52448 m
.18708 .52448 L
.30573 .52448 L
.38899 .52448 L
.45362 .52448 L
.51122 .52448 L
.55881 .52448 L
.60307 .52448 L
.64091 .52448 L
.67376 .52448 L
.70557 .52448 L
.73365 .52448 L
.75863 .52448 L
.78338 .52448 L
.80563 .52448 L
.8278 .52448 L
.84788 .52448 L
.86615 .52448 L
.88458 .52448 L
.90144 .52448 L
.91848 .52448 L
.93415 .52448 L
.94857 .52448 L
.96328 .52448 L
.97619 .52448 L
s
[ .05 .05 ] 0 setdash
.02381 .56845 m
.18708 .46827 L
.30573 .39622 L
.38899 .34648 L
.45362 .30858 L
.51122 .27554 L
.55881 .24878 L
.60307 .22463 L
.64091 .20452 L
.67376 .18765 L
.70557 .17172 L
.73365 .15823 L
.75863 .14657 L
.78338 .1354 L
.80563 .12578 L
.8278 .11658 L
.84788 .10848 L
.86615 .10142 L
.88458 .09463 L
.90144 .08872 L
.91848 .08288 L
.93415 .07775 L
.94857 .07325 L
.96328 .0689 L
.97619 .06526 L
s
.02381 .04959 m
.18708 .10168 L
.30573 .15411 L
.38899 .1963 L
.45362 .23129 L
.51122 .26367 L
.55881 .29114 L
.60307 .31708 L
.64091 .33953 L
.67376 .35914 L
.70557 .37829 L
.73365 .3952 L
.75863 .41036 L
.78338 .42544 L
.80563 .43898 L
.8278 .4525 L
.84788 .46483 L
.86615 .47604 L
.88458 .48732 L
.90144 .49762 L
.91848 .50814 L
.93415 .5178 L
.94857 .52668 L
.96328 .53572 L
.97619 .54363 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00E@3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool3000003L0oooo1000000k0?ooo`@00000@`3oool005@0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
A03oool005@0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0@`3oool005@0oooo00@000000?ooo`3oool00000
203oool3000003T0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`120?ooo`00E03o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`110?ooo`00E03oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo03L0oooo0`00000l0?ooo`040000003oool0oooo000004<0oooo001E0?ooo`800000
2@3oool4000003P0oooo00<000000?ooo`3oool0>`3oool2000004@0oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo000E0?ooool000002`0000010?ooo`005@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool000h0oooo0P00
00050?ooo`030000003oool0oooo0?l0oooo2@3oool000d0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000=0?ooo`040000003oool0oooo000000@0oooo0`00
003o0?ooo`T0oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo2@3o
ool000d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo000>
0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`03
0?ooo`800000o`3oool40?ooo`005@3oool00`000000oooo0?ooo`050?ooo`<00000o`3oool10?oo
o`005@3oool00`000000oooo0?ooo`080?ooo`@00000o03oool001D0oooo00<000000?ooo`3oool0
303oool300000?T0oooo000E0?ooo`800000403oool200000?L0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0m`3oool2000000l0oooo000E0?ooo`03
0000003oool0oooo0?@0oooo0`00000A0?ooo`005@3oool00`000000oooo0?ooo`0M0?ooo`800000
d`3oool2000001@0oooo000E0?ooo`030000003oool0oooo01l0oooo0`00003=0?ooo`<000005P3o
ool001D0oooo00<000000?ooo`3oool08P3oool300000<L0oooo0`00000I0?ooo`005@3oool20000
02H0oooo0`00003P0?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`800000gP3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0=h0oooo0P00000X0?ooo`000P3oool2000000@0oooo00<000000?oo
o`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0g03oool2000002X0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0f0?oo
o`800000XP3oool2000002`0oooo00001@3oool000000?ooo`3oool0000000T0oooo00<000000?oo
o`3oool0103oool3000003P0oooo0P00002N0?ooo`800000;P3oool000050?ooo`000000oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03X0oooo0P00002I0?oo
o`<00000<03oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo03`0oooo0`00002D0?ooo`800000<`3oool000050?ooo`000000oooo0?oo
o`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo03l0oooo0P000037
0?ooo`000P3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo0440oooo0P0000350?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3o
ool00`000000oooo0?ooo`370?ooo`030000003oool0oooo03h0oooo000E0?ooo`030000003oool0
oooo0<D0oooo0P0000110?ooo`005@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
0780oooo0P0000130?ooo`005@3oool00`000000oooo0?ooo`1>0?ooo`800000L@3oool2000004D0
oooo000E0?ooo`030000003oool0oooo0500oooo0P00001]0?ooo`800000A`3oool001D0oooo00<0
00000?ooo`3oool0DP3oool2000006T0oooo0P0000190?ooo`005@3oool2000005D0oooo0`00001T
0?ooo`800000B`3oool001D0oooo00<000000?ooo`3oool0E`3oool200000:l0oooo000E0?ooo`03
0000003oool0oooo05T0oooo0P00002]0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`2^0?ooo`800000F03oool001D0oooo0P00002]0?ooo`80
0000FP3oool001D0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`110?ooo`800000
G03oool001D0oooo00<000000?ooo`3oool0I`3oool2000003l0oooo0P00001N0?ooo`005@3oool0
0`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo03X0oooo0P00001P0?ooo`005@3oool00`00
0000oooo0?ooo`1Z0?ooo`800000>03oool200000680oooo00020?ooo`800000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0K03oool2000003D0
oooo00<000000?ooo`3oool0HP3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0U`3oool000050?oo
o`000000oooo0?ooo`0000001`3oool5000000@0oooo0`00001_0?ooo`800000U`3oool000050?oo
o`000000oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
0740oooo00<000000?ooo`3oool0U03oool000050?ooo`000000oooo0?ooo`000000203oool00`00
0000oooo000000050?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?oo
o`0000002@3oool2000000D0oooo00<000000?ooo`3oool0o`3oool90?ooo`000P3oool2000000/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo06h0
oooo000E0?ooo`030000003oool0oooo09D0oooo0P00001a0?ooo`005@3oool00`000000oooo0?oo
o`2D0?ooo`030000003oool0oooo0740oooo000E0?ooo`800000OP3oool00`000000oooo0?ooo`0B
0?ooo`800000M03oool001D0oooo00<000000?ooo`3oool0OP3oool200000140oooo00<000000?oo
o`3oool0M03oool001D0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0<0?ooo`80
0000M`3oool001D0oooo00<000000?ooo`3oool0P@3oool2000000X0oooo0P00001i0?ooo`005@3o
ool00`000000oooo0?ooo`230?ooo`8000001`3oool00`000000oooo0?ooo`1i0?ooo`005@3oool0
0`000000oooo0?ooo`250?ooo`030000003oool0oooo0800oooo000E0?ooo`800000Q`3oool20000
0800oooo000E0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0O@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0Q@3oool001D0oooo00<000000?oo
o`3oool0OP3oool2000008P0oooo000E0?ooo`030000003oool0oooo07`0oooo0P00002:0?ooo`00
5@3oool2000007/0oooo0P00000H0?ooo`030000003oool0oooo0740oooo000E0?ooo`030000003o
ool0oooo07P0oooo0P00000K0?ooo`800000L@3oool001D0oooo00<000000?ooo`3oool0MP3oool2
000001l0oooo00<000000?ooo`3oool0KP3oool001D0oooo00<000000?ooo`3oool0M@3oool00`00
0000oooo0?ooo`0P0?ooo`800000KP3oool001D0oooo00<000000?ooo`3oool0M@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo06/0oooo00020?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`2K0?ooo`800000J`3oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo09d0
oooo00<000000?ooo`3oool0J03oool000050?ooo`000000oooo0?ooo`000000203oool010000000
oooo0?ooo`0000040?ooo`<00000WP3oool2000006P0oooo00001@3oool000000?ooo`3oool00000
00P0oooo0`0000050?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?oo
o`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo2@3oool00005
0?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
06T0oooo00<000000?ooo`3oool0W03oool00080oooo0P00000:0?ooo`<00000103oool00`000000
oooo0?ooo`1X0?ooo`030000003oool0oooo09d0oooo000E0?ooo`030000003oool0oooo06H0oooo
0P00002P0?ooo`005@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0:00oooo000E
0?ooo`800000I03oool2000004H0oooo00<000000?ooo`3oool0FP3oool001D0oooo00<000000?oo
o`3oool0H@3oool2000004T0oooo0P00001J0?ooo`005@3oool00`000000oooo0?ooo`1O0?ooo`80
0000C@3oool2000005P0oooo000E0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`1E0?ooo`005@3oool00`000000oooo0?ooo`2a0?ooo`800000E@3o
ool001D0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`1B0?ooo`005@3oool20000
0;D0oooo0P00001B0?ooo`005@3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo04l0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0;80oooo000E0?oo
o`030000003oool0oooo0540oooo0P00002e0?ooo`005@3oool00`000000oooo0?ooo`1?0?ooo`80
0000]`3oool001D0oooo0P00001?0?ooo`030000003oool0oooo0;L0oooo000E0?ooo`030000003o
ool0oooo04`0oooo0P00001c0?ooo`800000A@3oool001D0oooo00<000000?ooo`3oool0BP3oool2
000007L0oooo0P0000130?ooo`005@3oool00`000000oooo0?ooo`180?ooo`800000N`3oool20000
0440oooo000E0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0O@3oool2000003l0
oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo
0?ooo`390?ooo`800000?@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0</0oooo0P00000k0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`040000003oool0oooo000000@0oooo0`00003=0?ooo`030000003oool0oooo
03P0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000050?ooo`030000003oool0oooo
0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo2@3oool00080oooo0P00000:
0?ooo`8000001@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0<T0oooo000E0?oo
o`030000003oool0oooo03X0oooo0P00003<0?ooo`005@3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo0<`0oooo000E0?ooo`800000>03oool2000009l0oooo00<000000?ooo`3oool0
;@3oool001D0oooo00<000000?ooo`3oool0=@3oool200000:80oooo00<000000?ooo`3oool0;03o
ool001D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`2S0?ooo`800000;03oool0
01D0oooo00<000000?ooo`3oool0<P3oool200000:P0oooo0P00000Z0?ooo`005@3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool09`3oool001D0oooo
00<000000?ooo`3oool0g`3oool2000002L0oooo000E0?ooo`800000hP3oool2000002D0oooo000E
0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool08P3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`3P0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`800000h`3oool001D0oooo0P00000S0?oo
o`030000003oool0oooo0><0oooo000E0?ooo`030000003oool0oooo0200oooo0P00003=0?ooo`03
0000003oool0oooo01H0oooo000E0?ooo`030000003oool0oooo01h0oooo0P00003@0?ooo`800000
5P3oool001D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3B0?ooo`030000003o
ool0oooo01<0oooo000E0?ooo`030000003oool0oooo01/0oooo0P00003F0?ooo`8000004`3oool0
00d0oooo100000040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0f03oool00`00
0000oooo0?ooo`0@0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;00
oooo00<000000?ooo`3oool0@`3oool200000100oooo000?0?ooo`030000003oool0oooo00<0oooo
0`0000030?ooo`@000000P3oool300000080oooo100000000`3oool000000000000200000080oooo
0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool300000080oooo
100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo000000000000
0P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo
100000000`3oool000000000000l00000080oooo0`0000020?ooo`@0000000<0oooo000000000000
0P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo
100000000`3oool0000000000002000000030?ooo`0000000000008000000P3oool300000080oooo
100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo000000000000
0P0000020?ooo`<00000203oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1G0?oooa400000>`3oool:000004d0oooo00<000000?ooo`3oool02`3oool000l0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1A0?ooo`H00000EP3oool8000005<0oooo000=0?oo
o`<000001@3oool00`000000oooo0?ooo`1;0?ooo`H00000I03oool7000004`0oooo000?0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0a0?ooo`P0
0000L@3oool=000003l0oooo000E0?ooo`030000003oool0oooo00d0oooo0P00000^0?ooo`H00000
QP3oool3000003`0oooo000E0?ooo`030000003oool0oooo00/0oooo0P00000Z0?ooo`H00000S`3o
ool4000003P0oooo000E0?ooo`8000002P3oool2000002L0oooo1@00002I0?ooo`H00000<P3oool0
01D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0R0?ooo`D00000Y03oool60000
02`0oooo000E0?ooo`030000003oool0oooo00H0oooo0P00000Q0?ooo`@00000[`3oool5000002L0
oooo000E0?ooo`030000003oool0oooo00@0oooo0P00000O0?ooo`@00000^03oool500000280oooo
000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool400000<40oooo1@00
000M0?ooo`005@3oool00`000000oooo0?ooo`0M0?ooo`@00000bP3oool3000001X0oooo000E0?oo
o`030000003oool0oooo01X0oooo0`00003A0?ooo`800000603oool001D0oooo0P00000H0?ooo`<0
0000eP3oool3000001D0oooo000E0?ooo`030000003oool0oooo01@0oooo0`00003L0?ooo`@00000
4@3oool001D0oooo00<000000?ooo`3oool04@3oool300000><0oooo1000000=0?ooo`005@3oool0
0`000000oooo0?ooo`0>0?ooo`<00000jP3oool4000000T0oooo000E0?ooo`030000003oool0oooo
00/0oooo0`00003a0?ooo`8000001`3oool001D0oooo00<000000?ooo`3oool0203oool300000?d0
oooo000E0?ooo`8000001P3oool300000?l0oooo0@3oool001D0oooo00<000000?ooo`3oool00`3o
ool200000?l0oooo103oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.74416, -0.125731, \
0.0047701, 0.00738432}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9799241262338765`\),
      SequenceForm[ "minimum at:", 0.97992412623387648],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.9977333035883902`\),
      SequenceForm[ "value:", 0.99773330358839019],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.242973 -3.79146 3.81482 [
[.26678 .01086 -3 -9 ]
[.26678 .01086 3 0 ]
[.50976 .01086 -3 -9 ]
[.50976 .01086 3 0 ]
[.75273 .01086 -3 -9 ]
[.75273 .01086 3 0 ]
[.9957 .01086 -3 -9 ]
[.9957 .01086 3 0 ]
[.01131 .11873 -30 -4.5 ]
[.01131 .11873 0 4.5 ]
[.01131 .2141 -24 -4.5 ]
[.01131 .2141 0 4.5 ]
[.01131 .30947 -30 -4.5 ]
[.01131 .30947 0 4.5 ]
[.01131 .40484 -18 -4.5 ]
[.01131 .40484 0 4.5 ]
[.01131 .50021 -30 -4.5 ]
[.01131 .50021 0 4.5 ]
[.01131 .59559 -24 -4.5 ]
[.01131 .59559 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26678 .02336 m
.26678 .02961 L
s
[(1)] .26678 .01086 0 1 Mshowa
.50976 .02336 m
.50976 .02961 L
s
[(2)] .50976 .01086 0 1 Mshowa
.75273 .02336 m
.75273 .02961 L
s
[(3)] .75273 .01086 0 1 Mshowa
.9957 .02336 m
.9957 .02961 L
s
[(4)] .9957 .01086 0 1 Mshowa
.125 Mabswid
.0724 .02336 m
.0724 .02711 L
s
.121 .02336 m
.121 .02711 L
s
.16959 .02336 m
.16959 .02711 L
s
.21819 .02336 m
.21819 .02711 L
s
.31538 .02336 m
.31538 .02711 L
s
.36397 .02336 m
.36397 .02711 L
s
.41257 .02336 m
.41257 .02711 L
s
.46116 .02336 m
.46116 .02711 L
s
.55835 .02336 m
.55835 .02711 L
s
.60695 .02336 m
.60695 .02711 L
s
.65554 .02336 m
.65554 .02711 L
s
.70413 .02336 m
.70413 .02711 L
s
.80132 .02336 m
.80132 .02711 L
s
.84992 .02336 m
.84992 .02711 L
s
.89851 .02336 m
.89851 .02711 L
s
.94711 .02336 m
.94711 .02711 L
s
.25 Mabswid
0 .02336 m
1 .02336 L
s
.02381 .11873 m
.03006 .11873 L
s
[(1.025)] .01131 .11873 1 0 Mshowa
.02381 .2141 m
.03006 .2141 L
s
[(1.05)] .01131 .2141 1 0 Mshowa
.02381 .30947 m
.03006 .30947 L
s
[(1.075)] .01131 .30947 1 0 Mshowa
.02381 .40484 m
.03006 .40484 L
s
[(1.1)] .01131 .40484 1 0 Mshowa
.02381 .50021 m
.03006 .50021 L
s
[(1.125)] .01131 .50021 1 0 Mshowa
.02381 .59559 m
.03006 .59559 L
s
[(1.15)] .01131 .59559 1 0 Mshowa
.125 Mabswid
.02381 .04244 m
.02756 .04244 L
s
.02381 .06151 m
.02756 .06151 L
s
.02381 .08058 m
.02756 .08058 L
s
.02381 .09966 m
.02756 .09966 L
s
.02381 .13781 m
.02756 .13781 L
s
.02381 .15688 m
.02756 .15688 L
s
.02381 .17596 m
.02756 .17596 L
s
.02381 .19503 m
.02756 .19503 L
s
.02381 .23318 m
.02756 .23318 L
s
.02381 .25225 m
.02756 .25225 L
s
.02381 .27133 m
.02756 .27133 L
s
.02381 .2904 m
.02756 .2904 L
s
.02381 .32855 m
.02756 .32855 L
s
.02381 .34762 m
.02756 .34762 L
s
.02381 .3667 m
.02756 .3667 L
s
.02381 .38577 m
.02756 .38577 L
s
.02381 .42392 m
.02756 .42392 L
s
.02381 .44299 m
.02756 .44299 L
s
.02381 .46207 m
.02756 .46207 L
s
.02381 .48114 m
.02756 .48114 L
s
.02381 .51929 m
.02756 .51929 L
s
.02381 .53836 m
.02756 .53836 L
s
.02381 .55744 m
.02756 .55744 L
s
.02381 .57651 m
.02756 .57651 L
s
.02381 .00429 m
.02756 .00429 L
s
.02381 .61466 m
.02756 .61466 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .48126 L
.10097 .38157 L
.11059 .30094 L
.11955 .2443 L
.12936 .19381 L
.13864 .15651 L
.14933 .12276 L
.15906 .09779 L
.16814 .07942 L
.17778 .06411 L
.18681 .05167 L
.19507 .04252 L
.20389 .03481 L
.21338 .02855 L
.22169 .02407 L
.23054 .02016 L
.23538 .01852 L
.23977 .0173 L
.24418 .01634 L
.24834 .01564 L
.2507 .01534 L
.2532 .01509 L
.25533 .01492 L
.25654 .01485 L
.25767 .0148 L
.2583 .01478 L
.25898 .01476 L
.26022 .01473 L
.26143 .01472 L
.26254 .01472 L
.26375 .01473 L
.26443 .01474 L
.26508 .01476 L
.26777 .01483 L
.26895 .01483 L
.27007 .01484 L
.27069 .01486 L
.27137 .01487 L
.27254 .0149 L
.27366 .01495 L
.27485 .015 L
.27698 .01513 L
.28162 .01552 L
.28669 .01613 L
.29495 .01749 L
.30404 .01948 L
.32227 .02489 L
.34185 .03207 L
.38055 .04985 L
Mistroke
.41783 .07088 L
.45368 .09328 L
.49184 .1195 L
.52857 .14652 L
.5676 .17667 L
.60521 .20703 L
.6414 .23723 L
.67989 .26989 L
.71696 .30201 L
.75261 .3334 L
.79055 .36727 L
.82708 .4 L
.8659 .43499 L
.90331 .46887 L
.93929 .50157 L
.97619 .53514 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00G@3oool4000003/0oooo1000000l0?ooo`800000?P3oool00`000000
oooo0?ooo`010?ooo`00G`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03`0oooo
00@000000?ooo`3oool00000?@3oool00`000000oooo0?ooo`010?ooo`00G`3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0>03oool500000080oooo
001O0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>`3oool2000003/0oooo00@0
00000?ooo`3oool000000`3oool00240oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0000
00030?ooo`008@3oool00`000000oooo0?ooo`0i0?ooo`<00000?03oool010000000oooo0?ooo`00
000k0?ooo`040000003oool0oooo000003`0oooo0P0000030?ooo`008@3oool2000003`0oooo00<0
00000?ooo`3oool0>`3oool2000003d0oooo0P00000n0?ooo`030000003oool0oooo0040oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo00`0oooo100000000`3o
ool0000000000002000000030?ooo`0000000000008000000P3oool300000080oooo0`0000020?oo
o`<000000P3oool4000000030?ooo`00000000000080000000<0oooo000000000000300000020?oo
o`<000000P3oool4000000030?ooo`00000000000080000000<0oooo0000000000000P0000000`3o
ool000000000000200000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`0000000000
0080000000<0oooo0000000000000P0000000`3oool000000000000200000080oooo0`0000020?oo
o`<000000P3oool300000080oooo100000000`3oool0000000000002000000030?ooo`0000000000
008000000P3oool300000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`0000000000
0080000000<0oooo0000000000000P0000020?ooo`<000000P3oool300000080oooo0`0000020?oo
o`@0000000<0oooo0000000000000P0000000`3oool0000000000002000000030?ooo`0000000000
008000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000090?oo
o`008@3oool00`000000oooo0?ooo`0c0?ooo`@000002@3oool700000;D0oooo000K0?ooool00000
100000020?ooo`008@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`8000002P3oool00`000000oooo0?oo
o`0:0?ooo`@00000203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0040oooo000Q
0?ooo`030000003oool0oooo02d0oooo0P00000<0?ooo`030000003oool0oooo00h0oooo0P00000/
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`01
0?ooo`008@3oool00`000000oooo0?ooo`0[0?ooo`8000008@3oool300000:/0oooo000Q0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0903oool200000:T0oooo000Q0?ooo`800000
:P3oool00`000000oooo0?ooo`0W0?ooo`<00000YP3oool00240oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0[0?ooo`800000Y03oool00240oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0]0?ooo`800000XP3oool00240oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0`0?ooo`800000X03oool00240oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo09d0oooo000Q0?ooo`8000009P3oool00`000000oooo
0?ooo`0e0?ooo`800000W@3oool00240oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo09X0oooo000Q0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0>@3oool2000009X0oooo000Q0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`2G0?ooo`008@3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo03d0oooo0P00002G0?ooo`008@3oool2000002<0oooo00<000000?ooo`3oool0
@03oool2000009D0oooo000Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0@P3o
ool2000009<0oooo000Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool2
00000940oooo000Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A`3oool20000
08l0oooo000Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`2<0?ooo`008@3oool200000240oooo00<000000?ooo`3oool0B`3oool2000008`0oooo
000Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`290?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool0R03oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?oo
o`8000000`3oool400000080oooo0`0000050?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0D03oool2000008P0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo08D0oooo00030?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo0P00000O0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool0Q03oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?oo
o`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo05H0oooo0P0000240?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
000000D0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool0P@3oool000040?ooo`0000000000000000T0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0800
oooo00030?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`8000000`3oool4000000@0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1K0?ooo`800000P03oool00240oooo0P00
000M0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0O@3oool00240oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`1O0?ooo`800000O@3oool00240oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo07X0oooo000Q0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1i0?ooo`00
8@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06@0oooo0P00001i0?ooo`008@3o
ool2000001/0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1f0?ooo`008@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0M@3oool0
0240oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
07@0oooo000Q0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0JP3oool2000007@0
oooo000Q0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0K03oool00`000000oooo
0?ooo`1a0?ooo`008@3oool2000001X0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?oo
o`1`0?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo06h0oooo00<00000
0?ooo`3oool0K`3oool00240oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1`0?oo
o`800000K`3oool00240oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1b0?ooo`03
0000003oool0oooo06`0oooo000Q0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`1[0?ooo`008@3oool2000001T0oooo00<000000?ooo`3oool0M03o
ool00`000000oooo0?ooo`1Z0?ooo`008@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo07D0oooo0P00001Z0?ooo`008@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool0I`3oool000L0oooo100000030?ooo`030000003oool0oooo00<0
oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07T0
oooo00<000000?ooo`3oool0IP3oool000T0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`1j0?ooo`030000003oool0oooo06D0oooo00090?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`800000603oool00`000000
oooo0?ooo`1k0?ooo`030000003oool0oooo06@0oooo00090?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool000000P3oool3000000D0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`1m0?ooo`030000003oool0oooo06<0oooo00090?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0OP3oool2000006<0oooo00070?ooo`<000002@3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo0600oooo00090?ooo`030000003oool0oooo00P0oooo
0P0000030?ooo`@00000103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0840oooo
00<000000?ooo`3oool0G`3oool00240oooo0P00000F0?ooo`030000003oool0oooo08<0oooo00<0
00000?ooo`3oool0GP3oool00240oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`24
0?ooo`030000003oool0oooo05d0oooo000Q0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0Q@3oool00`000000oooo0?ooo`1L0?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo08H0oooo0P00001L0?ooo`008@3oool2000001H0oooo00<000000?ooo`3oool0
R03oool00`000000oooo0?ooo`1I0?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo08T0oooo00<000000?ooo`3oool0F03oool00240oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`2;0?ooo`030000003oool0oooo05L0oooo000Q0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0S03oool2000005L0oooo000Q0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1D0?ooo`008@3oool2000001D0oooo
00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`1C0?ooo`008@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0DP3oool00240oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`2A0?ooo`800000DP3oool00240oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo04l0oooo000Q0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1>0?ooo`00
8@3oool2000001@0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`1=0?ooo`008@3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo09L0oooo0P00001=0?ooo`008@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0BP3oool0
00030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
09X0oooo00<000000?ooo`3oool0B@3oool000<0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0B03oool000<0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool0W03oool00`00
0000oooo0?ooo`170?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
00@0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`160?ooo`000`3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo09h0oooo0P0000160?ooo`0000@0oooo00000000000000002@3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3o
ool0@`3oool000<0oooo00<000000?ooo`3oool0203oool2000000<0oooo100000020?ooo`@00000
103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0
@P3oool00240oooo0P00000C0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0@@3o
ool00240oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0
oooo0400oooo000Q0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0Y@3oool00`00
0000oooo0?ooo`0o0?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:H0
oooo00<000000?ooo`3oool0?P3oool00240oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`2W0?ooo`030000003oool0oooo03d0oooo000Q0?ooo`8000004`3oool00`000000oooo0?oo
o`2X0?ooo`030000003oool0oooo03`0oooo000Q0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0Z@3oool2000003`0oooo000Q0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0Z`3oool00`000000oooo0?ooo`0i0?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0:`0oooo00<000000?ooo`3oool0>03oool00240oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03L0oooo000Q0?ooo`8000004P3o
ool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo03H0oooo000Q0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0e0?ooo`008@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0=03oool00240
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo03<0
oooo000Q0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0/`3oool00`000000oooo
0?ooo`0b0?ooo`008@3oool200000180oooo00<000000?ooo`3oool0]03oool00`000000oooo0?oo
o`0a0?ooo`008@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;D0oooo00<00000
0?ooo`3oool0<03oool00240oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2f0?oo
o`030000003oool0oooo02l0oooo000=0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`@0
0000103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3o
ool0;P3oool000l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0]0?ooo`003`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo0P00000A0?ooo`030000003o
ool0oooo0;X0oooo00<000000?ooo`3oool0;03oool000l0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0^`3oool0
0`000000oooo0?ooo`0[0?ooo`003`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo
02X0oooo000=0?ooo`<000002@3oool3000000D0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`2m0?ooo`030000003oool0oooo02T0oooo000?0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0;h0oooo
0P00000Y0?ooo`008@3oool200000140oooo00<000000?ooo`3oool0`03oool00`000000oooo0?oo
o`0V0?ooo`008@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<40oooo00<00000
0?ooo`3oool09@3oool00240oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`320?oo
o`030000003oool0oooo02@0oooo000Q0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0a03oool00`000000oooo0?ooo`0S0?ooo`008@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0<D0oooo00<000000?ooo`3oool08P3oool00240oooo0P00000@0?ooo`030000003o
ool0oooo0<H0oooo0P00000R0?ooo`008@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0<P0oooo00<000000?ooo`3oool07`3oool00240oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`390?ooo`030000003oool0oooo01h0oooo000Q0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0M0?ooo`008@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0</0oooo0P00000M0?ooo`008@3oool200000100oooo00<0
00000?ooo`3oool0c@3oool00`000000oooo0?ooo`0J0?ooo`008@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool06@3oool00240oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo01P0oooo000Q0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0G0?ooo`00
8@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0
5P3oool00240oooo0P00000?0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool05@3o
ool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0
oooo01@0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00P3oool40000
0080oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0=D0oooo00<000000?ooo`3oool04`3oool000<0oooo00<000000?ooo`3oool02@3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0=H0oooo00<000000?ooo`3oool04P3oool000<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool2000000l0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0A0?ooo`00
0`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
oooo0`0000050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0f03oool00`000000
oooo0?ooo`0@0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0=T0
oooo00<000000?ooo`3oool03`3oool000040?ooo`0000000000000000T0oooo0`0000030?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0=X0oooo00<000000?ooo`3oool03P3oool000<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`020?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo00d0oooo000Q0?ooo`800000
3P3oool00`000000oooo0?ooo`3M0?ooo`8000003@3oool00240oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo00X0oooo000Q0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`090?ooo`008@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0203oool00240
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00L0
oooo000Q0?ooo`8000003P3oool00`000000oooo0?ooo`3/0?ooo`008@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0>`0oooo000Q0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0k03oool00240oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3/0?oo
o`008@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>`0oooo000Q0?ooo`800000
3P3oool00`000000oooo0?ooo`3/0?ooo`008@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0>`0oooo000Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0k03oool0
0240oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3/0?ooo`008@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0>`0oooo000Q0?ooo`8000003@3oool00`000000oooo
0?ooo`3]0?ooo`008@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0>d0oooo000Q
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0k@3oool000L0oooo100000030?oo
o`030000003oool0oooo0080oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0>d0oooo00090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0k@3oool000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo0P00000=0?ooo`030000003oool0oooo0>d0oooo00090?ooo`030000003o
ool0oooo00T0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0k@3oool000T0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3]0?ooo`001`3o
ool3000000T0oooo0`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o03o
ool000T0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool4000000@0oooo00<0
00000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.529985, 0.981854, \
0.0159507, 0.00101593}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9799241262338765`\),
      SequenceForm[ "minimum at:", 0.97992412623387648],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0267456554838728`\),
      SequenceForm[ "value:", 1.0267456554838728],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.242973 -3.79147 3.81483 [
[.26678 .01086 -3 -9 ]
[.26678 .01086 3 0 ]
[.50976 .01086 -3 -9 ]
[.50976 .01086 3 0 ]
[.75273 .01086 -3 -9 ]
[.75273 .01086 3 0 ]
[.9957 .01086 -3 -9 ]
[.9957 .01086 3 0 ]
[.01131 .11873 -30 -4.5 ]
[.01131 .11873 0 4.5 ]
[.01131 .2141 -24 -4.5 ]
[.01131 .2141 0 4.5 ]
[.01131 .30947 -30 -4.5 ]
[.01131 .30947 0 4.5 ]
[.01131 .40484 -18 -4.5 ]
[.01131 .40484 0 4.5 ]
[.01131 .50021 -30 -4.5 ]
[.01131 .50021 0 4.5 ]
[.01131 .59559 -24 -4.5 ]
[.01131 .59559 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26678 .02336 m
.26678 .02961 L
s
[(1)] .26678 .01086 0 1 Mshowa
.50976 .02336 m
.50976 .02961 L
s
[(2)] .50976 .01086 0 1 Mshowa
.75273 .02336 m
.75273 .02961 L
s
[(3)] .75273 .01086 0 1 Mshowa
.9957 .02336 m
.9957 .02961 L
s
[(4)] .9957 .01086 0 1 Mshowa
.125 Mabswid
.0724 .02336 m
.0724 .02711 L
s
.121 .02336 m
.121 .02711 L
s
.16959 .02336 m
.16959 .02711 L
s
.21819 .02336 m
.21819 .02711 L
s
.31538 .02336 m
.31538 .02711 L
s
.36397 .02336 m
.36397 .02711 L
s
.41257 .02336 m
.41257 .02711 L
s
.46116 .02336 m
.46116 .02711 L
s
.55835 .02336 m
.55835 .02711 L
s
.60695 .02336 m
.60695 .02711 L
s
.65554 .02336 m
.65554 .02711 L
s
.70413 .02336 m
.70413 .02711 L
s
.80132 .02336 m
.80132 .02711 L
s
.84992 .02336 m
.84992 .02711 L
s
.89851 .02336 m
.89851 .02711 L
s
.94711 .02336 m
.94711 .02711 L
s
.25 Mabswid
0 .02336 m
1 .02336 L
s
.02381 .11873 m
.03006 .11873 L
s
[(1.025)] .01131 .11873 1 0 Mshowa
.02381 .2141 m
.03006 .2141 L
s
[(1.05)] .01131 .2141 1 0 Mshowa
.02381 .30947 m
.03006 .30947 L
s
[(1.075)] .01131 .30947 1 0 Mshowa
.02381 .40484 m
.03006 .40484 L
s
[(1.1)] .01131 .40484 1 0 Mshowa
.02381 .50021 m
.03006 .50021 L
s
[(1.125)] .01131 .50021 1 0 Mshowa
.02381 .59559 m
.03006 .59559 L
s
[(1.15)] .01131 .59559 1 0 Mshowa
.125 Mabswid
.02381 .04244 m
.02756 .04244 L
s
.02381 .06151 m
.02756 .06151 L
s
.02381 .08058 m
.02756 .08058 L
s
.02381 .09966 m
.02756 .09966 L
s
.02381 .13781 m
.02756 .13781 L
s
.02381 .15688 m
.02756 .15688 L
s
.02381 .17595 m
.02756 .17595 L
s
.02381 .19503 m
.02756 .19503 L
s
.02381 .23318 m
.02756 .23318 L
s
.02381 .25225 m
.02756 .25225 L
s
.02381 .27132 m
.02756 .27132 L
s
.02381 .2904 m
.02756 .2904 L
s
.02381 .32855 m
.02756 .32855 L
s
.02381 .34762 m
.02756 .34762 L
s
.02381 .3667 m
.02756 .3667 L
s
.02381 .38577 m
.02756 .38577 L
s
.02381 .42392 m
.02756 .42392 L
s
.02381 .44299 m
.02756 .44299 L
s
.02381 .46207 m
.02756 .46207 L
s
.02381 .48114 m
.02756 .48114 L
s
.02381 .51929 m
.02756 .51929 L
s
.02381 .53836 m
.02756 .53836 L
s
.02381 .55744 m
.02756 .55744 L
s
.02381 .57651 m
.02756 .57651 L
s
.02381 .00429 m
.02756 .00429 L
s
.02381 .61466 m
.02756 .61466 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .48126 L
.10097 .38157 L
.11059 .30094 L
.11955 .2443 L
.12936 .19381 L
.13864 .15651 L
.14933 .12276 L
.15906 .09778 L
.16814 .07941 L
.17778 .0641 L
.18681 .05167 L
.19507 .04252 L
.20389 .03481 L
.21338 .02855 L
.22169 .02407 L
.23054 .02016 L
.23538 .01852 L
.23977 .0173 L
.24418 .01633 L
.24834 .01564 L
.2507 .01534 L
.2532 .01509 L
.25533 .01492 L
.25654 .01485 L
.25767 .0148 L
.2583 .01478 L
.25898 .01475 L
.26022 .01473 L
.26143 .01472 L
.26254 .01472 L
.26375 .01473 L
.26443 .01474 L
.26508 .01476 L
.26777 .01483 L
.26895 .01483 L
.27007 .01484 L
.27069 .01485 L
.27137 .01487 L
.27254 .0149 L
.27366 .01495 L
.27485 .015 L
.27698 .01513 L
.28162 .01552 L
.28669 .01613 L
.29495 .01749 L
.30404 .01948 L
.32227 .02489 L
.34185 .03207 L
.38055 .04985 L
Mistroke
.41783 .07088 L
.45368 .09328 L
.49184 .1195 L
.52857 .14652 L
.5676 .17666 L
.60521 .20703 L
.6414 .23723 L
.67989 .26989 L
.71696 .302 L
.75261 .3334 L
.79055 .36727 L
.82708 .4 L
.8659 .43499 L
.90331 .46887 L
.93929 .50157 L
.97619 .53514 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .12539 m
.11955 .12539 L
.15906 .12539 L
.19615 .12539 L
.23183 .12539 L
.26981 .12539 L
.30636 .12539 L
.34522 .12539 L
.38265 .12539 L
.41867 .12539 L
.45698 .12539 L
.49387 .12539 L
.52934 .12539 L
.56711 .12539 L
.60346 .12539 L
.64211 .12539 L
.67933 .12539 L
.71514 .12539 L
.75325 .12539 L
.78993 .12539 L
.82891 .12539 L
.86648 .12539 L
.90262 .12539 L
.94106 .12539 L
.97619 .12539 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00G@3oool4000003/0oooo1000000l0?ooo`800000?P3oool00`000000
oooo0?ooo`010?ooo`00G`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03`0oooo
00@000000?ooo`3oool00000?@3oool00`000000oooo0?ooo`010?ooo`00G`3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0>03oool500000080oooo
001O0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>`3oool2000003/0oooo00@0
00000?ooo`3oool000000`3oool00240oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0000
00030?ooo`008@3oool00`000000oooo0?ooo`0i0?ooo`<00000?03oool010000000oooo0?ooo`00
000k0?ooo`040000003oool0oooo000003`0oooo0P0000030?ooo`008@3oool2000003`0oooo00<0
00000?ooo`3oool0>`3oool2000003d0oooo0P00000n0?ooo`030000003oool0oooo0040oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo03L0oooo2@00002l0?oo
o`008@3oool00`000000oooo0?ooo`0c0?ooo`@000002@3oool700000;D0oooo000K0?ooool00000
100000020?ooo`008@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`8000002P3oool00`000000oooo0?oo
o`0:0?ooo`@00000203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0040oooo000Q
0?ooo`030000003oool0oooo02d0oooo0P00000<0?ooo`030000003oool0oooo00h0oooo0P00000/
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`01
0?ooo`008@3oool00`000000oooo0?ooo`0[0?ooo`8000008@3oool300000:/0oooo000Q0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0903oool200000:T0oooo000Q0?ooo`800000
:P3oool00`000000oooo0?ooo`0W0?ooo`<00000YP3oool00240oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0[0?ooo`800000Y03oool00240oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0]0?ooo`800000XP3oool00240oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0`0?ooo`800000X03oool00240oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo09d0oooo000Q0?ooo`8000009P3oool00`000000oooo
0?ooo`0e0?ooo`800000W@3oool00240oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo09X0oooo000Q0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0>@3oool2000009X0oooo000Q0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`2G0?ooo`008@3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo03d0oooo0P00002G0?ooo`008@3oool2000002<0oooo00<000000?ooo`3oool0
@03oool2000009D0oooo000Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0@P3o
ool2000009<0oooo000Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool2
00000940oooo000Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A`3oool20000
08l0oooo000Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`2<0?ooo`008@3oool200000240oooo00<000000?ooo`3oool0B`3oool2000008`0oooo
000Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`290?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool0R03oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?oo
o`8000000`3oool400000080oooo0`0000050?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0D03oool2000008P0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo08D0oooo00030?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo0P00000O0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool0Q03oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?oo
o`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo05H0oooo0P0000110?ooo`030000003oool0oooo0400oooo00030?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000070?ooo`030000003o
ool0oooo00`0oooo100000000`3oool0000000000002000000030?ooo`0000000000008000000P3o
ool300000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`00000000000080000000<0
oooo0000000000000P0000020?ooo`<000000P3oool300000080oooo0`0000020?ooo`@0000000<0
oooo0000000000000P0000000`3oool0000000000002000000030?ooo`0000000000008000000P3o
ool300000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool000000000
0002000000030?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`<000000P3o
ool4000000030?ooo`00000000000080000000<0oooo0000000000000P0000020?ooo`<000000P3o
ool300000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool000000000
000200000080oooo0`0000020?ooo`<000000P3oool300000080oooo100000000`3oool000000000
0002000000030?ooo`00000000000080000000<0oooo0000000000000P0000020?ooo`<000000P3o
ool300000080oooo100000000`3oool0000000000002000000T0oooo0000103oool0000000000000
00090?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0FP3oool00`000000
oooo0?ooo`200?ooo`000`3oool00`000000oooo0?ooo`080?ooo`800000103oool2000000<0oooo
100000040?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0F`3oool200000800oooo
000Q0?ooo`8000007@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo07d0oooo000Q
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0G`3oool2000007d0oooo000Q0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1j0?oo
o`008@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool0N@3oool00240oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1T0?ooo`800000
N@3oool00240oooo0P00000K0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0MP3o
ool00240oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo07D0oooo000Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0J03oool00`00
0000oooo0?ooo`1d0?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo06X0
oooo0P00001d0?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo06`0oooo
00<000000?ooo`3oool0L@3oool00240oooo0P00000J0?ooo`030000003oool0oooo06d0oooo00<0
00000?ooo`3oool0L03oool00240oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1^
0?ooo`030000003oool0oooo06l0oooo000Q0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0L03oool2000006l0oooo000Q0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0LP3oool00`000000oooo0?ooo`1/0?ooo`008@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo07<0oooo00<000000?ooo`3oool0J`3oool00240oooo0P00000I0?ooo`030000003o
ool0oooo07@0oooo00<000000?ooo`3oool0JP3oool00240oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`1e0?ooo`800000JP3oool00240oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`1h0?ooo`030000003oool0oooo06L0oooo00070?ooo`@000000`3oool00`000000
oooo0?ooo`030?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo06H0oooo00090?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1U0?ooo`002@3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool2000001P0
oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1T0?ooo`002@3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo00000080oooo0`0000050?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1S0?ooo`002@3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo07h0oooo0P00001S0?ooo`001`3oool3000000T0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1P0?ooo`002@3oool00`000000oooo
0?ooo`080?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`210?ooo`030000003oool0oooo05l0oooo000Q0?ooo`8000005P3oool00`000000oooo0?oo
o`230?ooo`030000003oool0oooo05h0oooo000Q0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0Q03oool00`000000oooo0?ooo`1M0?ooo`008@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo08D0oooo00<000000?ooo`3oool0G03oool00240oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`260?ooo`800000G03oool00240oooo0P00000F0?ooo`030000
003oool0oooo08P0oooo00<000000?ooo`3oool0F@3oool00240oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`290?ooo`030000003oool0oooo05P0oooo000Q0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1G0?ooo`008@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo08`0oooo0P00001G0?ooo`008@3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0E03oool00240oooo
0P00000E0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0D`3oool00240oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo0580oooo000Q
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0T@3oool200000580oooo000Q0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`1?0?oo
o`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3o
ool0CP3oool00240oooo0P00000D0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0
C@3oool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2G0?ooo`800000C@3o
ool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0
oooo04X0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00`3oool20000
00@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`2J0?ooo`030000003oool0oooo04T0oooo00030?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo
04P0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P00000D0?ooo`030000003oool0oooo
09`0oooo00<000000?ooo`3oool0A`3oool000<0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`0000040?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0AP3oool000<0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000L0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`2N0?ooo`800000AP3oool000040?ooo`000000
0000000000T0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2P0?ooo`03
0000003oool0oooo04<0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@00000
0P3oool4000000@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2R0?ooo`030000
003oool0oooo0480oooo000Q0?ooo`8000004`3oool00`000000oooo0?ooo`2S0?ooo`030000003o
ool0oooo0440oooo000Q0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0Y03oool0
0`000000oooo0?ooo`100?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0:D0oooo00<000000?ooo`3oool0?`3oool00240oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`2V0?ooo`030000003oool0oooo03h0oooo000Q0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0m0?ooo`008@3oool2000001<0oooo00<0
00000?ooo`3oool0Z03oool00`000000oooo0?ooo`0l0?ooo`008@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0:T0oooo0P00000l0?ooo`008@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0>@3oool00240oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo03P0oooo000Q0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0g0?ooo`008@3o
ool200000180oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0f0?ooo`008@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0=@3oool0
0240oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo
03@0oooo000Q0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0/P3oool00`000000
oooo0?ooo`0c0?ooo`008@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;<0oooo
00<000000?ooo`3oool0<P3oool00240oooo0P00000B0?ooo`030000003oool0oooo0;@0oooo00<0
00000?ooo`3oool0<@3oool00240oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2e
0?ooo`030000003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0]P3oool00`000000oooo0?ooo`0_0?ooo`003@3oool4000000<0oooo00<000000?ooo`3o
ool00P3oool4000000@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2g0?ooo`03
0000003oool0oooo02h0oooo000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0
;@3oool000l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`8000004@3o
ool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo02`0oooo000?0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0;/0oooo00<000000?ooo`3oool0:`3oool000l0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0_03oool00`00
0000oooo0?ooo`0Z0?ooo`003@3oool3000000T0oooo0`0000050?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0Y0?ooo`003`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`2n0?ooo`800000:@3oool00240oooo0P00000A0?ooo`030000003oool0oooo0<00oooo00<0
00000?ooo`3oool09P3oool00240oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`31
0?ooo`030000003oool0oooo02D0oooo000Q0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0`P3oool00`000000oooo0?ooo`0T0?ooo`008@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0<@0oooo00<000000?ooo`3oool08`3oool00240oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo0280oooo000Q0?ooo`800000403o
ool00`000000oooo0?ooo`360?ooo`8000008P3oool00240oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`380?ooo`030000003oool0oooo01l0oooo000Q0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0N0?ooo`008@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool07@3oool00240oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3;0?ooo`8000007@3oool00240oooo0P00
000@0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool06P3oool00240oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo01T0oooo000Q0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0H0?oo
o`008@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3o
ool05`3oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3B0?ooo`030000
003oool0oooo01H0oooo000Q0?ooo`8000003`3oool00`000000oooo0?ooo`3C0?ooo`030000003o
ool0oooo01D0oooo000Q0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0e03oool0
0`000000oooo0?ooo`0D0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo
0080oooo100000020?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`3E0?ooo`030000003oool0oooo01<0oooo00030?ooo`030000003oool0oooo00T0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo0180oooo00030?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo0P00000?0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3o
ool04@3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0=P0
oooo00<000000?ooo`3oool0403oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`040?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3I0?ooo`030000003oool0oooo00l0oooo0000103oool000000000000000090?ooo`<0
00000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo00h0oooo00030?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool2000000<0oooo100000040?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0=0?ooo`00
8@3oool2000000h0oooo00<000000?ooo`3oool0g@3oool2000000d0oooo000Q0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0:0?ooo`008@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool02@3oool0
0240oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo
00P0oooo000Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0hP3oool00`000000
oooo0?ooo`070?ooo`008@3oool2000000h0oooo00<000000?ooo`3oool0k03oool00240oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`3/0?ooo`008@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0>`0oooo000Q0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0k03oool00240oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3/0?ooo`00
8@3oool2000000h0oooo00<000000?ooo`3oool0k03oool00240oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3/0?ooo`008@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0>`0oooo000Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0k03oool00240
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3/0?ooo`008@3oool2000000d0oooo
00<000000?ooo`3oool0k@3oool00240oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`3]0?ooo`008@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0>d0oooo00070?oo
o`@000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000D0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`3]0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0>d0oooo00090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`8000003@3oool00`000000oooo0?ooo`3]0?ooo`002@3o
ool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0>d0oooo00090?ooo`030000003oool0oooo00T0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
k@3oool000L0oooo0`0000090?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?`0oooo00090?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo1000
00040?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?oo
o`3oool0o03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.529985, 0.981854, \
0.0159507, 0.00101593}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9799241262338765`\),
      SequenceForm[ "minimum at:", 0.97992412623387648],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0312017916466993`\),
      SequenceForm[ "value:", 1.0312017916466993],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.242973 -3.79147 3.81483 [
[.26678 .01086 -3 -9 ]
[.26678 .01086 3 0 ]
[.50976 .01086 -3 -9 ]
[.50976 .01086 3 0 ]
[.75273 .01086 -3 -9 ]
[.75273 .01086 3 0 ]
[.9957 .01086 -3 -9 ]
[.9957 .01086 3 0 ]
[.01131 .11873 -30 -4.5 ]
[.01131 .11873 0 4.5 ]
[.01131 .2141 -24 -4.5 ]
[.01131 .2141 0 4.5 ]
[.01131 .30947 -30 -4.5 ]
[.01131 .30947 0 4.5 ]
[.01131 .40484 -18 -4.5 ]
[.01131 .40484 0 4.5 ]
[.01131 .50021 -30 -4.5 ]
[.01131 .50021 0 4.5 ]
[.01131 .59559 -24 -4.5 ]
[.01131 .59559 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26678 .02336 m
.26678 .02961 L
s
[(1)] .26678 .01086 0 1 Mshowa
.50976 .02336 m
.50976 .02961 L
s
[(2)] .50976 .01086 0 1 Mshowa
.75273 .02336 m
.75273 .02961 L
s
[(3)] .75273 .01086 0 1 Mshowa
.9957 .02336 m
.9957 .02961 L
s
[(4)] .9957 .01086 0 1 Mshowa
.125 Mabswid
.0724 .02336 m
.0724 .02711 L
s
.121 .02336 m
.121 .02711 L
s
.16959 .02336 m
.16959 .02711 L
s
.21819 .02336 m
.21819 .02711 L
s
.31538 .02336 m
.31538 .02711 L
s
.36397 .02336 m
.36397 .02711 L
s
.41257 .02336 m
.41257 .02711 L
s
.46116 .02336 m
.46116 .02711 L
s
.55835 .02336 m
.55835 .02711 L
s
.60695 .02336 m
.60695 .02711 L
s
.65554 .02336 m
.65554 .02711 L
s
.70413 .02336 m
.70413 .02711 L
s
.80132 .02336 m
.80132 .02711 L
s
.84992 .02336 m
.84992 .02711 L
s
.89851 .02336 m
.89851 .02711 L
s
.94711 .02336 m
.94711 .02711 L
s
.25 Mabswid
0 .02336 m
1 .02336 L
s
.02381 .11873 m
.03006 .11873 L
s
[(1.025)] .01131 .11873 1 0 Mshowa
.02381 .2141 m
.03006 .2141 L
s
[(1.05)] .01131 .2141 1 0 Mshowa
.02381 .30947 m
.03006 .30947 L
s
[(1.075)] .01131 .30947 1 0 Mshowa
.02381 .40484 m
.03006 .40484 L
s
[(1.1)] .01131 .40484 1 0 Mshowa
.02381 .50021 m
.03006 .50021 L
s
[(1.125)] .01131 .50021 1 0 Mshowa
.02381 .59559 m
.03006 .59559 L
s
[(1.15)] .01131 .59559 1 0 Mshowa
.125 Mabswid
.02381 .04244 m
.02756 .04244 L
s
.02381 .06151 m
.02756 .06151 L
s
.02381 .08058 m
.02756 .08058 L
s
.02381 .09966 m
.02756 .09966 L
s
.02381 .13781 m
.02756 .13781 L
s
.02381 .15688 m
.02756 .15688 L
s
.02381 .17595 m
.02756 .17595 L
s
.02381 .19503 m
.02756 .19503 L
s
.02381 .23318 m
.02756 .23318 L
s
.02381 .25225 m
.02756 .25225 L
s
.02381 .27132 m
.02756 .27132 L
s
.02381 .2904 m
.02756 .2904 L
s
.02381 .32855 m
.02756 .32855 L
s
.02381 .34762 m
.02756 .34762 L
s
.02381 .3667 m
.02756 .3667 L
s
.02381 .38577 m
.02756 .38577 L
s
.02381 .42392 m
.02756 .42392 L
s
.02381 .44299 m
.02756 .44299 L
s
.02381 .46207 m
.02756 .46207 L
s
.02381 .48114 m
.02756 .48114 L
s
.02381 .51929 m
.02756 .51929 L
s
.02381 .53836 m
.02756 .53836 L
s
.02381 .55744 m
.02756 .55744 L
s
.02381 .57651 m
.02756 .57651 L
s
.02381 .00429 m
.02756 .00429 L
s
.02381 .61466 m
.02756 .61466 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .48126 L
.10097 .38157 L
.11059 .30094 L
.11955 .2443 L
.12936 .19381 L
.13864 .15651 L
.14933 .12276 L
.15906 .09778 L
.16814 .07941 L
.17778 .0641 L
.18681 .05167 L
.19507 .04252 L
.20389 .03481 L
.21338 .02855 L
.22169 .02407 L
.23054 .02016 L
.23538 .01852 L
.23977 .0173 L
.24418 .01633 L
.24834 .01564 L
.2507 .01534 L
.2532 .01509 L
.25533 .01492 L
.25654 .01485 L
.25767 .0148 L
.2583 .01478 L
.25898 .01475 L
.26022 .01473 L
.26143 .01472 L
.26254 .01472 L
.26375 .01473 L
.26443 .01474 L
.26508 .01476 L
.26777 .01483 L
.26895 .01483 L
.27007 .01484 L
.27069 .01485 L
.27137 .01487 L
.27254 .0149 L
.27366 .01495 L
.27485 .015 L
.27698 .01513 L
.28162 .01552 L
.28669 .01613 L
.29495 .01749 L
.30404 .01948 L
.32227 .02489 L
.34185 .03207 L
.38055 .04985 L
Mistroke
.41783 .07088 L
.45368 .09328 L
.49184 .1195 L
.52857 .14652 L
.5676 .17666 L
.60521 .20703 L
.6414 .23723 L
.67989 .26989 L
.71696 .302 L
.75261 .3334 L
.79055 .36727 L
.82708 .4 L
.8659 .43499 L
.90331 .46887 L
.93929 .50157 L
.97619 .53514 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .14239 m
.11955 .14239 L
.15906 .14239 L
.19615 .14239 L
.23183 .14239 L
.26981 .14239 L
.30636 .14239 L
.34522 .14239 L
.38265 .14239 L
.41867 .14239 L
.45698 .14239 L
.49387 .14239 L
.52934 .14239 L
.56711 .14239 L
.60346 .14239 L
.64211 .14239 L
.67933 .14239 L
.71514 .14239 L
.75325 .14239 L
.78993 .14239 L
.82891 .14239 L
.86648 .14239 L
.90262 .14239 L
.94106 .14239 L
.97619 .14239 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00G@3oool4000003/0oooo1000000l0?ooo`800000?P3oool00`000000
oooo0?ooo`010?ooo`00G`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03`0oooo
00@000000?ooo`3oool00000?@3oool00`000000oooo0?ooo`010?ooo`00G`3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0>03oool500000080oooo
001O0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>`3oool2000003/0oooo00@0
00000?ooo`3oool000000`3oool00240oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0000
00030?ooo`008@3oool00`000000oooo0?ooo`0i0?ooo`<00000?03oool010000000oooo0?ooo`00
000k0?ooo`040000003oool0oooo000003`0oooo0P0000030?ooo`008@3oool2000003`0oooo00<0
00000?ooo`3oool0>`3oool2000003d0oooo0P00000n0?ooo`030000003oool0oooo0040oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo03L0oooo2@00002l0?oo
o`008@3oool00`000000oooo0?ooo`0c0?ooo`@000002@3oool700000;D0oooo000K0?ooool00000
100000020?ooo`008@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`8000002P3oool00`000000oooo0?oo
o`0:0?ooo`@00000203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0040oooo000Q
0?ooo`030000003oool0oooo02d0oooo0P00000<0?ooo`030000003oool0oooo00h0oooo0P00000/
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`01
0?ooo`008@3oool00`000000oooo0?ooo`0[0?ooo`8000008@3oool300000:/0oooo000Q0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0903oool200000:T0oooo000Q0?ooo`800000
:P3oool00`000000oooo0?ooo`0W0?ooo`<00000YP3oool00240oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0[0?ooo`800000Y03oool00240oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0]0?ooo`800000XP3oool00240oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0`0?ooo`800000X03oool00240oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo09d0oooo000Q0?ooo`8000009P3oool00`000000oooo
0?ooo`0e0?ooo`800000W@3oool00240oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo09X0oooo000Q0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0>@3oool2000009X0oooo000Q0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`2G0?ooo`008@3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo03d0oooo0P00002G0?ooo`008@3oool2000002<0oooo00<000000?ooo`3oool0
@03oool2000009D0oooo000Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0@P3o
ool2000009<0oooo000Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool2
00000940oooo000Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A`3oool20000
08l0oooo000Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`2<0?ooo`008@3oool200000240oooo00<000000?ooo`3oool0B`3oool2000008`0oooo
000Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`290?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool0R03oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?oo
o`8000000`3oool400000080oooo0`0000050?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0D03oool2000008P0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo08D0oooo00030?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo0P00000O0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool0Q03oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?oo
o`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo05H0oooo0P0000240?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
000000D0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool0P@3oool000040?ooo`0000000000000000T0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0800
oooo00030?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`8000000`3oool4000000@0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1K0?ooo`800000P03oool00240oooo0P00
000M0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0O@3oool00240oooo00<00000
0?ooo`3oool0303oool4000000030?ooo`00000000000080000000<0oooo0000000000000P000000
0`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`000000
00000080000000<0oooo0000000000000P0000020?ooo`<000000P3oool300000080oooo0`000002
0?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000002000000030?ooo`000000
0000008000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P000000
0`3oool0000000000002000000030?ooo`00000000000080000000<0oooo0000000000000P000002
0?ooo`<000000P3oool300000080oooo100000000`3oool0000000000002000000030?ooo`000000
0000008000000P3oool300000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`000000
00000080000000<0oooo0000000000000P0000020?ooo`<000000P3oool300000080oooo0`000002
0?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000002000000030?ooo`000000
0000008000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P000009
0?ooo`008@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool0NP3oool00240oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1R0?ooo`03
0000003oool0oooo07T0oooo000Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
I03oool2000007T0oooo000Q0?ooo`8000006`3oool00`000000oooo0?ooo`1V0?ooo`030000003o
ool0oooo07H0oooo000Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0I`3oool0
0`000000oooo0?ooo`1e0?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
06P0oooo00<000000?ooo`3oool0M03oool00240oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`1Z0?ooo`800000M03oool00240oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`1/0?ooo`030000003oool0oooo0740oooo000Q0?ooo`8000006P3oool00`000000oooo0?oo
o`1]0?ooo`030000003oool0oooo0700oooo000Q0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0KP3oool00`000000oooo0?ooo`1_0?ooo`008@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0700oooo0P00001_0?ooo`008@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0780oooo00<000000?ooo`3oool0K03oool00240oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo06/0oooo000Q0?ooo`8000006@3o
ool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo06X0oooo000Q0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0M@3oool2000006X0oooo000Q0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1W0?ooo`001`3oool4000000<0
oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1V0?ooo`002@3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0I@3oool000T0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080
oooo0P00000H0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0I03oool000T0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`<000001@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0H`3oool000T0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1n0?ooo`800000H`3oool000L0oooo
0`0000090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0H03oool000T0oooo
00<000000?ooo`3oool0203oool2000000<0oooo100000040?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`1O0?ooo`008@3oool2000001H0oooo00<0
00000?ooo`3oool0P`3oool00`000000oooo0?ooo`1N0?ooo`008@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0G@3oool00240oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo05`0oooo000Q0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0QP3oool2000005`0oooo000Q0?ooo`800000
5P3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo05T0oooo000Q0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`1H0?ooo`008@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0E`3oool0
0240oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2<0?ooo`800000E`3oool00240
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo05@0
oooo000Q0?ooo`8000005@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo05<0oooo
000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?oo
o`1B0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0940oooo0P00001B
0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09<0oooo00<000000?oo
o`3oool0C`3oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2D0?ooo`03
0000003oool0oooo04h0oooo000Q0?ooo`800000503oool00`000000oooo0?ooo`2F0?ooo`030000
003oool0oooo04d0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0U`3o
ool2000004d0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0V@3oool0
0`000000oooo0?ooo`1:0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo
00<0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`190?ooo`000`3oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0V`3oool00`00
0000oooo0?ooo`180?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`800000503oool00`00
0000oooo0?ooo`2L0?ooo`030000003oool0oooo04L0oooo00030?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3oool3000000D0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo04H0oooo00030?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0WP3oool2000004H0oooo0000
103oool000000000000000090?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0X03oool00`000000oooo0?ooo`130?ooo`000`3oool00`000000oooo0?ooo`080?ooo`800000
0`3oool400000080oooo100000040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
XP3oool00`000000oooo0?ooo`120?ooo`008@3oool2000001<0oooo00<000000?ooo`3oool0X`3o
ool00`000000oooo0?ooo`110?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0:@0oooo00<000000?ooo`3oool0@03oool00240oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`2U0?ooo`030000003oool0oooo03l0oooo000Q0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0n0?ooo`008@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0?@3oool00240oooo0P00
000C0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0?03oool00240oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`2Y0?ooo`800000?03oool00240oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo03T0oooo000Q0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0h0?ooo`00
8@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
=`3oool00240oooo0P00000B0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0=P3o
ool00240oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0
oooo03D0oooo000Q0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0/@3oool00`00
0000oooo0?ooo`0d0?ooo`008@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;80
oooo00<000000?ooo`3oool0<`3oool00240oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`2c0?ooo`030000003oool0oooo0380oooo000Q0?ooo`8000004P3oool00`000000oooo0?oo
o`2d0?ooo`030000003oool0oooo0340oooo000Q0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0]@3oool00`000000oooo0?ooo`0`0?ooo`008@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0;`3oool000d0oooo100000030?ooo`03
0000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0]`3oool00`000000oooo0?ooo`0^0?ooo`003`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2i0?ooo`030000
003oool0oooo02d0oooo000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3o
ool200000140oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0/0?ooo`003`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`2k0?ooo`030000003oool0oooo02/0oooo000?0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0;`0oooo00<000000?ooo`3oool0:P3oool000d0oooo0`0000090?ooo`<000001@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0:@3oool000l0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0_P3oool2000002T0oooo000Q0?ooo`8000004@3oool00`000000oooo0?oo
o`300?ooo`030000003oool0oooo02H0oooo000Q0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0`@3oool00`000000oooo0?ooo`0U0?ooo`008@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0<80oooo00<000000?ooo`3oool0903oool00240oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo02<0oooo000Q0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0R0?ooo`008@3o
ool200000100oooo00<000000?ooo`3oool0aP3oool200000280oooo000Q0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0O0?ooo`008@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool07P3oool00240
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo01d0
oooo000Q0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0b`3oool2000001d0oooo
000Q0?ooo`800000403oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo01X0oooo000Q
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0I
0?ooo`008@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0=00oooo00<000000?oo
o`3oool0603oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3A0?ooo`03
0000003oool0oooo01L0oooo000Q0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
dP3oool00`000000oooo0?ooo`0F0?ooo`008@3oool2000000l0oooo00<000000?ooo`3oool0d`3o
ool00`000000oooo0?ooo`0E0?ooo`008@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0=@0oooo00<000000?ooo`3oool0503oool000030?ooo`0000000000008000000`3oool00`00
0000oooo0?ooo`020?ooo`@000000P3oool400000080oooo0`0000050?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0C0?ooo`000`3oool00`000000
oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0B0?oo
o`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`8000003`3oool00`000000oooo0?ooo`3G0?ooo`03
0000003oool0oooo0140oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3H0?ooo`030000003oool0oooo0100oooo00030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0?0?ooo`0000@0oooo000000000000
00002@3oool3000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0>0?oo
o`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P0000030?ooo`@0
0000103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3o
ool03@3oool00240oooo0P00000>0?ooo`030000003oool0oooo0=d0oooo0P00000=0?ooo`008@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool02P3o
ool00240oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0
oooo00T0oooo000Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0h@3oool00`00
0000oooo0?ooo`080?ooo`008@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>80
oooo00<000000?ooo`3oool01`3oool00240oooo0P00000>0?ooo`030000003oool0oooo0>`0oooo
000Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0k03oool00240oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`3/0?ooo`008@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0>`0oooo000Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0k03oool00240oooo0P00000>0?ooo`030000003oool0oooo0>`0oooo000Q0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0k03oool00240oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`3/0?ooo`008@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0>`0oooo000Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0k03oool00240oooo
0P00000=0?ooo`030000003oool0oooo0>d0oooo000Q0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0k@3oool00240oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3]
0?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool00P3oool400000080oooo0`0000050?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0k@3oool000T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`3]0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000000d0oooo00<000000?ooo`3oool0
k@3oool000T0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000D0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3]0?ooo`002@3oool00`000000oooo0?oo
o`090?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0>d0oooo00070?ooo`<000002@3oool3000000<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3l0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`040000003oool0
oooo0?ooo`@00000103oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.529985, 0.981854, \
0.0159507, 0.00101593}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<1.0\>"\)], "Input"],

Cell[BoxData[
    \("1.0"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/\>" <> 
        thisxi <> "\</\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/1.0/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9371440844025586`\),
      SequenceForm[ "minimum at:", 0.93714408440255859],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0295603864068066`\),
      SequenceForm[ "value:", 1.0295603864068066],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.254065 -5.18016 5.04572 [
[.15084 .35763 -9 -9 ]
[.15084 .35763 9 0 ]
[.27787 .35763 -3 -9 ]
[.27787 .35763 3 0 ]
[.40491 .35763 -9 -9 ]
[.40491 .35763 9 0 ]
[.53194 .35763 -3 -9 ]
[.53194 .35763 3 0 ]
[.65897 .35763 -9 -9 ]
[.65897 .35763 9 0 ]
[.786 .35763 -3 -9 ]
[.786 .35763 3 0 ]
[.91304 .35763 -9 -9 ]
[.91304 .35763 9 0 ]
[.01131 .06739 -24 -4.5 ]
[.01131 .06739 0 4.5 ]
[.01131 .1683 -24 -4.5 ]
[.01131 .1683 0 4.5 ]
[.01131 .26922 -24 -4.5 ]
[.01131 .26922 0 4.5 ]
[.01131 .47105 -24 -4.5 ]
[.01131 .47105 0 4.5 ]
[.01131 .57196 -24 -4.5 ]
[.01131 .57196 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15084 .37013 m
.15084 .37638 L
s
[(0.5)] .15084 .35763 0 1 Mshowa
.27787 .37013 m
.27787 .37638 L
s
[(1)] .27787 .35763 0 1 Mshowa
.40491 .37013 m
.40491 .37638 L
s
[(1.5)] .40491 .35763 0 1 Mshowa
.53194 .37013 m
.53194 .37638 L
s
[(2)] .53194 .35763 0 1 Mshowa
.65897 .37013 m
.65897 .37638 L
s
[(2.5)] .65897 .35763 0 1 Mshowa
.786 .37013 m
.786 .37638 L
s
[(3)] .786 .35763 0 1 Mshowa
.91304 .37013 m
.91304 .37638 L
s
[(3.5)] .91304 .35763 0 1 Mshowa
.125 Mabswid
.04922 .37013 m
.04922 .37388 L
s
.07462 .37013 m
.07462 .37388 L
s
.10003 .37013 m
.10003 .37388 L
s
.12544 .37013 m
.12544 .37388 L
s
.17625 .37013 m
.17625 .37388 L
s
.20165 .37013 m
.20165 .37388 L
s
.22706 .37013 m
.22706 .37388 L
s
.25247 .37013 m
.25247 .37388 L
s
.30328 .37013 m
.30328 .37388 L
s
.32869 .37013 m
.32869 .37388 L
s
.35409 .37013 m
.35409 .37388 L
s
.3795 .37013 m
.3795 .37388 L
s
.43031 .37013 m
.43031 .37388 L
s
.45572 .37013 m
.45572 .37388 L
s
.48113 .37013 m
.48113 .37388 L
s
.50653 .37013 m
.50653 .37388 L
s
.55735 .37013 m
.55735 .37388 L
s
.58275 .37013 m
.58275 .37388 L
s
.60816 .37013 m
.60816 .37388 L
s
.63356 .37013 m
.63356 .37388 L
s
.68438 .37013 m
.68438 .37388 L
s
.70978 .37013 m
.70978 .37388 L
s
.73519 .37013 m
.73519 .37388 L
s
.7606 .37013 m
.7606 .37388 L
s
.81141 .37013 m
.81141 .37388 L
s
.83682 .37013 m
.83682 .37388 L
s
.86222 .37013 m
.86222 .37388 L
s
.88763 .37013 m
.88763 .37388 L
s
.93844 .37013 m
.93844 .37388 L
s
.96385 .37013 m
.96385 .37388 L
s
.98926 .37013 m
.98926 .37388 L
s
.25 Mabswid
0 .37013 m
1 .37013 L
s
.02381 .06739 m
.03006 .06739 L
s
[(1.04)] .01131 .06739 1 0 Mshowa
.02381 .1683 m
.03006 .1683 L
s
[(1.06)] .01131 .1683 1 0 Mshowa
.02381 .26922 m
.03006 .26922 L
s
[(1.08)] .01131 .26922 1 0 Mshowa
.02381 .47105 m
.03006 .47105 L
s
[(1.12)] .01131 .47105 1 0 Mshowa
.02381 .57196 m
.03006 .57196 L
s
[(1.14)] .01131 .57196 1 0 Mshowa
.125 Mabswid
.02381 .09262 m
.02756 .09262 L
s
.02381 .11785 m
.02756 .11785 L
s
.02381 .14308 m
.02756 .14308 L
s
.02381 .19353 m
.02756 .19353 L
s
.02381 .21876 m
.02756 .21876 L
s
.02381 .24399 m
.02756 .24399 L
s
.02381 .29445 m
.02756 .29445 L
s
.02381 .31968 m
.02756 .31968 L
s
.02381 .34491 m
.02756 .34491 L
s
.02381 .39536 m
.02756 .39536 L
s
.02381 .42059 m
.02756 .42059 L
s
.02381 .44582 m
.02756 .44582 L
s
.02381 .49628 m
.02756 .49628 L
s
.02381 .52151 m
.02756 .52151 L
s
.02381 .54673 m
.02756 .54673 L
s
.02381 .04216 m
.02756 .04216 L
s
.02381 .01693 m
.02756 .01693 L
s
.02381 .59719 m
.02756 .59719 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .47466 L
.10097 .36916 L
.11059 .28709 L
.11955 .22891 L
.12955 .17966 L
.13864 .14396 L
.14913 .11295 L
.15906 .08949 L
.16814 .07225 L
.17778 .05815 L
.19507 .0393 L
.20389 .03227 L
.21338 .02658 L
.22234 .02272 L
.23054 .01966 L
.23501 .01823 L
.23977 .01704 L
.24426 .01616 L
.24834 .01555 L
.25084 .01527 L
.25314 .01506 L
.25567 .01489 L
.25694 .01482 L
.25766 .01479 L
.25834 .01477 L
.25957 .01474 L
.26069 .01472 L
.2619 .01472 L
.26258 .01472 L
.26322 .01472 L
.26426 .01474 L
.26542 .01477 L
.26663 .01481 L
.26777 .01486 L
.27005 .01498 L
.27217 .01514 L
.27469 .01536 L
.27698 .0156 L
.27814 .01571 L
.27879 .01573 L
.2794 .01575 L
.28167 .01584 L
.28411 .01597 L
.28534 .01605 L
.28603 .0161 L
.28669 .01617 L
.29505 .01741 L
.30404 .01919 L
.32389 .02454 L
Mistroke
.34273 .03116 L
.37859 .04549 L
.41674 .06511 L
.45347 .08578 L
.49251 .11077 L
.53012 .1369 L
.56631 .16257 L
.6048 .19209 L
.64187 .2218 L
.67751 .25069 L
.71546 .28257 L
.75199 .31427 L
.79081 .34873 L
.82821 .38248 L
.8642 .41452 L
.90248 .44978 L
.93934 .48414 L
.97478 .51746 L
.97619 .51879 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`2o0?ooo`030000003oool0oooo0400oooo000K0?ooo`8000003P3oool300000080oooo10000000
0`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P000002
0?ooo`<000000P3ooolD000000030?ooo`00000000000080000000<0oooo0000000000000P000002
0?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo10000000
0`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P000002
0?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo10000000
0`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P000002
0?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo0`000002
0?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`000000
0000008000000P3oool300000080oooo100000000`3oool000000000000200000080oooo0`000008
0?ooo`006`3oool00`000000oooo0?ooo`0c0?ooo`<00000403oool400000;P0oooo000K0?ooo`03
0000003oool0oooo0340oooo0P00000G0?ooo`D00000/`3oool001/0oooo00<000000?ooo`3oool0
;P3oool3000001h0oooo0P00002a0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo0240oooo0`00002^0?ooo`006`3oool00`000000oooo0?ooo`0[0?ooo`8000009`3oool2
00000:`0oooo000K0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:@3oool20000
0:X0oooo000K0?ooo`800000:P3oool00`000000oooo0?ooo`0/0?ooo`800000Z03oool001/0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0_0?ooo`800000YP3oool001/0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0a0?ooo`800000Y03oool001/0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0d0?ooo`800000XP3oool001/0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0g0?ooo`800000X03oool000030?ooo`00000000000080
00000`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0>P3oool2000009h0oooo00030?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0?03oool2000009`0oooo00030?ooo`030000
003oool0oooo00L0oooo00D000000?ooo`3oool000000?ooo`05000000@0oooo0P00000U0?ooo`03
0000003oool0oooo03l0oooo0P00002J0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`060000
003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0@P3oool2000009P0oooo00030?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000050?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2E0?ooo`0000@0oooo00000000
000000002@3oool010000000oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo04H0oooo0P00002E0?ooo`000`3oool00`000000oooo0?ooo`080?oo
o`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0B03oool2000009<0oooo000K0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`2@0?ooo`006`3oool200000280oooo00<000000?ooo`3oool0
C03oool200000900oooo000K0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0CP3o
ool2000008h0oooo000K0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0D@3oool2
000008`0oooo000K0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0D`3oool20000
08X0oooo000K0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0EP3oool2000008P0
oooo000K0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0F03oool00`000000oooo
0?ooo`250?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05X0oooo0P00
00250?ooo`006`3oool2000001l0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`22
0?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05h0oooo00<000000?oo
o`3oool0P@3oool001/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1O0?ooo`80
0000P@3oool001/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1Q0?ooo`030000
003oool0oooo07h0oooo000K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0H`3o
ool2000007h0oooo000K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0I@3oool0
0`000000oooo0?ooo`1k0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
06L0oooo00<000000?ooo`3oool0NP3oool001/0oooo0P00000L0?ooo`030000003oool0oooo06P0
oooo0P00001j0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool0M`3oool001/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`1[0?ooo`030000003oool0oooo07H0oooo000K0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0K@3oool2000007H0oooo000K0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0K`3oool00`000000oooo0?ooo`1c0?ooo`0000<0oooo0000000000000P0000030?ooo`03
0000003oool0oooo00<0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0700oooo00<000000?ooo`3oool0LP3oool000<0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0740oooo00030?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000004
0?ooo`8000006`3oool00`000000oooo0?ooo`1b0?ooo`800000L@3oool000<0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`0000020?ooo`<000001@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0KP3oool000<0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo06d0oooo0000103o
ool000000000000000090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0K03o
ool000<0oooo00<000000?ooo`3oool0203oool2000000@0oooo0`0000040?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0N03oool2000006`0oooo000K0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1Y0?ooo`006`3oool2000001T0
oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1X0?ooo`006`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0I`3oool001/0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`1n0?ooo`800000I`3oool001/0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo06@0oooo000K0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`1S0?oo
o`006`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3o
ool0HP3oool001/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`240?ooo`800000
HP3oool001/0oooo0P00000H0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0G`3o
ool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`280?ooo`030000003oool0
oooo05h0oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0R@3oool00`00
0000oooo0?ooo`1M0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08X0
oooo0P00001M0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08`0oooo
00<000000?ooo`3oool0FP3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`2=0?ooo`030000003oool0oooo05T0oooo000K0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0SP3oool00`000000oooo0?ooo`1H0?ooo`006`3oool2000001H0oooo00<000000?oo
o`3oool0T03oool2000005P0oooo000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0TP3oool00`000000oooo0?ooo`1E0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo09<0oooo00<000000?ooo`3oool0E03oool001/0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo05<0oooo00000`3oool0000000000002
000000<0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000050?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0U@3oool2000005<0oooo00030?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`1@0?ooo`000`3oool0
0`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
103oool2000001H0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`1?0?ooo`000`3o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`1>0?ooo`000`3o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09/0oooo0P00001>0?ooo`00
00@0oooo00000000000000002@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2M0?ooo`030000003oool0
oooo04/0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`8000001@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0BP3oool001/0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo04T0
oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0X03oool2000004T0oooo
000K0?ooo`8000005@3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo04H0oooo000K
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`15
0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0:D0oooo00<000000?oo
o`3oool0A03oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2V0?ooo`80
0000A03oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2X0?ooo`030000
003oool0oooo0440oooo000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0Z@3o
ool00`000000oooo0?ooo`100?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0:X0oooo00<000000?ooo`3oool0?`3oool001/0oooo0P00000D0?ooo`030000003oool0oooo
0:/0oooo00<000000?ooo`3oool0?P3oool001/0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`2/0?ooo`030000003oool0oooo03d0oooo000K0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0l0?ooo`006`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00
000H0?ooo`@00000603oool4000000<0oooo00<000000?ooo`3oool00P3oool3000001T0oooo1000
000H0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000005`3oool00`000000oooo0?oo
o`02000001T0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000B0?ooo`006`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0E0?ooo`8000000P3oool00`000000oooo0?ooo`0E0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool03`3oool001/0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
5P3oool010000000oooo0?ooo`00000J0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool03`3oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000P0oooo0`00000J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool01`3oool3000001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`070?ooo`<0
00006P3oool2000001T0oooo0P0000090?ooo`<000004P3oool001/0oooo0P00000C0?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0K0?ooo`80
00006P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo000K0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo01P0oooo0`00000I0?ooo`<000002@3oool00`000000oooo0?ooo`0I0?ooo`04
0000003oool0oooo000001P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0I
0?ooo`040000003oool0oooo000001L0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`0B0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo0P00
00090?ooo`@000006@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo1000
000I0?ooo`8000006P3oool2000000T0oooo1000000I0?ooo`80000000<0oooo0000003oool05P3o
ool2000000T0oooo1000000A0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0;L0oooo00<000000?ooo`3oool0=03oool001/0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`2h0?ooo`030000003oool0oooo03<0oooo000K0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0b0?ooo`00503ooooo000000d00000
000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`010?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`006`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo02`0oooo000K0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0[0?ooo`006`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0:P3o
ool001/0oooo0P00000B0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0:@3oool0
01/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`340?ooo`800000:@3oool001/0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo02H0
oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0a`3oool00`000000oooo
0?ooo`0U0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<P0oooo00<0
00000?ooo`3oool0903oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`39
0?ooo`030000003oool0oooo02<0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0bP3oool00`000000oooo0?ooo`0R0?ooo`006`3oool200000140oooo00<000000?ooo`3o
ool0b`3oool200000280oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
c@3oool00`000000oooo0?ooo`0O0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0<h0oooo00<000000?ooo`3oool07P3oool001/0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`3?0?ooo`030000003oool0oooo01d0oooo000K0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0L0?ooo`006`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0=40oooo0P00000L0?ooo`006`3oool200000140oooo
00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0603oool001/0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo01L0oooo000K0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0F0?oo
o`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3o
ool05@3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`@00000
0P3oool4000000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3I0?ooo`030000
003oool0oooo01@0oooo00030?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0f@3oool00`000000oooo
0?ooo`0D0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool200000100oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?oo
o`0C0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=/0oooo00<00000
0?ooo`3oool04P3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3L0?oo
o`030000003oool0oooo0140oooo0000103oool000000000000000090?ooo`<000000`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0g@3oool0
0`000000oooo0?ooo`0@0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0080oooo0P0000050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0gP3oool00`00
0000oooo0?ooo`0?0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=l0
oooo00<000000?ooo`3oool03P3oool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`3P0?ooo`8000003P3oool001/0oooo0P00000@0?ooo`030000003oool0oooo0>80oooo00<0
00000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3S
0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0i03oool00`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0>H0oooo0P0000090?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0>P0oooo00<000000?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`050?ooo`006`3oool20000
00l0oooo00<000000?ooo`3oool0l@3oool001/0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3a0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?40oooo
000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3oool001/0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`006`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0?40oooo000K0?ooo`8000003`3oool00`000000oooo0?ooo`3a0?ooo`00
6`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?40oooo000K0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0l@3oool001/0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`3a0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0?40oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00P3oool4000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?40
oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3oool000<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`05000000@0oooo0P00000>0?ooo`030000003o
ool0oooo0?80oooo00030?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3o
ool000<0oooo00<000000?ooo`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000
1@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?80oooo0000103oool000000000
000000090?ooo`<00000103oool2000000D0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`3b0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?80oooo000K
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3oool001/0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`3b0?ooo`006`3oool2000000h0oooo00<000000?ooo`3o
ool0lP3oool001/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3b0?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.404337, 1.02197, \
0.0147967, 0.00074505}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9371440844025586`\),
      SequenceForm[ "minimum at:", 0.93714408440255859],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0496003831797847`\),
      SequenceForm[ "value:", 1.0496003831797847],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.254065 -5.18016 5.04572 [
[.15084 .35763 -9 -9 ]
[.15084 .35763 9 0 ]
[.27787 .35763 -3 -9 ]
[.27787 .35763 3 0 ]
[.40491 .35763 -9 -9 ]
[.40491 .35763 9 0 ]
[.53194 .35763 -3 -9 ]
[.53194 .35763 3 0 ]
[.65897 .35763 -9 -9 ]
[.65897 .35763 9 0 ]
[.786 .35763 -3 -9 ]
[.786 .35763 3 0 ]
[.91304 .35763 -9 -9 ]
[.91304 .35763 9 0 ]
[.01131 .06739 -24 -4.5 ]
[.01131 .06739 0 4.5 ]
[.01131 .1683 -24 -4.5 ]
[.01131 .1683 0 4.5 ]
[.01131 .26922 -24 -4.5 ]
[.01131 .26922 0 4.5 ]
[.01131 .47105 -24 -4.5 ]
[.01131 .47105 0 4.5 ]
[.01131 .57196 -24 -4.5 ]
[.01131 .57196 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15084 .37013 m
.15084 .37638 L
s
[(0.5)] .15084 .35763 0 1 Mshowa
.27787 .37013 m
.27787 .37638 L
s
[(1)] .27787 .35763 0 1 Mshowa
.40491 .37013 m
.40491 .37638 L
s
[(1.5)] .40491 .35763 0 1 Mshowa
.53194 .37013 m
.53194 .37638 L
s
[(2)] .53194 .35763 0 1 Mshowa
.65897 .37013 m
.65897 .37638 L
s
[(2.5)] .65897 .35763 0 1 Mshowa
.786 .37013 m
.786 .37638 L
s
[(3)] .786 .35763 0 1 Mshowa
.91304 .37013 m
.91304 .37638 L
s
[(3.5)] .91304 .35763 0 1 Mshowa
.125 Mabswid
.04922 .37013 m
.04922 .37388 L
s
.07462 .37013 m
.07462 .37388 L
s
.10003 .37013 m
.10003 .37388 L
s
.12544 .37013 m
.12544 .37388 L
s
.17625 .37013 m
.17625 .37388 L
s
.20165 .37013 m
.20165 .37388 L
s
.22706 .37013 m
.22706 .37388 L
s
.25247 .37013 m
.25247 .37388 L
s
.30328 .37013 m
.30328 .37388 L
s
.32869 .37013 m
.32869 .37388 L
s
.35409 .37013 m
.35409 .37388 L
s
.3795 .37013 m
.3795 .37388 L
s
.43031 .37013 m
.43031 .37388 L
s
.45572 .37013 m
.45572 .37388 L
s
.48113 .37013 m
.48113 .37388 L
s
.50653 .37013 m
.50653 .37388 L
s
.55735 .37013 m
.55735 .37388 L
s
.58275 .37013 m
.58275 .37388 L
s
.60816 .37013 m
.60816 .37388 L
s
.63356 .37013 m
.63356 .37388 L
s
.68438 .37013 m
.68438 .37388 L
s
.70978 .37013 m
.70978 .37388 L
s
.73519 .37013 m
.73519 .37388 L
s
.7606 .37013 m
.7606 .37388 L
s
.81141 .37013 m
.81141 .37388 L
s
.83682 .37013 m
.83682 .37388 L
s
.86222 .37013 m
.86222 .37388 L
s
.88763 .37013 m
.88763 .37388 L
s
.93844 .37013 m
.93844 .37388 L
s
.96385 .37013 m
.96385 .37388 L
s
.98926 .37013 m
.98926 .37388 L
s
.25 Mabswid
0 .37013 m
1 .37013 L
s
.02381 .06739 m
.03006 .06739 L
s
[(1.04)] .01131 .06739 1 0 Mshowa
.02381 .1683 m
.03006 .1683 L
s
[(1.06)] .01131 .1683 1 0 Mshowa
.02381 .26922 m
.03006 .26922 L
s
[(1.08)] .01131 .26922 1 0 Mshowa
.02381 .47105 m
.03006 .47105 L
s
[(1.12)] .01131 .47105 1 0 Mshowa
.02381 .57196 m
.03006 .57196 L
s
[(1.14)] .01131 .57196 1 0 Mshowa
.125 Mabswid
.02381 .09262 m
.02756 .09262 L
s
.02381 .11785 m
.02756 .11785 L
s
.02381 .14308 m
.02756 .14308 L
s
.02381 .19353 m
.02756 .19353 L
s
.02381 .21876 m
.02756 .21876 L
s
.02381 .24399 m
.02756 .24399 L
s
.02381 .29445 m
.02756 .29445 L
s
.02381 .31968 m
.02756 .31968 L
s
.02381 .34491 m
.02756 .34491 L
s
.02381 .39536 m
.02756 .39536 L
s
.02381 .42059 m
.02756 .42059 L
s
.02381 .44582 m
.02756 .44582 L
s
.02381 .49628 m
.02756 .49628 L
s
.02381 .52151 m
.02756 .52151 L
s
.02381 .54673 m
.02756 .54673 L
s
.02381 .04216 m
.02756 .04216 L
s
.02381 .01693 m
.02756 .01693 L
s
.02381 .59719 m
.02756 .59719 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .47466 L
.10097 .36916 L
.11059 .28709 L
.11955 .22891 L
.12955 .17966 L
.13864 .14396 L
.14913 .11295 L
.15906 .08949 L
.16814 .07225 L
.17778 .05815 L
.19507 .0393 L
.20389 .03227 L
.21338 .02658 L
.22234 .02272 L
.23054 .01966 L
.23501 .01823 L
.23977 .01704 L
.24426 .01616 L
.24834 .01555 L
.25084 .01527 L
.25314 .01506 L
.25567 .01489 L
.25694 .01482 L
.25766 .01479 L
.25834 .01477 L
.25957 .01474 L
.26069 .01472 L
.2619 .01472 L
.26258 .01472 L
.26322 .01472 L
.26426 .01474 L
.26542 .01477 L
.26663 .01481 L
.26777 .01486 L
.27005 .01498 L
.27217 .01514 L
.27469 .01536 L
.27698 .0156 L
.27814 .01571 L
.27879 .01573 L
.2794 .01575 L
.28167 .01584 L
.28411 .01597 L
.28534 .01605 L
.28603 .0161 L
.28669 .01617 L
.29505 .01741 L
.30404 .01919 L
.32389 .02454 L
Mistroke
.34273 .03116 L
.37859 .04549 L
.41674 .06511 L
.45347 .08578 L
.49251 .11077 L
.53012 .1369 L
.56631 .16257 L
.6048 .19209 L
.64187 .2218 L
.67751 .25069 L
.71546 .28257 L
.75199 .31427 L
.79081 .34873 L
.82821 .38248 L
.8642 .41452 L
.90248 .44978 L
.93934 .48414 L
.97478 .51746 L
.97619 .51879 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .11583 m
.11955 .11583 L
.15906 .11583 L
.19615 .11583 L
.23183 .11583 L
.26981 .11583 L
.30636 .11583 L
.34522 .11583 L
.38265 .11583 L
.41867 .11583 L
.45698 .11583 L
.49387 .11583 L
.52934 .11583 L
.56711 .11583 L
.60346 .11583 L
.64211 .11583 L
.67933 .11583 L
.71514 .11583 L
.75325 .11583 L
.78993 .11583 L
.82891 .11583 L
.86648 .11583 L
.90262 .11583 L
.94106 .11583 L
.97619 .11583 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000=`3oool@00000;`0oooo000K0?ooo`030000003oool0oooo
03<0oooo0`00000@0?ooo`@00000^03oool001/0oooo00<000000?ooo`3oool0<@3oool2000001L0
oooo1@00002c0?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`<000007P3oool200000;40oooo
000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool08@3oool300000:h0oooo000K
0?ooo`030000003oool0oooo02/0oooo0P00000W0?ooo`800000[03oool001/0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0Y0?ooo`800000ZP3oool001/0oooo0P00000Z0?ooo`03
0000003oool0oooo02`0oooo0P00002X0?ooo`006`3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo02l0oooo0P00002V0?ooo`006`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo0340oooo0P00002T0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo03@0oooo0P00002R0?ooo`006`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
03L0oooo0P00002P0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00<0
oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0j0?ooo`800000WP3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0l0?ooo`800000W03oool000<0oooo00<000000?ooo`3oool01`3oool01@000000oooo
0?ooo`000000oooo00D00000103oool2000002D0oooo00<000000?ooo`3oool0?`3oool2000009X0
oooo00030?ooo`030000003oool0oooo00L0oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`120?oo
o`800000V03oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo09D0oooo0000103oool000000000000000090?ooo`040000003oool0oooo
000000<0oooo0P0000050?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0AP3oool2
000009D0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`180?ooo`800000T`3oool001/0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0900
oooo000K0?ooo`8000008P3oool00`000000oooo0?ooo`1<0?ooo`800000T03oool001/0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`1>0?ooo`800000SP3oool001/0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`1A0?ooo`800000S03oool001/0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`1C0?ooo`800000RP3oool001/0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`1F0?ooo`800000R03oool001/0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo08D0oooo000K0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0FP3oool200000480oooo00<000000?ooo`3oool0@03o
ool001/0oooo0P00000>0?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool3
00000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000020?ooo`<000000P3oool300000080oooo100000000`3oool0000000000002
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4
000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool0000000000002
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4
000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool0000000000002
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool3
00000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool3
000000P0oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0GP3oool00`00
0000oooo0?ooo`210?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05l0
oooo0P0000210?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0640oooo
00<000000?ooo`3oool0OP3oool001/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`1S0?ooo`800000OP3oool001/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1U
0?ooo`030000003oool0oooo07/0oooo000K0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`1j0?ooo`006`3oool2000001`0oooo00<000000?ooo`3o
ool0J03oool2000007X0oooo000K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
JP3oool00`000000oooo0?ooo`1g0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo06/0oooo00<000000?ooo`3oool0MP3oool001/0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`1]0?ooo`800000MP3oool001/0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo07<0oooo00000`3oool0000000000002000000<0
oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`1b0?ooo`000`3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0L@3oool000<0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000@0oooo0P00000K0?ooo`030000003oool0oooo0780oooo0P00001a0?ooo`000`3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo0`0000050?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1^0?ooo`000`3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0K@3oool0
00040?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?oo
o`1/0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`800000103oool3000000@0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`1h0?ooo`800000K03oool001/0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo06T0oooo000K0?ooo`80
00006@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo06P0oooo000K0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1W0?ooo`006`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07h0oooo0P00001W0?ooo`006`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0I03oool0
01/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo
06<0oooo000K0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0P`3oool00`000000
oooo0?ooo`1R0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08@0oooo
0P00001R0?ooo`006`3oool2000001P0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?oo
o`1O0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08P0oooo00<00000
0?ooo`3oool0GP3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`290?oo
o`030000003oool0oooo05d0oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0RP3oool2000005d0oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
S03oool00`000000oooo0?ooo`1J0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo08d0oooo00<000000?ooo`3oool0F@3oool001/0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`2>0?ooo`030000003oool0oooo05P0oooo000K0?ooo`8000005P3oool00`00
0000oooo0?ooo`2@0?ooo`800000F03oool001/0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`2B0?ooo`030000003oool0oooo05D0oooo000K0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`1D0?ooo`006`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0D`3oool000030?ooo`000000
0000008000000`3oool00`000000oooo0?ooo`030?ooo`800000103oool2000000D0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`2E0?ooo`800000D`3oool000<0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo0500oooo0003
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000040?ooo`8000005P3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo04l0oooo
00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool2000000D0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo04h0oooo
00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0V`3oool2000004h0
oooo0000103oool000000000000000090?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool0B`3oool000<0oooo00<000000?ooo`3oool0203oool2000000@0oooo0P0000050?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1:0?oo
o`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3o
ool0B@3oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2P0?ooo`800000
B@3oool001/0oooo0P00000E0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0AP3o
ool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2S0?ooo`030000003oool0
oooo04D0oooo000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0Y@3oool00`00
0000oooo0?ooo`140?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0:H0
oooo0P0000140?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0:P0oooo
00<000000?ooo`3oool0@@3oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`2Y0?ooo`030000003oool0oooo0400oooo000K0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0ZP3oool00`000000oooo0?ooo`0o0?ooo`006`3oool2000001@0oooo00<000000?oo
o`3oool0Z`3oool00`000000oooo0?ooo`0n0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0:`0oooo00<000000?ooo`3oool0?@3oool001/0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo03`0oooo000K0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool3000001P0oooo1000000H0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000006@3o
ool4000001P0oooo100000030?ooo`030000003oool0oooo0080oooo0`00000G0?ooo`030000003o
ool0oooo008000006@3oool2000000@0oooo00<000000?ooo`3oool00P3oool300000180oooo000K
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo01D0oooo0P0000020?ooo`030000003oool0oooo01D0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`0?0?ooo`006`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0F0?ooo`040000003oool0oooo000001X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0?0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool00000203oool3000001X0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`070?ooo`<000006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0
oooo0`00000J0?ooo`8000006@3oool2000000T0oooo0`00000B0?ooo`006`3oool2000001<0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01/0
oooo0P00000J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool001/0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool0603oool3000001T0oooo0`0000090?ooo`030000003oool0oooo01T0
oooo00@000000?ooo`3oool00000603oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo01T0oooo00@000000?ooo`3oool000005`3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo0180oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3o
ool2000000T0oooo1000000I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01`3o
ool4000001T0oooo0P00000J0?ooo`8000002@3oool4000001T0oooo0P0000000`3oool000000?oo
o`0F0?ooo`8000002@3oool400000140oooo000K0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0]`3oool00`000000oooo0?ooo`0d0?ooo`006`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0<`3oool001/0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo0380oooo000D0?ooool00000
3@00000001/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0040oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo000K0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0]0?ooo`006`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0;03oool001/0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo02/0oooo
000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?oo
o`0Z0?ooo`006`3oool200000180oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0Y
0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<@0oooo0P00000Y0?oo
o`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3o
ool09P3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`370?ooo`030000
003oool0oooo02D0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0b03o
ool00`000000oooo0?ooo`0T0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0<T0oooo00<000000?ooo`3oool08`3oool001/0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`3:0?ooo`030000003oool0oooo0280oooo000K0?ooo`8000004@3oool00`000000
oooo0?ooo`3;0?ooo`8000008P3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`3=0?ooo`030000003oool0oooo01l0oooo000K0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0cP3oool00`000000oooo0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool07@3oool001/0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo01`0oooo000K0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0d@3oool2000001`0oooo000K0?ooo`800000
4@3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0H0?ooo`006`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool05`3oool0
01/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo
01H0oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0f03oool00`000000
oooo0?ooo`0E0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo
100000020?ooo`@00000103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=T0oooo
00<000000?ooo`3oool0503oool000<0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3I0?ooo`030000
003oool0oooo01@0oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`800000403oool00`000000oooo0?ooo`3J0?ooo`030000003o
ool0oooo01<0oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0f`3oool0
0`000000oooo0?ooo`0B0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0=`0oooo00<000000?ooo`3oool04@3oool000040?ooo`0000000000000000T0oooo0`0000030?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3M
0?ooo`030000003oool0oooo0100oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00P3oool2000000D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3N0?oo
o`030000003oool0oooo00l0oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0g`3oool00`000000oooo0?ooo`0>0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0>00oooo0P00000>0?ooo`006`3oool200000100oooo00<000000?ooo`3oool0hP3o
ool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0><0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`3T0?ooo`030000003oool0oooo00T0oooo000K0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0iP3oool2000000T0oooo000K0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`060?ooo`006`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool01@3oool001/0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo00D0oooo000K0?oo
o`8000003`3oool00`000000oooo0?ooo`3a0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0?40oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
l@3oool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`006`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?40oooo000K0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0l@3oool001/0oooo0P00000?0?ooo`030000003oool0oooo0?40
oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3oool001/0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`006`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0?40oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0l@3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`@0
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0l@3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`000`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D00000103oool2000000h0oooo00<0
00000?ooo`3oool0lP3oool000<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`3b0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo
000000050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3oool000040?ooo`00
00000000000000T0oooo0`0000040?ooo`8000001@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0?80oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3o
ool001/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3b0?ooo`006`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0?80oooo000K0?ooo`8000003P3oool00`000000
oooo0?ooo`3b0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?80oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.404337, 1.02197, \
0.0147967, 0.00074505}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9371440844025586`\),
      SequenceForm[ "minimum at:", 0.93714408440255859],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0524757991424374`\),
      SequenceForm[ "value:", 1.0524757991424374],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.254065 -5.18016 5.04572 [
[.15084 .35763 -9 -9 ]
[.15084 .35763 9 0 ]
[.27787 .35763 -3 -9 ]
[.27787 .35763 3 0 ]
[.40491 .35763 -9 -9 ]
[.40491 .35763 9 0 ]
[.53194 .35763 -3 -9 ]
[.53194 .35763 3 0 ]
[.65897 .35763 -9 -9 ]
[.65897 .35763 9 0 ]
[.786 .35763 -3 -9 ]
[.786 .35763 3 0 ]
[.91304 .35763 -9 -9 ]
[.91304 .35763 9 0 ]
[.01131 .06739 -24 -4.5 ]
[.01131 .06739 0 4.5 ]
[.01131 .1683 -24 -4.5 ]
[.01131 .1683 0 4.5 ]
[.01131 .26922 -24 -4.5 ]
[.01131 .26922 0 4.5 ]
[.01131 .47105 -24 -4.5 ]
[.01131 .47105 0 4.5 ]
[.01131 .57196 -24 -4.5 ]
[.01131 .57196 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15084 .37013 m
.15084 .37638 L
s
[(0.5)] .15084 .35763 0 1 Mshowa
.27787 .37013 m
.27787 .37638 L
s
[(1)] .27787 .35763 0 1 Mshowa
.40491 .37013 m
.40491 .37638 L
s
[(1.5)] .40491 .35763 0 1 Mshowa
.53194 .37013 m
.53194 .37638 L
s
[(2)] .53194 .35763 0 1 Mshowa
.65897 .37013 m
.65897 .37638 L
s
[(2.5)] .65897 .35763 0 1 Mshowa
.786 .37013 m
.786 .37638 L
s
[(3)] .786 .35763 0 1 Mshowa
.91304 .37013 m
.91304 .37638 L
s
[(3.5)] .91304 .35763 0 1 Mshowa
.125 Mabswid
.04922 .37013 m
.04922 .37388 L
s
.07462 .37013 m
.07462 .37388 L
s
.10003 .37013 m
.10003 .37388 L
s
.12544 .37013 m
.12544 .37388 L
s
.17625 .37013 m
.17625 .37388 L
s
.20165 .37013 m
.20165 .37388 L
s
.22706 .37013 m
.22706 .37388 L
s
.25247 .37013 m
.25247 .37388 L
s
.30328 .37013 m
.30328 .37388 L
s
.32869 .37013 m
.32869 .37388 L
s
.35409 .37013 m
.35409 .37388 L
s
.3795 .37013 m
.3795 .37388 L
s
.43031 .37013 m
.43031 .37388 L
s
.45572 .37013 m
.45572 .37388 L
s
.48113 .37013 m
.48113 .37388 L
s
.50653 .37013 m
.50653 .37388 L
s
.55735 .37013 m
.55735 .37388 L
s
.58275 .37013 m
.58275 .37388 L
s
.60816 .37013 m
.60816 .37388 L
s
.63356 .37013 m
.63356 .37388 L
s
.68438 .37013 m
.68438 .37388 L
s
.70978 .37013 m
.70978 .37388 L
s
.73519 .37013 m
.73519 .37388 L
s
.7606 .37013 m
.7606 .37388 L
s
.81141 .37013 m
.81141 .37388 L
s
.83682 .37013 m
.83682 .37388 L
s
.86222 .37013 m
.86222 .37388 L
s
.88763 .37013 m
.88763 .37388 L
s
.93844 .37013 m
.93844 .37388 L
s
.96385 .37013 m
.96385 .37388 L
s
.98926 .37013 m
.98926 .37388 L
s
.25 Mabswid
0 .37013 m
1 .37013 L
s
.02381 .06739 m
.03006 .06739 L
s
[(1.04)] .01131 .06739 1 0 Mshowa
.02381 .1683 m
.03006 .1683 L
s
[(1.06)] .01131 .1683 1 0 Mshowa
.02381 .26922 m
.03006 .26922 L
s
[(1.08)] .01131 .26922 1 0 Mshowa
.02381 .47105 m
.03006 .47105 L
s
[(1.12)] .01131 .47105 1 0 Mshowa
.02381 .57196 m
.03006 .57196 L
s
[(1.14)] .01131 .57196 1 0 Mshowa
.125 Mabswid
.02381 .09262 m
.02756 .09262 L
s
.02381 .11785 m
.02756 .11785 L
s
.02381 .14308 m
.02756 .14308 L
s
.02381 .19353 m
.02756 .19353 L
s
.02381 .21876 m
.02756 .21876 L
s
.02381 .24399 m
.02756 .24399 L
s
.02381 .29445 m
.02756 .29445 L
s
.02381 .31968 m
.02756 .31968 L
s
.02381 .34491 m
.02756 .34491 L
s
.02381 .39536 m
.02756 .39536 L
s
.02381 .42059 m
.02756 .42059 L
s
.02381 .44582 m
.02756 .44582 L
s
.02381 .49628 m
.02756 .49628 L
s
.02381 .52151 m
.02756 .52151 L
s
.02381 .54673 m
.02756 .54673 L
s
.02381 .04216 m
.02756 .04216 L
s
.02381 .01693 m
.02756 .01693 L
s
.02381 .59719 m
.02756 .59719 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .47466 L
.10097 .36916 L
.11059 .28709 L
.11955 .22891 L
.12955 .17966 L
.13864 .14396 L
.14913 .11295 L
.15906 .08949 L
.16814 .07225 L
.17778 .05815 L
.19507 .0393 L
.20389 .03227 L
.21338 .02658 L
.22234 .02272 L
.23054 .01966 L
.23501 .01823 L
.23977 .01704 L
.24426 .01616 L
.24834 .01555 L
.25084 .01527 L
.25314 .01506 L
.25567 .01489 L
.25694 .01482 L
.25766 .01479 L
.25834 .01477 L
.25957 .01474 L
.26069 .01472 L
.2619 .01472 L
.26258 .01472 L
.26322 .01472 L
.26426 .01474 L
.26542 .01477 L
.26663 .01481 L
.26777 .01486 L
.27005 .01498 L
.27217 .01514 L
.27469 .01536 L
.27698 .0156 L
.27814 .01571 L
.27879 .01573 L
.2794 .01575 L
.28167 .01584 L
.28411 .01597 L
.28534 .01605 L
.28603 .0161 L
.28669 .01617 L
.29505 .01741 L
.30404 .01919 L
.32389 .02454 L
Mistroke
.34273 .03116 L
.37859 .04549 L
.41674 .06511 L
.45347 .08578 L
.49251 .11077 L
.53012 .1369 L
.56631 .16257 L
.6048 .19209 L
.64187 .2218 L
.67751 .25069 L
.71546 .28257 L
.75199 .31427 L
.79081 .34873 L
.82821 .38248 L
.8642 .41452 L
.90248 .44978 L
.93934 .48414 L
.97478 .51746 L
.97619 .51879 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .13034 m
.11955 .13034 L
.15906 .13034 L
.19615 .13034 L
.23183 .13034 L
.26981 .13034 L
.30636 .13034 L
.34522 .13034 L
.38265 .13034 L
.41867 .13034 L
.45698 .13034 L
.49387 .13034 L
.52934 .13034 L
.56711 .13034 L
.60346 .13034 L
.64211 .13034 L
.67933 .13034 L
.71514 .13034 L
.75325 .13034 L
.78993 .13034 L
.82891 .13034 L
.86648 .13034 L
.90262 .13034 L
.94106 .13034 L
.97619 .13034 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000=`3oool@00000;`0oooo000K0?ooo`030000003oool0oooo
03<0oooo0`00000@0?ooo`@00000^03oool001/0oooo00<000000?ooo`3oool0<@3oool2000001L0
oooo1@00002c0?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`<000007P3oool200000;40oooo
000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool08@3oool300000:h0oooo000K
0?ooo`030000003oool0oooo02/0oooo0P00000W0?ooo`800000[03oool001/0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0Y0?ooo`800000ZP3oool001/0oooo0P00000Z0?ooo`03
0000003oool0oooo02`0oooo0P00002X0?ooo`006`3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo02l0oooo0P00002V0?ooo`006`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo0340oooo0P00002T0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo03@0oooo0P00002R0?ooo`006`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
03L0oooo0P00002P0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00<0
oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0j0?ooo`800000WP3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0l0?ooo`800000W03oool000<0oooo00<000000?ooo`3oool01`3oool01@000000oooo
0?ooo`000000oooo00D00000103oool2000002D0oooo00<000000?ooo`3oool0?`3oool2000009X0
oooo00030?ooo`030000003oool0oooo00L0oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`120?oo
o`800000V03oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo09D0oooo0000103oool000000000000000090?ooo`040000003oool0oooo
000000<0oooo0P0000050?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0AP3oool2
000009D0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`180?ooo`800000T`3oool001/0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0900
oooo000K0?ooo`8000008P3oool00`000000oooo0?ooo`1<0?ooo`800000T03oool001/0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`1>0?ooo`800000SP3oool001/0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`1A0?ooo`800000S03oool001/0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`1C0?ooo`800000RP3oool001/0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`1F0?ooo`800000R03oool001/0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo08D0oooo000K0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0FP3oool2000008D0oooo000K0?ooo`8000007`3oool0
0`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0880oooo000K0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`210?ooo`006`3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo05l0oooo0P0000210?ooo`006`3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`100?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`<000000P3oool4000000030?ooo`00
000000000080000000<0oooo0000000000000P0000020?ooo`@0000000<0oooo0000000000000P00
00020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo0`00
00020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`00
00000000008000000P3oool300000080oooo100000000`3oool000000000000200000080oooo0`00
00020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`00
00000000008000000P3oool300000080oooo100000000`3oool000000000000200000080oooo0`00
00020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`00
00000000008000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P00
00020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo1000
00000`3oool000000000000200000080oooo0`0000080?ooo`006`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0N`3oool001/0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo07X0oooo000K0?ooo`80
0000703oool00`000000oooo0?ooo`1X0?ooo`800000NP3oool001/0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo07L0oooo000K0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1f0?ooo`006`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06d0oooo0P00001f0?ooo`006`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0L`3oool00003
0?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?ooo`800000103oool2000000D0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0780
oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0L@3oool00`00
0000oooo0?ooo`1a0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool00000103oool2000001/0oooo00<000000?ooo`3oool0LP3oool2
00000740oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool3
000000D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0
oooo06h0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0MP3oool0
0`000000oooo0?ooo`1]0?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`1g0?ooo`030000003oool0oooo06`0oooo00030?ooo`030000003oool0oooo00P0oooo0P000004
0?ooo`<00000103oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07P0oooo0P00001/
0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07X0oooo00<000000?oo
o`3oool0J@3oool001/0oooo0P00000I0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3o
ool0J03oool001/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1m0?ooo`030000
003oool0oooo06L0oooo000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0OP3o
ool2000006L0oooo000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0P03oool0
0`000000oooo0?ooo`1T0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool0H`3oool001/0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`230?ooo`030000003oool0oooo0680oooo000K0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0Q03oool200000680oooo000K0?ooo`800000603oool00`000000oooo0?oo
o`260?ooo`030000003oool0oooo05l0oooo000K0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0R03oool00`000000oooo0?ooo`1N0?ooo`006`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo08T0oooo00<000000?ooo`3oool0G@3oool001/0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`2:0?ooo`800000G@3oool001/0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo05X0oooo000K0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`1I0?ooo`006`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0F03oool0
01/0oooo0P00000F0?ooo`030000003oool0oooo0900oooo0P00001H0?ooo`006`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0E@3oool001/0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo05@0oooo
000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?oo
o`1C0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00<0oooo0P000004
0?ooo`8000001@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09D0oooo0P00001C
0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09L0oooo00<0
00000?ooo`3oool0D03oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000@0oooo0P00000F0?ooo`030000003oool0oooo09P0oooo
00<000000?ooo`3oool0C`3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`0000030?ooo`8000001@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09T0oooo
00<000000?ooo`3oool0CP3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`2K0?ooo`800000CP3oool000040?ooo`0000000000000000T0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`1;0?ooo`000`3oool00`000000oooo0?ooo`080?oo
o`800000103oool2000000D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2N0?oo
o`030000003oool0oooo04X0oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0W`3oool00`000000oooo0?ooo`190?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0:00oooo0P0000190?ooo`006`3oool2000001D0oooo00<000000?ooo`3oool0XP3o
ool00`000000oooo0?ooo`160?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0:<0oooo00<000000?ooo`3oool0A@3oool001/0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`2U0?ooo`030000003oool0oooo04@0oooo000K0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0YP3oool2000004@0oooo000K0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`110?ooo`006`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0@03oool001/0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo03l0oooo000K0?oo
o`800000503oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo03h0oooo000K0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0m0?ooo`00
6`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0
?03oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`<00000603oool4000001P0oooo100000030?ooo`030000003o
ool0oooo0080oooo0`00000I0?ooo`@00000603oool4000000<0oooo00<000000?ooo`3oool00P3o
ool3000001L0oooo00<000000?ooo`3oool00P00000I0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`<000004P3oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05@3oool200000080oooo00<0
00000?ooo`3oool05@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00l0oooo
000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool000006P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo000K0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000080?ooo`<000006P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo0`00000K0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool01`3oool3000001X0oooo0P00000I0?ooo`8000002@3oool300000180
oooo000K0?ooo`8000004`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool06`3oool2000001X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0B0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0H0?ooo`<000006@3oool3000000T0
oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`00000H0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`00000G0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool04P3oool001/0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`030?ooo`8000002@3oool4000001T0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`070?ooo`@000006@3oool2000001X0oooo0P0000090?ooo`@000006@3o
ool2000000030?ooo`000000oooo01H0oooo0P0000090?ooo`@000004@3oool001/0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo03@0oooo000K0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0c0?oo
o`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3o
ool0<P3oool001@0ooooo`00000=000000006`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool0
01/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo
02d0oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0_`3oool00`000000
oooo0?ooo`0/0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0<00oooo
00<000000?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`310?ooo`030000003oool0oooo02X0oooo000K0?ooo`8000004P3oool00`000000oooo0?ooo`32
0?ooo`030000003oool0oooo02T0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0a03oool2000002T0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0aP3oool00`000000oooo0?ooo`0V0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0<L0oooo00<000000?ooo`3oool09@3oool001/0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`380?ooo`030000003oool0oooo02@0oooo000K0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0S0?ooo`006`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool08P3oool001/0
oooo0P00000A0?ooo`030000003oool0oooo0</0oooo0P00000R0?ooo`006`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool07`3oool001/0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo01h0oooo000K
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0M
0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0=00oooo00<000000?oo
o`3oool0703oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3A0?ooo`80
0000703oool001/0oooo0P00000A0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0
6@3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3D0?ooo`030000003o
ool0oooo01P0oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0eP3oool0
0`000000oooo0?ooo`0G0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0=L0oooo00<000000?ooo`3oool05P3oool001/0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`3H0?ooo`030000003oool0oooo01D0oooo00000`3oool0000000000002000000<0oooo
00<000000?ooo`3oool00P3oool400000080oooo100000040?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0D0?ooo`000`3oool00`000000oooo0?oo
o`090?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0=T0oooo00<000000?ooo`3oool0503oool000<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P00000@0?ooo`030000003o
ool0oooo0=X0oooo00<000000?ooo`3oool04`3oool000<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`3K0?ooo`030000003oool0oooo0180oooo00030?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0A0?ooo`0000@0oooo00000000
000000002@3oool3000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool0403oool000<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0=h0oooo00<000000?ooo`3oool03`3oool001/0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo00h0oooo000K0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0h03oool2000000h0oooo000K0?ooo`800000403o
ool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool02@3oool001/0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3V0?ooo`8000002@3oool001/0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo00H0oooo
000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?oo
o`050?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0>T0oooo00<00000
0?ooo`3oool01@3oool001/0oooo0P00000?0?ooo`030000003oool0oooo0?40oooo000K0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3oool001/0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`3a0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0?40oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3oool0
01/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`006`3oool2000000l0
oooo00<000000?ooo`3oool0l@3oool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`3a0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?40oooo000K
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3oool001/0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`0000<0oooo0000000000000P0000030?ooo`03
0000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`3a0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0?40oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@00
00040?ooo`8000003P3oool00`000000oooo0?ooo`3b0?ooo`000`3oool00`000000oooo0?ooo`09
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0?80oooo00030?ooo`030000003oool0oooo00T0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000D0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`3b0?ooo`0000@0oooo00000000000000002@3oool3000000@0oooo0P0000050?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0lP3oool000<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3b0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0?80oooo000K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3oool001/0
oooo0P00000>0?ooo`030000003oool0oooo0?80oooo000K0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0lP3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.404337, 1.02197, \
0.0147967, 0.00074505}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<0.1\>"\)], "Input"],

Cell[BoxData[
    \("0.1"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/\>" <> 
        thisxi <> "\</\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/0.1/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9360654333714102`\),
      SequenceForm[ "minimum at:", 0.93606543337141024],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0056009478222772`\),
      SequenceForm[ "value:", 1.0056009478222772],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.254357 -8.03837 8.00823 [
[.15099 .03744 -9 -9 ]
[.15099 .03744 9 0 ]
[.27817 .03744 -3 -9 ]
[.27817 .03744 3 0 ]
[.40535 .03744 -9 -9 ]
[.40535 .03744 9 0 ]
[.53252 .03744 -3 -9 ]
[.53252 .03744 3 0 ]
[.6597 .03744 -9 -9 ]
[.6597 .03744 9 0 ]
[.78688 .03744 -3 -9 ]
[.78688 .03744 3 0 ]
[.91406 .03744 -9 -9 ]
[.91406 .03744 9 0 ]
[.01131 .13003 -24 -4.5 ]
[.01131 .13003 0 4.5 ]
[.01131 .21011 -24 -4.5 ]
[.01131 .21011 0 4.5 ]
[.01131 .29019 -24 -4.5 ]
[.01131 .29019 0 4.5 ]
[.01131 .37027 -24 -4.5 ]
[.01131 .37027 0 4.5 ]
[.01131 .45036 -24 -4.5 ]
[.01131 .45036 0 4.5 ]
[.01131 .53044 -24 -4.5 ]
[.01131 .53044 0 4.5 ]
[.01131 .61052 -24 -4.5 ]
[.01131 .61052 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15099 .04994 m
.15099 .05619 L
s
[(0.5)] .15099 .03744 0 1 Mshowa
.27817 .04994 m
.27817 .05619 L
s
[(1)] .27817 .03744 0 1 Mshowa
.40535 .04994 m
.40535 .05619 L
s
[(1.5)] .40535 .03744 0 1 Mshowa
.53252 .04994 m
.53252 .05619 L
s
[(2)] .53252 .03744 0 1 Mshowa
.6597 .04994 m
.6597 .05619 L
s
[(2.5)] .6597 .03744 0 1 Mshowa
.78688 .04994 m
.78688 .05619 L
s
[(3)] .78688 .03744 0 1 Mshowa
.91406 .04994 m
.91406 .05619 L
s
[(3.5)] .91406 .03744 0 1 Mshowa
.125 Mabswid
.04925 .04994 m
.04925 .05369 L
s
.07468 .04994 m
.07468 .05369 L
s
.10012 .04994 m
.10012 .05369 L
s
.12555 .04994 m
.12555 .05369 L
s
.17642 .04994 m
.17642 .05369 L
s
.20186 .04994 m
.20186 .05369 L
s
.2273 .04994 m
.2273 .05369 L
s
.25273 .04994 m
.25273 .05369 L
s
.3036 .04994 m
.3036 .05369 L
s
.32904 .04994 m
.32904 .05369 L
s
.35447 .04994 m
.35447 .05369 L
s
.37991 .04994 m
.37991 .05369 L
s
.43078 .04994 m
.43078 .05369 L
s
.45622 .04994 m
.45622 .05369 L
s
.48165 .04994 m
.48165 .05369 L
s
.50709 .04994 m
.50709 .05369 L
s
.55796 .04994 m
.55796 .05369 L
s
.5834 .04994 m
.5834 .05369 L
s
.60883 .04994 m
.60883 .05369 L
s
.63427 .04994 m
.63427 .05369 L
s
.68514 .04994 m
.68514 .05369 L
s
.71057 .04994 m
.71057 .05369 L
s
.73601 .04994 m
.73601 .05369 L
s
.76145 .04994 m
.76145 .05369 L
s
.81232 .04994 m
.81232 .05369 L
s
.83775 .04994 m
.83775 .05369 L
s
.86319 .04994 m
.86319 .05369 L
s
.88862 .04994 m
.88862 .05369 L
s
.9395 .04994 m
.9395 .05369 L
s
.96493 .04994 m
.96493 .05369 L
s
.99037 .04994 m
.99037 .05369 L
s
.25 Mabswid
0 .04994 m
1 .04994 L
s
.02381 .13003 m
.03006 .13003 L
s
[(1.02)] .01131 .13003 1 0 Mshowa
.02381 .21011 m
.03006 .21011 L
s
[(1.03)] .01131 .21011 1 0 Mshowa
.02381 .29019 m
.03006 .29019 L
s
[(1.04)] .01131 .29019 1 0 Mshowa
.02381 .37027 m
.03006 .37027 L
s
[(1.05)] .01131 .37027 1 0 Mshowa
.02381 .45036 m
.03006 .45036 L
s
[(1.06)] .01131 .45036 1 0 Mshowa
.02381 .53044 m
.03006 .53044 L
s
[(1.07)] .01131 .53044 1 0 Mshowa
.02381 .61052 m
.03006 .61052 L
s
[(1.08)] .01131 .61052 1 0 Mshowa
.125 Mabswid
.02381 .06596 m
.02756 .06596 L
s
.02381 .08198 m
.02756 .08198 L
s
.02381 .09799 m
.02756 .09799 L
s
.02381 .11401 m
.02756 .11401 L
s
.02381 .14604 m
.02756 .14604 L
s
.02381 .16206 m
.02756 .16206 L
s
.02381 .17808 m
.02756 .17808 L
s
.02381 .19409 m
.02756 .19409 L
s
.02381 .22612 m
.02756 .22612 L
s
.02381 .24214 m
.02756 .24214 L
s
.02381 .25816 m
.02756 .25816 L
s
.02381 .27417 m
.02756 .27417 L
s
.02381 .30621 m
.02756 .30621 L
s
.02381 .32222 m
.02756 .32222 L
s
.02381 .33824 m
.02756 .33824 L
s
.02381 .35426 m
.02756 .35426 L
s
.02381 .38629 m
.02756 .38629 L
s
.02381 .40231 m
.02756 .40231 L
s
.02381 .41832 m
.02756 .41832 L
s
.02381 .43434 m
.02756 .43434 L
s
.02381 .46637 m
.02756 .46637 L
s
.02381 .48239 m
.02756 .48239 L
s
.02381 .4984 m
.02756 .4984 L
s
.02381 .51442 m
.02756 .51442 L
s
.02381 .54645 m
.02756 .54645 L
s
.02381 .56247 m
.02756 .56247 L
s
.02381 .57849 m
.02756 .57849 L
s
.02381 .5945 m
.02756 .5945 L
s
.02381 .03393 m
.02756 .03393 L
s
.02381 .01791 m
.02756 .01791 L
s
.02381 .00189 m
.02756 .00189 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.0952 .61803 m
.10097 .52238 L
.11059 .40419 L
.11955 .32099 L
.12955 .25016 L
.13864 .20007 L
.14913 .15571 L
.15906 .12228 L
.16814 .09805 L
.17778 .07805 L
.19507 .05108 L
.20389 .04083 L
.21338 .03282 L
.22234 .02739 L
.23054 .02306 L
.23915 .01905 L
.24397 .01732 L
.24834 .01606 L
.24955 .01576 L
.25083 .01553 L
.25223 .01533 L
.25353 .01517 L
.25586 .01495 L
.25718 .01486 L
.25841 .01479 L
.25963 .01475 L
.26077 .01472 L
.2618 .01472 L
.26293 .01472 L
.26415 .01475 L
.26476 .01476 L
.26544 .01479 L
.26664 .01485 L
.26777 .01492 L
.27005 .0151 L
.27217 .01532 L
.27469 .01564 L
.27698 .01598 L
.27814 .01617 L
.27879 .01619 L
.2794 .01621 L
.28167 .01632 L
.28411 .01647 L
.28669 .01668 L
.29096 .01713 L
.29495 .01767 L
.30404 .01935 L
.3063 .01986 L
.3087 .02046 L
.31134 .02136 L
Mistroke
.31379 .02223 L
.32305 .02594 L
.34043 .0343 L
.37947 .0537 L
.41708 .08017 L
.45327 .10724 L
.49176 .13939 L
.52882 .1749 L
.56447 .20863 L
.60242 .24684 L
.63894 .28717 L
.67777 .33083 L
.71517 .37271 L
.75116 .41471 L
.78944 .46191 L
.8263 .50837 L
.86174 .55206 L
.89948 .59903 L
Mfstroke
.89948 .59903 m
.91439 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3oool2
00000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo00d0oooo0`0000020?ooo`@00000
00<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`000000000000800000
0P3oool300000080oooo100000000`3oool0000000000002000000030?ooo`000000000000L00000
0P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo2@0000000`3oool00000
00000002000000030?ooo`000000000000<0000000<0oooo0000000000000P0000020?ooo`<00000
0P3oool4000000030?ooo`0000000000008000000P3oool4000000030?ooo`000000000000800000
00<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`000000000000P00000
00<0oooo0000000000001`0000020?ooo`<000000P3oool4000000030?ooo`000000000000800000
0P3oool300000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<00000
0P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo2@0000020?ooo`<00000
203oool001/0oooo0P00000H0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
3P3oool?000001H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0F0?ooo`040000
003oool0oooo000001P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0>0?oo
o`006`3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool0303oool2000000T0oooo00<000000?ooo`3oool00`3oool500000140oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`04
0000003oool0oooo000000P0oooo0`00000=0?ooo`8000002`3oool00`000000oooo0?ooo`080?oo
o`8000003`3oool00`000000oooo0?ooo`070?ooo`<000006`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00L0oooo0`00000J0?ooo`8000006P3oool2000000T0oooo0`00000A0?oo
o`006`3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool02`3oool2000000d0oooo00<000000?ooo`3oool02P3oool2000000d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool02@3oool2000000d0oooo0`00000>0?oo
o`8000002@3oool3000000T0oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`00000H
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool06@3oool010000000oooo0?oo
o`00000H0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool04@3oool001/0oooo
0P00000I0?ooo`8000002@3oool4000000L0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool4000001T0oooo
0P00000J0?ooo`8000002@3oool4000001T0oooo0P00000J0?ooo`8000002@3oool400000100oooo
000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool08P3oool200000:h0oooo000K
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool09@3oool200000:`0oooo000K0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:03oool200000:X0oooo000D0?ooool0
00003@00000001/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo0`0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`010?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0I0?ooo`800000103oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01D0oooo000K0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`2Q0?ooo`006`3oool2000002T0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`2P0?ooo`006`3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo03H0oooo0P00002P0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0W@3oool001/0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0j0?ooo`800000W@3oool001/0oooo0P00000W0?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool0VP3oool001/0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0n0?ooo`800000VP3oool001/0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo09L0oooo000K0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`2F0?ooo`006`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo04<0oooo0P00002F0?ooo`006`3oool2000002@0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`2C0?ooo`006`3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo04L0oooo0P00002C0?ooo`006`3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool0T03oool001/0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo08l0oooo000K0?ooo`800000
8`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo08h0oooo000K0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2=0?ooo`0000<0oooo
0000000000000P0000030?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`@00000103oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0S03oool0
00<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1@0?ooo`800000S03oool0
00<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00@0oooo0P00000Q0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0R@3oool0
00<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo08P0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0E@3oool0
0`000000oooo0?ooo`270?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo08H0oooo00030?ooo`030000003oool0oooo00P0oooo0P00
00040?ooo`8000001@3oool200000200oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`250?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05T0oooo00<00000
0?ooo`3oool0Q03oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1K0?oo
o`030000003oool0oooo08<0oooo000K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0?ooo`220?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo05d0oooo0P0000220?ooo`006`3oool2000001l0oooo00<000000?ooo`3oool0G`3o
ool00`000000oooo0?ooo`1o0?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo0640oooo00<000000?ooo`3oool0OP3oool001/0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`1R0?ooo`030000003oool0oooo07d0oooo000K0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`1l0?ooo`006`3oool2000001h0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1k0?ooo`006`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0NP3oool001/0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo07T0oooo000K0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`1h0?oo
o`006`3oool2000001d0oooo00<000000?ooo`3oool0J@3oool2000007P0oooo000K0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`1e0?ooo`0000<0
oooo0000000000000P0000030?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000001@3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0M03o
ool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1^0?ooo`030000
003oool0oooo07<0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`020?ooo`800000703oool00`000000oooo0?ooo`1_0?ooo`030000
003oool0oooo0780oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
0`3oool2000000D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1`0?ooo`030000
003oool0oooo0740oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
LP3oool00`000000oooo0?ooo`1`0?ooo`0000@0oooo00000000000000002@3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1c0?ooo`030000003oool0oooo06l0oooo00030?ooo`030000003oool0oooo00P0
oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07@0
oooo00<000000?ooo`3oool0KP3oool001/0oooo0P00000K0?ooo`030000003oool0oooo07D0oooo
00<000000?ooo`3oool0K@3oool001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`1f0?ooo`030000003oool0oooo06`0oooo000K0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0M`3oool00`000000oooo0?ooo`1[0?ooo`006`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo07T0oooo00<000000?ooo`3oool0JP3oool001/0oooo0P00000J0?ooo`03
0000003oool0oooo07X0oooo00<000000?ooo`3oool0J@3oool001/0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo06P0oooo000K0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1W0?ooo`006`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0IP3oool0
01/0oooo0P00000J0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0IP3oool001/0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo06D0
oooo000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0P03oool00`000000oooo
0?ooo`1T0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0840oooo00<0
00000?ooo`3oool0H`3oool001/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo0680oooo000K0?ooo`8000006@3oool00`000000oooo0?ooo`230?oo
o`030000003oool0oooo0640oooo000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0P`3oool00`000000oooo0?ooo`1Q0?ooo`0000<0oooo0000000000000P0000030?ooo`030000
003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0600oooo00030?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`1O0?ooo`000`3o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0000003oool01@0000040?ooo`800000
603oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo05h0oooo00030?ooo`030000003o
ool0oooo00L0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo05d0
oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo000000050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0R@3oool00`000000
oooo0?ooo`1L0?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`0000030?oo
o`8000001@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08X0oooo00<000000?oo
o`3oool0F`3oool000<0oooo00<000000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3o
ool00`3oool2000001P0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1J0?ooo`00
6`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0
FP3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2=0?ooo`030000003o
ool0oooo05T0oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0SP3oool0
0`000000oooo0?ooo`1H0?ooo`006`3oool2000001L0oooo00<000000?ooo`3oool0S`3oool00`00
0000oooo0?ooo`1G0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0900
oooo00<000000?ooo`3oool0EP3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`2A0?ooo`030000003oool0oooo05D0oooo000K0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0TP3oool00`000000oooo0?ooo`1D0?ooo`006`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0D`3oool001/0oooo0P00000G0?oo
o`030000003oool0oooo09@0oooo00<000000?ooo`3oool0DP3oool001/0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo0540oooo000K0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`1@0?ooo`006`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0C`3o
ool001/0oooo0P00000F0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0C`3oool0
01/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo
04h0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo0`0000050?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0VP3oool00`000000
oooo0?ooo`1=0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09/0
oooo00<000000?ooo`3oool0C03oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo0080oooo0P00000F0?ooo`030000003oool0oooo09`0
oooo00<000000?ooo`3oool0B`3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000020?ooo`<000001@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09d0
oooo00<000000?ooo`3oool0BP3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`2N0?ooo`030000003oool0oooo04T0oooo0000103oool000000000000000090?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo09l0oooo00<000000?ooo`3oool0B03oool000<0oooo00<000000?ooo`3o
ool0203oool2000000<0oooo100000040?ooo`8000005@3oool00`000000oooo0?ooo`2P0?ooo`03
0000003oool0oooo04P0oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
X@3oool00`000000oooo0?ooo`170?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0:80oooo00<000000?ooo`3oool0AP3oool001/0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`2S0?ooo`030000003oool0oooo04D0oooo000K0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`140?ooo`006`3oool2000001D0
oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`130?ooo`006`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0@`3oool001/0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0480oooo000K
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`11
0?ooo`006`3oool2000001D0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`100?oo
o`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3o
ool0?`3oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2Z0?ooo`030000
003oool0oooo03l0oooo000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0Z`3o
ool00`000000oooo0?ooo`0n0?ooo`006`3oool2000001@0oooo00<000000?ooo`3oool0[03oool0
0`000000oooo0?ooo`0m0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0:d0oooo00<000000?ooo`3oool0?03oool000030?ooo`0000000000008000000`3oool00`000000
oooo0?ooo`030?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo03/0oooo00030?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0j0?ooo`000`3oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool2
000001@0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0j0?ooo`000`3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo0`0000050?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0i0?ooo`000`3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0>03oool0
00040?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?oo
o`0g0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`800000103oool3000000@0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo03H0oooo000K0?oo
o`8000004`3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo03D0oooo000K0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`0e0?ooo`00
6`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0
=03oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2g0?ooo`030000003o
ool0oooo03<0oooo000K0?ooo`8000004`3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0
oooo0380oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0^03oool00`00
0000oooo0?ooo`0b0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;T0
oooo00<000000?ooo`3oool0<@3oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`2j0?ooo`030000003oool0oooo0300oooo000K0?ooo`8000004`3oool00`000000oooo0?oo
o`2k0?ooo`030000003oool0oooo02l0oooo000K0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0^`3oool00`000000oooo0?ooo`0_0?ooo`006`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0;P3oool001/0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo02d0oooo000K0?ooo`800000
4P3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo02`0oooo000K0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0[0?ooo`006`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0:P3oool0
00030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?ooo`800000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0`P3oool00`00
0000oooo0?ooo`0Y0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0<<0oooo00<000000?ooo`3oool0:03oool000<0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo0P00000B0?ooo`030000003oool0oooo
0<<0oooo00<000000?ooo`3oool0:03oool000<0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`340?ooo`030000003oool0oooo02L0oooo00030?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0V0?ooo`0000@0oooo00000000
000000002@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo02D0oooo0003
0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@00000103oool200000180oooo00<00000
0?ooo`3oool0a`3oool00`000000oooo0?ooo`0T0?ooo`006`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0<P0oooo00<000000?ooo`3oool08`3oool001/0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo0280oooo000K0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0Q0?ooo`006`3o
ool200000180oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0Q0?ooo`006`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0803oool0
01/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo
01l0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0cP3oool00`000000
oooo0?ooo`0N0?ooo`006`3oool200000140oooo00<000000?ooo`3oool0cP3oool00`000000oooo
0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<l0oooo00<0
00000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3@
0?ooo`030000003oool0oooo01`0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0d@3oool00`000000oooo0?ooo`0K0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0=40oooo00<000000?ooo`3oool06`3oool001/0oooo0P00000A0?ooo`030000
003oool0oooo0=80oooo00<000000?ooo`3oool06P3oool001/0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo01T0oooo00000`3oool0000000000002
000000<0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000050?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0H0?ooo`000`3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool05`3o
ool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000@0oooo0P00000A0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0
5`3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000030?ooo`800000
1@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0
5P3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3G0?ooo`03
0000003oool0oooo01D0oooo0000103oool000000000000000090?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool00000o`3oool:0?ooo`000`3oool00`000000oooo0?ooo`080?oo
o`800000103oool200000?l0oooo2`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.403873, 1.00141, \
0.0147797, 0.000469431}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9360654333714102`\),
      SequenceForm[ "minimum at:", 0.93606543337141024],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0221260810612511`\),
      SequenceForm[ "value:", 1.0221260810612511],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.254357 -8.05506 8.02483 [
[.15099 .03752 -9 -9 ]
[.15099 .03752 9 0 ]
[.27817 .03752 -3 -9 ]
[.27817 .03752 3 0 ]
[.40535 .03752 -9 -9 ]
[.40535 .03752 9 0 ]
[.53252 .03752 -3 -9 ]
[.53252 .03752 3 0 ]
[.6597 .03752 -9 -9 ]
[.6597 .03752 9 0 ]
[.78688 .03752 -3 -9 ]
[.78688 .03752 3 0 ]
[.91406 .03752 -9 -9 ]
[.91406 .03752 9 0 ]
[.01131 .13026 -24 -4.5 ]
[.01131 .13026 0 4.5 ]
[.01131 .21051 -24 -4.5 ]
[.01131 .21051 0 4.5 ]
[.01131 .29076 -24 -4.5 ]
[.01131 .29076 0 4.5 ]
[.01131 .37101 -24 -4.5 ]
[.01131 .37101 0 4.5 ]
[.01131 .45126 -24 -4.5 ]
[.01131 .45126 0 4.5 ]
[.01131 .53151 -24 -4.5 ]
[.01131 .53151 0 4.5 ]
[.01131 .61175 -24 -4.5 ]
[.01131 .61175 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15099 .05002 m
.15099 .05627 L
s
[(0.5)] .15099 .03752 0 1 Mshowa
.27817 .05002 m
.27817 .05627 L
s
[(1)] .27817 .03752 0 1 Mshowa
.40535 .05002 m
.40535 .05627 L
s
[(1.5)] .40535 .03752 0 1 Mshowa
.53252 .05002 m
.53252 .05627 L
s
[(2)] .53252 .03752 0 1 Mshowa
.6597 .05002 m
.6597 .05627 L
s
[(2.5)] .6597 .03752 0 1 Mshowa
.78688 .05002 m
.78688 .05627 L
s
[(3)] .78688 .03752 0 1 Mshowa
.91406 .05002 m
.91406 .05627 L
s
[(3.5)] .91406 .03752 0 1 Mshowa
.125 Mabswid
.04925 .05002 m
.04925 .05377 L
s
.07468 .05002 m
.07468 .05377 L
s
.10012 .05002 m
.10012 .05377 L
s
.12555 .05002 m
.12555 .05377 L
s
.17642 .05002 m
.17642 .05377 L
s
.20186 .05002 m
.20186 .05377 L
s
.2273 .05002 m
.2273 .05377 L
s
.25273 .05002 m
.25273 .05377 L
s
.3036 .05002 m
.3036 .05377 L
s
.32904 .05002 m
.32904 .05377 L
s
.35447 .05002 m
.35447 .05377 L
s
.37991 .05002 m
.37991 .05377 L
s
.43078 .05002 m
.43078 .05377 L
s
.45622 .05002 m
.45622 .05377 L
s
.48165 .05002 m
.48165 .05377 L
s
.50709 .05002 m
.50709 .05377 L
s
.55796 .05002 m
.55796 .05377 L
s
.5834 .05002 m
.5834 .05377 L
s
.60883 .05002 m
.60883 .05377 L
s
.63427 .05002 m
.63427 .05377 L
s
.68514 .05002 m
.68514 .05377 L
s
.71057 .05002 m
.71057 .05377 L
s
.73601 .05002 m
.73601 .05377 L
s
.76145 .05002 m
.76145 .05377 L
s
.81232 .05002 m
.81232 .05377 L
s
.83775 .05002 m
.83775 .05377 L
s
.86319 .05002 m
.86319 .05377 L
s
.88862 .05002 m
.88862 .05377 L
s
.9395 .05002 m
.9395 .05377 L
s
.96493 .05002 m
.96493 .05377 L
s
.99037 .05002 m
.99037 .05377 L
s
.25 Mabswid
0 .05002 m
1 .05002 L
s
.02381 .13026 m
.03006 .13026 L
s
[(1.02)] .01131 .13026 1 0 Mshowa
.02381 .21051 m
.03006 .21051 L
s
[(1.03)] .01131 .21051 1 0 Mshowa
.02381 .29076 m
.03006 .29076 L
s
[(1.04)] .01131 .29076 1 0 Mshowa
.02381 .37101 m
.03006 .37101 L
s
[(1.05)] .01131 .37101 1 0 Mshowa
.02381 .45126 m
.03006 .45126 L
s
[(1.06)] .01131 .45126 1 0 Mshowa
.02381 .53151 m
.03006 .53151 L
s
[(1.07)] .01131 .53151 1 0 Mshowa
.02381 .61175 m
.03006 .61175 L
s
[(1.08)] .01131 .61175 1 0 Mshowa
.125 Mabswid
.02381 .06607 m
.02756 .06607 L
s
.02381 .08212 m
.02756 .08212 L
s
.02381 .09817 m
.02756 .09817 L
s
.02381 .11422 m
.02756 .11422 L
s
.02381 .14631 m
.02756 .14631 L
s
.02381 .16236 m
.02756 .16236 L
s
.02381 .17841 m
.02756 .17841 L
s
.02381 .19446 m
.02756 .19446 L
s
.02381 .22656 m
.02756 .22656 L
s
.02381 .24261 m
.02756 .24261 L
s
.02381 .25866 m
.02756 .25866 L
s
.02381 .27471 m
.02756 .27471 L
s
.02381 .30681 m
.02756 .30681 L
s
.02381 .32286 m
.02756 .32286 L
s
.02381 .33891 m
.02756 .33891 L
s
.02381 .35496 m
.02756 .35496 L
s
.02381 .38706 m
.02756 .38706 L
s
.02381 .40311 m
.02756 .40311 L
s
.02381 .41916 m
.02756 .41916 L
s
.02381 .43521 m
.02756 .43521 L
s
.02381 .46731 m
.02756 .46731 L
s
.02381 .48336 m
.02756 .48336 L
s
.02381 .49941 m
.02756 .49941 L
s
.02381 .51546 m
.02756 .51546 L
s
.02381 .54756 m
.02756 .54756 L
s
.02381 .56361 m
.02756 .56361 L
s
.02381 .57966 m
.02756 .57966 L
s
.02381 .59571 m
.02756 .59571 L
s
.02381 .03397 m
.02756 .03397 L
s
.02381 .01792 m
.02756 .01792 L
s
.02381 .00187 m
.02756 .00187 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09527 .61803 m
.10097 .52343 L
.11059 .405 L
.11955 .32162 L
.12955 .25064 L
.13864 .20046 L
.14913 .156 L
.15906 .12251 L
.16814 .09822 L
.17778 .07818 L
.19507 .05116 L
.20389 .04089 L
.21338 .03285 L
.22234 .02742 L
.23054 .02307 L
.23915 .01906 L
.24397 .01733 L
.24834 .01606 L
.24955 .01576 L
.25083 .01553 L
.25223 .01533 L
.25353 .01517 L
.25586 .01495 L
.25718 .01486 L
.25841 .01479 L
.25963 .01475 L
.26077 .01472 L
.2618 .01472 L
.26293 .01472 L
.26415 .01475 L
.26476 .01476 L
.26544 .01479 L
.26664 .01485 L
.26777 .01492 L
.27005 .0151 L
.27217 .01532 L
.27469 .01564 L
.27698 .01598 L
.27814 .01617 L
.27879 .01619 L
.2794 .01622 L
.28167 .01632 L
.28411 .01647 L
.28669 .01668 L
.29096 .01714 L
.29495 .01768 L
.30404 .01936 L
.3063 .01987 L
.3087 .02047 L
.31134 .02137 L
Mistroke
.31379 .02225 L
.32305 .02597 L
.34043 .03434 L
.37947 .05378 L
.41708 .0803 L
.45327 .10743 L
.49176 .13965 L
.52882 .17524 L
.56447 .20903 L
.60242 .24732 L
.63894 .28773 L
.67777 .33149 L
.71517 .37345 L
.75116 .41554 L
.78944 .46283 L
.8263 .5094 L
.86174 .55317 L
.89948 .60024 L
Mfstroke
.89948 .60024 m
.91341 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .14733 m
.11955 .14733 L
.15906 .14733 L
.19615 .14733 L
.23183 .14733 L
.26981 .14733 L
.30636 .14733 L
.34522 .14733 L
.38265 .14733 L
.41867 .14733 L
.45698 .14733 L
.49387 .14733 L
.52934 .14733 L
.56711 .14733 L
.60346 .14733 L
.64211 .14733 L
.67933 .14733 L
.71514 .14733 L
.75325 .14733 L
.78993 .14733 L
.82891 .14733 L
.86648 .14733 L
.90262 .14733 L
.94106 .14733 L
.97619 .14733 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo01P0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`00000H0?ooo`@00000603oool4000000<0oooo00<000000?ooo`3oool00P3oool3000001T0
oooo1000000H0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000006P3oool2000001X0
oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000A0?ooo`006`3oool00`000000oooo
0?ooo`0G0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool04@3oool7000001/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo0000
01P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0>0?ooo`006`3oool20000
01P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0=0?ooo`@000001P3oool6
000001H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`006`3oool00`00
0000oooo0?ooo`0G0?ooo`040000003oool0oooo000000P0oooo0`00000?0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00`3oool500000140oooo00<000000?ooo`3oool01`3oool3
000001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`070?ooo`<000006P3oool2
000001X0oooo0P0000090?ooo`<000004@3oool001/0oooo00<000000?ooo`3oool05`3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo00d0oooo0P00000;0?ooo`030000003oool0
oooo00P0oooo0P00000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool0
01/0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo00/0oooo0P00000;0?ooo`<00000303oool2000000/0oooo0`0000090?ooo`030000003oool0
oooo01T0oooo00@000000?ooo`3oool00000603oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo01T0oooo00@000000?ooo`3oool00000603oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo0140oooo000K0?ooo`8000006@3oool2000000T0oooo100000080?ooo`80
00003`3oool00`000000oooo0?ooo`0<0?ooo`8000002`3oool00`000000oooo0?ooo`070?ooo`@0
00006@3oool2000001X0oooo0P0000090?ooo`@000006@3oool2000001X0oooo0P0000090?ooo`@0
0000403oool001/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0:h0oooo000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool08P3o
ool200000:h0oooo000K0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool09@3oool2
00000:`0oooo000K0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:03oool20000
0:X0oooo000D0?ooool000003@00000001/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`010?ooo`006`3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo0300oooo0P00002T0?ooo`006`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0X@3oool001/0oooo0P00000Y0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0X03oool001/0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0f0?ooo`800000X03oool001/0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo09d0oooo000K0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0>P3oool2000009d0oooo000K0?ooo`8000009`3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo09X0oooo000K0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0?P3oool2000009X0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`2G0?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool0UP3oool001/0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`130?ooo`800000UP3oool001/0oooo0P00000T0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0T`3oool001/0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`170?ooo`800000T`3oool001/0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo0900oooo000K0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`2?0?ooo`006`3oool2000002<0oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2>0?ooo`006`3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0S@3oool000030?ooo`000000
0000008000000`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool4000000@0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo08`0oooo00030?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0D03oool2000008`0oooo00030?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`04
0?ooo`8000008@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo08T0oooo00030?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`28
0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool0Q`3oool000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`260?ooo`000`3oool00`000000oooo0?ooo`080?ooo`800000103o
ool2000000D0oooo0P00000P0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`100?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`<000000P3oool4
000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool0000000000002
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool3
00000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool3
00000080oooo2@0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool3
00000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool3
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4
000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool0000000000002
00000080oooo0`0000080?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
05/0oooo00<000000?ooo`3oool0P`3oool001/0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1L0?ooo`030000003oool0oooo0880oooo000K0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0G@3oool200000880oooo000K0?ooo`8000007`3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo07l0oooo000K0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0H@3oool00`000000oooo0?ooo`1n0?ooo`006`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0680oooo00<000000?ooo`3oool0O@3oool001/0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo07`0oooo000K0?ooo`800000
7P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo07/0oooo000K0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1j0?ooo`006`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0N@3oool0
01/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
07P0oooo000K0?ooo`8000007@3oool00`000000oooo0?ooo`1Y0?ooo`800000N03oool001/0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo07D0oooo
00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P00
00050?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?oo
o`1d0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06h0oooo
00<000000?ooo`3oool0L`3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo0080oooo0P00000L0?ooo`030000003oool0oooo06l0oooo
00<000000?ooo`3oool0LP3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`0000030?ooo`8000001@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0700oooo
00<000000?ooo`3oool0L@3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`1b0?ooo`030000003oool0oooo0700oooo0000103oool000000000000000090?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool0K`3oool000<0oooo00<000000?ooo`3o
ool0203oool2000000@0oooo0P0000050?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0M03oool00`000000oooo0?ooo`1^0?ooo`006`3oool2000001/0oooo00<000000?ooo`3oool0
M@3oool00`000000oooo0?ooo`1]0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo07H0oooo00<000000?ooo`3oool0K03oool001/0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`1g0?ooo`030000003oool0oooo06/0oooo000K0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1Z0?ooo`006`3oool2000001X0
oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1Y0?ooo`006`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0J03oool001/0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo06L0oooo000K
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1V
0?ooo`006`3oool2000001X0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1V0?oo
o`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3o
ool0I@3oool001/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`200?ooo`030000
003oool0oooo06@0oooo000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0P@3o
ool00`000000oooo0?ooo`1S0?ooo`006`3oool2000001T0oooo00<000000?ooo`3oool0PP3oool0
0`000000oooo0?ooo`1R0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
08<0oooo00<000000?ooo`3oool0H@3oool001/0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`230?ooo`030000003oool0oooo0640oooo00000`3oool0000000000002000000<0oooo
00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0H03oool000<0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo05l0oooo
00030?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool000000?ooo`05000000@0oooo
0P00000H0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0GP3oool000<0oooo00<0
00000?ooo`3oool01`3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3o
ool0G@3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`290?ooo`03
0000003oool0oooo05`0oooo0000103oool000000000000000090?ooo`040000003oool0oooo0000
00<0oooo0P0000050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0RP3oool00`00
0000oooo0?ooo`1K0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000
oooo0?ooo`030?ooo`800000603oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo05X0
oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0S03oool00`000000oooo
0?ooo`1J0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08d0oooo00<0
00000?ooo`3oool0F@3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2>
0?ooo`030000003oool0oooo05P0oooo000K0?ooo`8000005`3oool00`000000oooo0?ooo`2?0?oo
o`030000003oool0oooo05L0oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0T03oool00`000000oooo0?ooo`1F0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0940oooo00<000000?ooo`3oool0E@3oool001/0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo05@0oooo000K0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`1C0?ooo`006`3oool20000
01L0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1B0?ooo`006`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0D@3oool001/0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo0500oooo
000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?oo
o`1?0?ooo`006`3oool2000001H0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`1?
0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09T0oooo00<000000?oo
o`3oool0CP3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?ooo`80
00000`3oool3000000D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2J0?ooo`03
0000003oool0oooo04d0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0V`3oool00`000000oooo0?ooo`1<0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool2000001H0oooo00<000000?ooo`3o
ool0W03oool00`000000oooo0?ooo`1;0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo00000080oooo0`0000050?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0W@3oool00`000000oooo0?ooo`1:0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo09h0oooo00<000000?ooo`3oool0B@3oool000040?ooo`0000000000000000T0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`180?ooo`000`3oool00`000000
oooo0?ooo`080?ooo`8000000`3oool4000000@0oooo0P00000E0?ooo`030000003oool0oooo0:00
oooo00<000000?ooo`3oool0B03oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`2Q0?ooo`030000003oool0oooo04L0oooo000K0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0XP3oool00`000000oooo0?ooo`160?ooo`006`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0A@3oool001/0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo04@0oooo000K0?ooo`80
00005@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo04<0oooo000K0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`130?ooo`006`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0@P3o
ool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2W0?ooo`030000003oool0
oooo0440oooo000K0?ooo`8000005@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo
0400oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0Z@3oool00`000000
oooo0?ooo`0o0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0:X0oooo
00<000000?ooo`3oool0?`3oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`2[0?ooo`030000003oool0oooo03h0oooo000K0?ooo`800000503oool00`000000oooo0?ooo`2/
0?ooo`030000003oool0oooo03d0oooo000K0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0[@3oool00`000000oooo0?ooo`0l0?ooo`0000<0oooo0000000000000P0000030?ooo`03
0000003oool0oooo00<0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0:d0oooo00<000000?ooo`3oool0?03oool000<0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03/0oooo00030?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000004
0?ooo`800000503oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo03X0oooo00030?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool3000000D0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo03T0oooo00030?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0i
0?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2a0?ooo`030000003o
ool0oooo03P0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`<00000103oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0=`3oool0
01/0oooo0P00000C0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0=P3oool001/0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo03D0
oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0]@3oool00`000000oooo
0?ooo`0e0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;H0oooo00<0
00000?ooo`3oool0=03oool001/0oooo0P00000C0?ooo`030000003oool0oooo0;L0oooo00<00000
0?ooo`3oool0<`3oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2h0?oo
o`030000003oool0oooo0380oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0^@3oool00`000000oooo0?ooo`0a0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0;X0oooo00<000000?ooo`3oool0<03oool001/0oooo0P00000C0?ooo`030000003o
ool0oooo0;X0oooo00<000000?ooo`3oool0<03oool001/0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`2k0?ooo`030000003oool0oooo02l0oooo000K0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0^0?ooo`006`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0;@3oool001/0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo02`0oooo
000K0?ooo`8000004P3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo02/0oooo000K
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0[
0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00<0oooo0P0000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`310?oo
o`030000003oool0oooo02X0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0`P3oool00`000000oooo0?ooo`0Y0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool200000180oooo00<000000?oo
o`3oool0``3oool00`000000oooo0?ooo`0X0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0<@0oooo00<000000?ooo`3oool09`3oool000<0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo02H0oooo0000103oool0
00000000000000090?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool09P3o
ool000<0oooo00<000000?ooo`3oool0203oool2000000<0oooo100000040?ooo`8000004P3oool0
0`000000oooo0?ooo`360?ooo`030000003oool0oooo02D0oooo000K0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0T0?ooo`006`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool08`3oool001/0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo0280oooo
000K0?ooo`8000004P3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo0240oooo000K
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0Q
0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0</0oooo00<000000?oo
o`3oool0803oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3=0?ooo`03
0000003oool0oooo01l0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
cP3oool00`000000oooo0?ooo`0N0?ooo`006`3oool200000140oooo00<000000?ooo`3oool0c`3o
ool00`000000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0=00oooo00<000000?ooo`3oool0703oool001/0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`3@0?ooo`030000003oool0oooo01`0oooo000K0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0K0?ooo`006`3oool200000140oooo
00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0J0?ooo`006`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool06@3oool000030?ooo`000000
0000008000000`3oool00`000000oooo0?ooo`030?ooo`800000103oool2000000D0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo01P0oooo00030?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0e03oool00`000000oooo0?oo
o`0H0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool200000140oooo00<000000?ooo`3oool0e@3oool00`000000oooo
0?ooo`0G0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000<0oooo
0P0000050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0e@3oool00`000000oooo
0?ooo`0G0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0=H0
oooo00<000000?ooo`3oool05P3oool000040?ooo`0000000000000000T0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`00003o0?ooo`X0oooo00030?ooo`030000003oool0oooo
00P0oooo0P0000040?ooo`800000o`3oool;0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.403873, 1.00149, \
0.0147797, 0.00046846}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9360654333714102`\),
      SequenceForm[ "minimum at:", 0.93606543337141024],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0263149468190684`\),
      SequenceForm[ "value:", 1.0263149468190684],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.254357 -8.05506 8.02483 [
[.15099 .03752 -9 -9 ]
[.15099 .03752 9 0 ]
[.27817 .03752 -3 -9 ]
[.27817 .03752 3 0 ]
[.40535 .03752 -9 -9 ]
[.40535 .03752 9 0 ]
[.53252 .03752 -3 -9 ]
[.53252 .03752 3 0 ]
[.6597 .03752 -9 -9 ]
[.6597 .03752 9 0 ]
[.78688 .03752 -3 -9 ]
[.78688 .03752 3 0 ]
[.91406 .03752 -9 -9 ]
[.91406 .03752 9 0 ]
[.01131 .13026 -24 -4.5 ]
[.01131 .13026 0 4.5 ]
[.01131 .21051 -24 -4.5 ]
[.01131 .21051 0 4.5 ]
[.01131 .29076 -24 -4.5 ]
[.01131 .29076 0 4.5 ]
[.01131 .37101 -24 -4.5 ]
[.01131 .37101 0 4.5 ]
[.01131 .45126 -24 -4.5 ]
[.01131 .45126 0 4.5 ]
[.01131 .53151 -24 -4.5 ]
[.01131 .53151 0 4.5 ]
[.01131 .61175 -24 -4.5 ]
[.01131 .61175 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15099 .05002 m
.15099 .05627 L
s
[(0.5)] .15099 .03752 0 1 Mshowa
.27817 .05002 m
.27817 .05627 L
s
[(1)] .27817 .03752 0 1 Mshowa
.40535 .05002 m
.40535 .05627 L
s
[(1.5)] .40535 .03752 0 1 Mshowa
.53252 .05002 m
.53252 .05627 L
s
[(2)] .53252 .03752 0 1 Mshowa
.6597 .05002 m
.6597 .05627 L
s
[(2.5)] .6597 .03752 0 1 Mshowa
.78688 .05002 m
.78688 .05627 L
s
[(3)] .78688 .03752 0 1 Mshowa
.91406 .05002 m
.91406 .05627 L
s
[(3.5)] .91406 .03752 0 1 Mshowa
.125 Mabswid
.04925 .05002 m
.04925 .05377 L
s
.07468 .05002 m
.07468 .05377 L
s
.10012 .05002 m
.10012 .05377 L
s
.12555 .05002 m
.12555 .05377 L
s
.17642 .05002 m
.17642 .05377 L
s
.20186 .05002 m
.20186 .05377 L
s
.2273 .05002 m
.2273 .05377 L
s
.25273 .05002 m
.25273 .05377 L
s
.3036 .05002 m
.3036 .05377 L
s
.32904 .05002 m
.32904 .05377 L
s
.35447 .05002 m
.35447 .05377 L
s
.37991 .05002 m
.37991 .05377 L
s
.43078 .05002 m
.43078 .05377 L
s
.45622 .05002 m
.45622 .05377 L
s
.48165 .05002 m
.48165 .05377 L
s
.50709 .05002 m
.50709 .05377 L
s
.55796 .05002 m
.55796 .05377 L
s
.5834 .05002 m
.5834 .05377 L
s
.60883 .05002 m
.60883 .05377 L
s
.63427 .05002 m
.63427 .05377 L
s
.68514 .05002 m
.68514 .05377 L
s
.71057 .05002 m
.71057 .05377 L
s
.73601 .05002 m
.73601 .05377 L
s
.76145 .05002 m
.76145 .05377 L
s
.81232 .05002 m
.81232 .05377 L
s
.83775 .05002 m
.83775 .05377 L
s
.86319 .05002 m
.86319 .05377 L
s
.88862 .05002 m
.88862 .05377 L
s
.9395 .05002 m
.9395 .05377 L
s
.96493 .05002 m
.96493 .05377 L
s
.99037 .05002 m
.99037 .05377 L
s
.25 Mabswid
0 .05002 m
1 .05002 L
s
.02381 .13026 m
.03006 .13026 L
s
[(1.02)] .01131 .13026 1 0 Mshowa
.02381 .21051 m
.03006 .21051 L
s
[(1.03)] .01131 .21051 1 0 Mshowa
.02381 .29076 m
.03006 .29076 L
s
[(1.04)] .01131 .29076 1 0 Mshowa
.02381 .37101 m
.03006 .37101 L
s
[(1.05)] .01131 .37101 1 0 Mshowa
.02381 .45126 m
.03006 .45126 L
s
[(1.06)] .01131 .45126 1 0 Mshowa
.02381 .53151 m
.03006 .53151 L
s
[(1.07)] .01131 .53151 1 0 Mshowa
.02381 .61175 m
.03006 .61175 L
s
[(1.08)] .01131 .61175 1 0 Mshowa
.125 Mabswid
.02381 .06607 m
.02756 .06607 L
s
.02381 .08212 m
.02756 .08212 L
s
.02381 .09817 m
.02756 .09817 L
s
.02381 .11422 m
.02756 .11422 L
s
.02381 .14631 m
.02756 .14631 L
s
.02381 .16236 m
.02756 .16236 L
s
.02381 .17841 m
.02756 .17841 L
s
.02381 .19446 m
.02756 .19446 L
s
.02381 .22656 m
.02756 .22656 L
s
.02381 .24261 m
.02756 .24261 L
s
.02381 .25866 m
.02756 .25866 L
s
.02381 .27471 m
.02756 .27471 L
s
.02381 .30681 m
.02756 .30681 L
s
.02381 .32286 m
.02756 .32286 L
s
.02381 .33891 m
.02756 .33891 L
s
.02381 .35496 m
.02756 .35496 L
s
.02381 .38706 m
.02756 .38706 L
s
.02381 .40311 m
.02756 .40311 L
s
.02381 .41916 m
.02756 .41916 L
s
.02381 .43521 m
.02756 .43521 L
s
.02381 .46731 m
.02756 .46731 L
s
.02381 .48336 m
.02756 .48336 L
s
.02381 .49941 m
.02756 .49941 L
s
.02381 .51546 m
.02756 .51546 L
s
.02381 .54756 m
.02756 .54756 L
s
.02381 .56361 m
.02756 .56361 L
s
.02381 .57966 m
.02756 .57966 L
s
.02381 .59571 m
.02756 .59571 L
s
.02381 .03397 m
.02756 .03397 L
s
.02381 .01792 m
.02756 .01792 L
s
.02381 .00187 m
.02756 .00187 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09527 .61803 m
.10097 .52343 L
.11059 .405 L
.11955 .32162 L
.12955 .25064 L
.13864 .20046 L
.14913 .156 L
.15906 .12251 L
.16814 .09822 L
.17778 .07818 L
.19507 .05116 L
.20389 .04089 L
.21338 .03285 L
.22234 .02742 L
.23054 .02307 L
.23915 .01906 L
.24397 .01733 L
.24834 .01606 L
.24955 .01576 L
.25083 .01553 L
.25223 .01533 L
.25353 .01517 L
.25586 .01495 L
.25718 .01486 L
.25841 .01479 L
.25963 .01475 L
.26077 .01472 L
.2618 .01472 L
.26293 .01472 L
.26415 .01475 L
.26476 .01476 L
.26544 .01479 L
.26664 .01485 L
.26777 .01492 L
.27005 .0151 L
.27217 .01532 L
.27469 .01564 L
.27698 .01598 L
.27814 .01617 L
.27879 .01619 L
.2794 .01622 L
.28167 .01632 L
.28411 .01647 L
.28669 .01668 L
.29096 .01714 L
.29495 .01768 L
.30404 .01936 L
.3063 .01987 L
.3087 .02047 L
.31134 .02137 L
Mistroke
.31379 .02225 L
.32305 .02597 L
.34043 .03434 L
.37947 .05378 L
.41708 .0803 L
.45327 .10743 L
.49176 .13965 L
.52882 .17524 L
.56447 .20903 L
.60242 .24732 L
.63894 .28773 L
.67777 .33149 L
.71517 .37345 L
.75116 .41554 L
.78944 .46283 L
.8263 .5094 L
.86174 .55317 L
.89948 .60024 L
Mfstroke
.89948 .60024 m
.91341 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .18094 m
.11955 .18094 L
.15906 .18094 L
.19615 .18094 L
.23183 .18094 L
.26981 .18094 L
.30636 .18094 L
.34522 .18094 L
.38265 .18094 L
.41867 .18094 L
.45698 .18094 L
.49387 .18094 L
.52934 .18094 L
.56711 .18094 L
.60346 .18094 L
.64211 .18094 L
.67933 .18094 L
.71514 .18094 L
.75325 .18094 L
.78993 .18094 L
.82891 .18094 L
.86648 .18094 L
.90262 .18094 L
.94106 .18094 L
.97619 .18094 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo01P0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`00000H0?ooo`@00000603oool4000000<0oooo00<000000?ooo`3oool00P3oool3000001T0
oooo1000000H0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000006P3oool2000001X0
oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000A0?ooo`006`3oool00`000000oooo
0?ooo`0G0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool04@3oool7000001/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo0000
01P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0>0?ooo`006`3oool20000
01P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0=0?ooo`@000001P3oool6
000001H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`006`3oool00`00
0000oooo0?ooo`0G0?ooo`040000003oool0oooo000000P0oooo0`00000?0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00`3oool500000140oooo00<000000?ooo`3oool01`3oool3
000001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`070?ooo`<000006P3oool2
000001X0oooo0P0000090?ooo`<000004@3oool001/0oooo00<000000?ooo`3oool05`3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo00d0oooo0P00000;0?ooo`030000003oool0
oooo00P0oooo0P00000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool0
01/0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo00/0oooo0P00000;0?ooo`<00000303oool2000000/0oooo0`0000090?ooo`030000003oool0
oooo01T0oooo00@000000?ooo`3oool00000603oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo01T0oooo00@000000?ooo`3oool00000603oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo0140oooo000K0?ooo`8000006@3oool2000000T0oooo100000080?ooo`80
00003`3oool00`000000oooo0?ooo`0<0?ooo`8000002`3oool00`000000oooo0?ooo`070?ooo`@0
00006@3oool2000001X0oooo0P0000090?ooo`@000006@3oool2000001X0oooo0P0000090?ooo`@0
0000403oool001/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0:h0oooo000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool08P3o
ool200000:h0oooo000K0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool09@3oool2
00000:`0oooo000K0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:03oool20000
0:X0oooo000D0?ooool000003@00000001/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`010?ooo`006`3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo0300oooo0P00002T0?ooo`006`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0X@3oool001/0oooo0P00000Y0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0X03oool001/0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0f0?ooo`800000X03oool001/0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo09d0oooo000K0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0>P3oool2000009d0oooo000K0?ooo`8000009`3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo09X0oooo000K0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0?P3oool2000009X0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`2G0?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool0UP3oool001/0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`130?ooo`800000UP3oool001/0oooo0P00000T0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0T`3oool001/0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`170?ooo`800000T`3oool001/0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo0900oooo000K0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`2?0?ooo`006`3oool2000002<0oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2>0?ooo`006`3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0S@3oool000030?ooo`000000
0000008000000`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool4000000@0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo08`0oooo00030?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0D03oool2000008`0oooo00030?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`04
0?ooo`8000008@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo08T0oooo00030?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`28
0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool0Q`3oool000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`260?ooo`000`3oool00`000000oooo0?ooo`080?ooo`800000103o
ool2000000D0oooo0P00000P0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0Q@3o
ool001/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0
oooo08@0oooo000K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`230?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05`0
oooo00<000000?ooo`3oool0PP3oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`1M0?ooo`800000PP3oool001/0oooo0P00000O0?ooo`030000003oool0oooo05l0oooo00<0
00000?ooo`3oool0O`3oool001/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1Q
0?ooo`030000003oool0oooo07h0oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0HP3oool00`000000oooo0?ooo`1m0?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo06<0oooo00<000000?ooo`3oool0O03oool001/0oooo0P00000N0?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`100?ooo`006`3o
ool00`000000oooo0?ooo`0=0?ooo`<000000P3oool4000000030?ooo`00000000000080000000<0
oooo0000000000000P0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3o
ool4000000030?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`@0000000<0
oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3o
ool300000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0
oooo0000000000000P0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool000000000
000200000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3o
ool4000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool000000000
000200000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3o
ool300000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0
oooo0000000000000P0000020?ooo`<00000203oool001/0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`1W0?ooo`030000003oool0oooo07T0oooo000K0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`1h0?ooo`006`3oool2000001d0
oooo00<000000?ooo`3oool0J@3oool2000007P0oooo000K0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`1e0?ooo`0000<0oooo0000000000000P00
00030?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0M03oool000<0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo07<0oooo
00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`020?ooo`800000703oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0780oooo
00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool2000000D0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0740oooo
00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`1`0?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1c0?oo
o`030000003oool0oooo06l0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`80
00001@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3o
ool0KP3oool001/0oooo0P00000K0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0
K@3oool001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1f0?ooo`030000003o
ool0oooo06`0oooo000K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0M`3oool0
0`000000oooo0?ooo`1[0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
07T0oooo00<000000?ooo`3oool0JP3oool001/0oooo0P00000J0?ooo`030000003oool0oooo07X0
oooo00<000000?ooo`3oool0J@3oool001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`1k0?ooo`030000003oool0oooo06P0oooo000K0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`1W0?ooo`006`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0IP3oool001/0oooo0P00000J0?oo
o`030000003oool0oooo07d0oooo00<000000?ooo`3oool0IP3oool001/0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo06D0oooo000K0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1T0?ooo`006`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0H`3o
ool001/0oooo0P00000I0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0HP3oool0
01/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo
0640oooo000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0P`3oool00`000000
oooo0?ooo`1Q0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00<0oooo
0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`240?ooo`030000003oool0oooo0600oooo00030?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`1O0?ooo`000`3oool00`000000oooo0?oo
o`070?ooo`050000003oool0oooo0000003oool01@0000040?ooo`800000603oool00`000000oooo
0?ooo`270?ooo`030000003oool0oooo05h0oooo00030?ooo`030000003oool0oooo00L0oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo05d0oooo00030?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000050?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`1L0?ooo`00
00@0oooo00000000000000002@3oool010000000oooo0?ooo`0000030?ooo`8000001@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0F`3oool000<0
oooo00<000000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3oool00`3oool2000001P0
oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1J0?ooo`006`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0FP3oool001/0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo05T0oooo000K
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1H
0?ooo`006`3oool2000001L0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`1G0?oo
o`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3o
ool0EP3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2A0?ooo`030000
003oool0oooo05D0oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0TP3o
ool00`000000oooo0?ooo`1D0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo09<0oooo00<000000?ooo`3oool0D`3oool001/0oooo0P00000G0?ooo`030000003oool0oooo
09@0oooo00<000000?ooo`3oool0DP3oool001/0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`2F0?ooo`030000003oool0oooo0540oooo000K0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`1@0?ooo`006`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0C`3oool001/0oooo0P00000F
0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0C`3oool001/0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo04h0oooo00000`3oool0
000000000002000000<0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`0000050?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`1=0?ooo`00
0`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3o
ool0C03oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo0080oooo0P00000F0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3o
ool0B`3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`<0
00001@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3o
ool0BP3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2N0?ooo`03
0000003oool0oooo04T0oooo0000103oool000000000000000090?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
09l0oooo00<000000?ooo`3oool0B03oool000<0oooo00<000000?ooo`3oool0203oool2000000<0
oooo100000040?ooo`8000005@3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo04P0
oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0X@3oool00`000000oooo
0?ooo`170?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:80oooo00<0
00000?ooo`3oool0AP3oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2S
0?ooo`030000003oool0oooo04D0oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0Y03oool00`000000oooo0?ooo`140?ooo`006`3oool2000001D0oooo00<000000?ooo`3o
ool0Y@3oool00`000000oooo0?ooo`130?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0:D0oooo00<000000?ooo`3oool0@`3oool001/0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0480oooo000K0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`110?ooo`006`3oool20000
01D0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`100?ooo`006`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0?`3oool001/0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo03l0oooo
000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?oo
o`0n0?ooo`006`3oool2000001@0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0m
0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0:d0oooo00<000000?oo
o`3oool0?03oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?ooo`80
0000103oool2000000D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2]0?ooo`03
0000003oool0oooo03`0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0k0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool2000001@0oooo00<00000
0?ooo`3oool0[`3oool00`000000oooo0?ooo`0j0?ooo`000`3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo00000080oooo0`0000050?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0/03oool00`000000oooo0?ooo`0i0?ooo`000`3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0>@3oool000040?ooo`0000000000
000000T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`0h0?ooo`000`3oool0
0`000000oooo0?ooo`080?ooo`800000103oool3000000@0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`2b0?ooo`030000003oool0oooo03L0oooo000K0?ooo`8000004`3oool00`00
0000oooo0?ooo`2d0?ooo`030000003oool0oooo03H0oooo000K0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`0e0?ooo`006`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0=@3oool001/0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo03@0oooo000K
0?ooo`8000004`3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo03<0oooo000K0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0b0?oo
o`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3o
ool0<@3oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2j0?ooo`030000
003oool0oooo0300oooo000K0?ooo`8000004`3oool00`000000oooo0?ooo`2j0?ooo`030000003o
ool0oooo0300oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0^`3oool0
0`000000oooo0?ooo`0_0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0;d0oooo00<000000?ooo`3oool0;P3oool001/0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`2n0?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0/0?ooo`006`3oool200000180oooo00<0
00000?ooo`3oool0`03oool00`000000oooo0?ooo`0[0?ooo`006`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0:`3oool000030?ooo`0000000000
008000000`3oool00`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0Z0?oo
o`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0<80oooo00<000000?oo
o`3oool0:@3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00<0oooo0P00000B0?ooo`030000003oool0oooo0<<0oooo00<000000?oo
o`3oool0:03oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`340?oo
o`030000003oool0oooo02L0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0a@3oool00`000000oooo0?ooo`0V0?ooo`0000@0oooo00000000000000002@3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`350?ooo`030000003oool0oooo02H0oooo00030?ooo`030000003oool0
oooo00P0oooo0P0000030?ooo`@00000103oool200000180oooo00<000000?ooo`3oool0aP3oool0
0`000000oooo0?ooo`0U0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0<L0oooo00<000000?ooo`3oool0903oool001/0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`380?ooo`030000003oool0oooo02<0oooo000K0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0R0?ooo`006`3oool200000180oooo00<0
00000?ooo`3oool0bP3oool00`000000oooo0?ooo`0Q0?ooo`006`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool08@3oool001/0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo0200oooo000K0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0O0?ooo`00
6`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0
7P3oool001/0oooo0P00000A0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool07@3o
ool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3@0?ooo`030000003oool0
oooo01`0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0d03oool00`00
0000oooo0?ooo`0L0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0=40
oooo00<000000?ooo`3oool06`3oool001/0oooo0P00000A0?ooo`030000003oool0oooo0=80oooo
00<000000?ooo`3oool06P3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`3C0?ooo`030000003oool0oooo01T0oooo00000`3oool0000000000002000000<0oooo00<00000
0?ooo`3oool00`3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0e03oool00`000000oooo0?ooo`0H0?ooo`000`3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0603oool000<0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo
0P00000A0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool05`3oool000<0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool05`3oool000<0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo01H0
oooo0000103oool000000000000000090?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000o`3oool:0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`800000103oool20000
0?l0oooo2`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.403873, 1.00149, \
0.0147797, 0.00046846}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<-0.9\>"\)], "Input"],

Cell[BoxData[
    \("-0.9"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/m0.9/\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/m0.9/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9742836638947409`\),
      SequenceForm[ "minimum at:", 0.97428366389474086],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.754298814178963`\),
      SequenceForm[ "value:", 0.75429881417896305],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.24438 -14.6268 19.4117 [
[.26819 .11355 -3 -9 ]
[.26819 .11355 3 0 ]
[.51257 .11355 -3 -9 ]
[.51257 .11355 3 0 ]
[.75695 .11355 -3 -9 ]
[.75695 .11355 3 0 ]
[.01131 .02899 -30 -4.5 ]
[.01131 .02899 0 4.5 ]
[.01131 .22311 -30 -4.5 ]
[.01131 .22311 0 4.5 ]
[.01131 .32017 -24 -4.5 ]
[.01131 .32017 0 4.5 ]
[.01131 .41723 -30 -4.5 ]
[.01131 .41723 0 4.5 ]
[.01131 .51429 -24 -4.5 ]
[.01131 .51429 0 4.5 ]
[.01131 .61135 -30 -4.5 ]
[.01131 .61135 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26819 .12605 m
.26819 .1323 L
s
[(1)] .26819 .11355 0 1 Mshowa
.51257 .12605 m
.51257 .1323 L
s
[(2)] .51257 .11355 0 1 Mshowa
.75695 .12605 m
.75695 .1323 L
s
[(3)] .75695 .11355 0 1 Mshowa
.125 Mabswid
.07269 .12605 m
.07269 .1298 L
s
.12156 .12605 m
.12156 .1298 L
s
.17044 .12605 m
.17044 .1298 L
s
.21931 .12605 m
.21931 .1298 L
s
.31707 .12605 m
.31707 .1298 L
s
.36594 .12605 m
.36594 .1298 L
s
.41482 .12605 m
.41482 .1298 L
s
.46369 .12605 m
.46369 .1298 L
s
.56145 .12605 m
.56145 .1298 L
s
.61032 .12605 m
.61032 .1298 L
s
.6592 .12605 m
.6592 .1298 L
s
.70807 .12605 m
.70807 .1298 L
s
.80582 .12605 m
.80582 .1298 L
s
.8547 .12605 m
.8547 .1298 L
s
.90358 .12605 m
.90358 .1298 L
s
.95245 .12605 m
.95245 .1298 L
s
.25 Mabswid
0 .12605 m
1 .12605 L
s
.02381 .02899 m
.03006 .02899 L
s
[(0.755)] .01131 .02899 1 0 Mshowa
.02381 .22311 m
.03006 .22311 L
s
[(0.765)] .01131 .22311 1 0 Mshowa
.02381 .32017 m
.03006 .32017 L
s
[(0.77)] .01131 .32017 1 0 Mshowa
.02381 .41723 m
.03006 .41723 L
s
[(0.775)] .01131 .41723 1 0 Mshowa
.02381 .51429 m
.03006 .51429 L
s
[(0.78)] .01131 .51429 1 0 Mshowa
.02381 .61135 m
.03006 .61135 L
s
[(0.785)] .01131 .61135 1 0 Mshowa
.125 Mabswid
.02381 .04841 m
.02756 .04841 L
s
.02381 .06782 m
.02756 .06782 L
s
.02381 .08723 m
.02756 .08723 L
s
.02381 .10664 m
.02756 .10664 L
s
.02381 .14546 m
.02756 .14546 L
s
.02381 .16488 m
.02756 .16488 L
s
.02381 .18429 m
.02756 .18429 L
s
.02381 .2037 m
.02756 .2037 L
s
.02381 .24252 m
.02756 .24252 L
s
.02381 .26193 m
.02756 .26193 L
s
.02381 .28135 m
.02756 .28135 L
s
.02381 .30076 m
.02756 .30076 L
s
.02381 .33958 m
.02756 .33958 L
s
.02381 .35899 m
.02756 .35899 L
s
.02381 .3784 m
.02756 .3784 L
s
.02381 .39782 m
.02756 .39782 L
s
.02381 .43664 m
.02756 .43664 L
s
.02381 .45605 m
.02756 .45605 L
s
.02381 .47546 m
.02756 .47546 L
s
.02381 .49487 m
.02756 .49487 L
s
.02381 .5337 m
.02756 .5337 L
s
.02381 .55311 m
.02756 .55311 L
s
.02381 .57252 m
.02756 .57252 L
s
.02381 .59193 m
.02756 .59193 L
s
.02381 .00958 m
.02756 .00958 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10534 .61803 m
.10995 .5362 L
.11498 .46828 L
.11955 .4165 L
.12929 .32202 L
.13986 .24788 L
.14984 .19514 L
.15906 .15515 L
.16812 .12493 L
.17661 .10323 L
.18652 .08076 L
.19595 .06363 L
.20502 .05087 L
.21493 .04071 L
.22387 .03309 L
.2323 .02674 L
.23694 .02389 L
.24197 .02128 L
.24615 .01948 L
.25074 .01787 L
.25572 .01651 L
.25844 .01594 L
.25974 .01571 L
.26098 .01551 L
.26212 .01539 L
.26336 .01541 L
.26448 .01545 L
.26553 .01551 L
.26665 .01559 L
.26789 .01569 L
.26851 .01568 L
.26918 .01558 L
.2704 .01543 L
.27265 .01519 L
.27505 .01498 L
.27621 .0149 L
.27731 .01484 L
.2783 .0148 L
.27937 .01476 L
.28056 .01473 L
.28121 .01472 L
.28182 .01472 L
.28291 .01472 L
.28408 .01473 L
.28474 .01474 L
.28545 .01476 L
.28675 .0148 L
.28802 .01486 L
.28919 .01493 L
.29178 .01512 L
Mistroke
.29422 .01536 L
.29877 .01595 L
.30367 .01678 L
.30897 .01791 L
.3179 .02032 L
.32035 .02108 L
.32297 .02195 L
.32545 .02311 L
.3277 .02426 L
.34746 .0326 L
.38486 .05205 L
.42085 .07745 L
.45913 .1068 L
.49599 .13868 L
.53143 .17363 L
.56917 .21167 L
.60549 .25056 L
.6441 .29576 L
.6813 .33964 L
.71708 .38335 L
.75515 .43146 L
.79181 .48044 L
.83076 .53296 L
.86829 .58429 L
Mfstroke
.86829 .58429 m
.89248 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .01538 m
.11955 .01538 L
.15906 .01538 L
.19615 .01538 L
.23183 .01538 L
.26981 .01538 L
.30636 .01538 L
.34522 .01538 L
.38265 .01538 L
.41867 .01538 L
.45698 .01538 L
.49387 .01538 L
.52934 .01538 L
.56711 .01538 L
.60346 .01538 L
.64211 .01538 L
.67933 .01538 L
.71514 .01538 L
.75325 .01538 L
.78993 .01538 L
.82891 .01538 L
.86648 .01538 L
.90262 .01538 L
.94106 .01538 L
.97619 .01538 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0
oooo00`0oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool4
000000030?ooo`00000000000080000000<0oooo0000000000000P0000020?ooo`<000000P3oool3
000000030?ooo`000000000000d000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool4
000000030?ooo`00000000000080000000<0oooo0000000000000P0000020?ooo`<000000P3oool3
00000080oooo100000000`3oool0000000000002000000030?ooo`0000000000008000000P3oool3
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000002
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000002
000000030?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool4
000000L0oooo000Q0?ooo`030000003oool0oooo03H0oooo1000000;0?ooo`<00000]03oool00080
oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000000<0
oooo0`0000050?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0403oool400000;00
oooo00001@3oool000000?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<`3oool2000001L0
oooo0P00002^0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000<`3oool00`000000
oooo0?ooo`0I0?ooo`800000[03oool000050?ooo`000000oooo0?ooo`0000002P3oool010000000
oooo0?ooo`3oool3000000<0oooo0`0000050?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0703oool200000:X0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02l0oooo0P00000Q
0?ooo`800000Z03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo02<0oooo0P00002V0?ooo`000P3oool2000000T0oooo10000002
0?ooo`@000000P3oool4000000@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0V
0?ooo`800000Y03oool00240oooo0P00000^0?ooo`030000003oool0oooo02P0oooo0P00002R0?oo
o`008@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02/0oooo0P00002P0?ooo`00
8@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02h0oooo0P00002N0?ooo`008@3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0V`3o
ool00240oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0c0?ooo`800000V`3oool0
0240oooo0P00000Z0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0V03oool00240
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0g0?ooo`800000V03oool00240oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo09D0oooo
000Q0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`2D0?ooo`008@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03`0oooo0P00002D
0?ooo`008@3oool2000002L0oooo00<000000?ooo`3oool04@3oool4000002X0oooo00<000000?oo
o`3oool03`3oool4000003`0oooo0P0000100?ooo`008@3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo03`0oooo00@000000?ooo`3oool00000?`3oool00240oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03d0oooo000Q0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0/0?ooo`800000
3`3oool00`000000oooo0?ooo`0k0?ooo`800000@03oool00240oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03d0oooo000Q0?ooo`8000009@3oool0
0`000000oooo0?ooo`0C0?ooo`<00000<@3oool00`000000oooo0?ooo`090?ooo`040000003oool0
oooo000003/0oooo00@000000?ooo`3oool00000?`3oool00240oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02@3o
ool2000003d0oooo0P0000100?ooo`008@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool0R@3oool00240oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo08P0oooo000Q0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0C@3oool2000008P0oooo000K0?ooool000001P0000000240oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo0P00
000<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00240oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03h0oooo000Q0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`220?oo
o`008@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool0P@3oool00240oooo0P00000R0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
P03oool00240oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1F0?ooo`030000003o
ool0oooo07l0oooo000Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`1n0?ooo`008@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
05T0oooo0P00001n0?ooo`008@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05/0
oooo00<000000?ooo`3oool0N`3oool00240oooo0P00000Q0?ooo`030000003oool0oooo05`0oooo
00<000000?ooo`3oool0NP3oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`1N0?ooo`030000003oool0oooo07T0oooo000Q0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`1h0?ooo`008@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo0600oooo00<000000?ooo`3oool0M`3oool00240oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo07H0oooo000Q0?ooo`800000
803oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo07D0oooo000Q0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1d0?ooo`008@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0L`3oool0
0240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
0780oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0I`3oool00`000000
oooo0?ooo`1a0?ooo`008@3oool2000001l0oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`1`0?ooo`008@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool0K`3oool00240oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo06h0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool0K@3oool000050?ooo`000000oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06d0oooo00<00000
0?ooo`3oool0K03oool000050?ooo`000000oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`8000007P3o
ool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo06/0oooo00001@3oool000000?ooo`3o
ool0000000X0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`<000001@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0JP3oool000050?ooo`00
0000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo06X0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`1a0?ooo`030000003oool0oooo06T0oooo00020?ooo`8000002@3oool4000000<0
oooo0`0000020?ooo`@00000103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool0J03oool00240oooo0P00000L0?ooo`030000003oool0oooo07@0oooo
00<000000?ooo`3oool0I`3oool00240oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`1e0?ooo`030000003oool0oooo06H0oooo000Q0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0MP3oool00`000000oooo0?ooo`1U0?ooo`008@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo07L0oooo00<000000?ooo`3oool0I03oool00240oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo06<0oooo000Q0?ooo`800000
703oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo06<0oooo000Q0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1R0?ooo`008@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0H@3oool0
0240oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo
0600oooo000Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0O@3oool00`000000
oooo0?ooo`1O0?ooo`008@3oool2000001/0oooo00<000000?ooo`3oool0OP3oool00`000000oooo
0?ooo`1N0?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07h0oooo00<0
00000?ooo`3oool0GP3oool00240oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`20
0?ooo`030000003oool0oooo05d0oooo000Q0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0P@3oool00`000000oooo0?ooo`1L0?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool0F`3oool00240oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo05X0oooo000Q0?ooo`8000006P3o
ool00`000000oooo0?ooo`240?ooo`030000003oool0oooo05T0oooo000Q0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1I0?ooo`008@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0F03oool000P0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0Q`3oool00`000000
oooo0?ooo`1G0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo08P0
oooo00<000000?ooo`3oool0EP3oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P00000I0?ooo`030000003oool0oooo08T0
oooo00<000000?ooo`3oool0E@3oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`2:0?ooo`030000003oool0oooo05@0oooo00070?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1D0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0D`3oool0
00P0oooo0P0000090?ooo`@000000P3oool4000000@0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`2<0?ooo`030000003oool0oooo0580oooo000Q0?ooo`8000006@3oool00`000000
oooo0?ooo`2=0?ooo`030000003oool0oooo0540oooo000Q0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1@0?ooo`008@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0C`3oool00240oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo04l0oooo000Q0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`1>0?oo
o`008@3oool2000001P0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1=0?ooo`00
8@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0
C03oool00240oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2D0?ooo`030000003o
ool0oooo04/0oooo000Q0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0U@3oool0
0`000000oooo0?ooo`1:0?ooo`008@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
09D0oooo00<000000?ooo`3oool0BP3oool00240oooo0P00000H0?ooo`030000003oool0oooo09H0
oooo00<000000?ooo`3oool0B@3oool00240oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`2G0?ooo`030000003oool0oooo04P0oooo000Q0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0V03oool00`000000oooo0?ooo`170?ooo`008@3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0AP3oool00240oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo04H0oooo000Q0?ooo`80
00005`3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo04D0oooo000Q0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`140?ooo`008@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0@`3o
ool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo09h0oooo00<000000?ooo`3oool0@P3oool000050?ooo`000000oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0@@3oool0
00050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool2000001L0oooo00<000000?ooo`3oool0W`3oool0
0`000000oooo0?ooo`110?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0X03oool00`000000oooo0?ooo`100?ooo`0000D0oooo0000003oool0oooo0000
000;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0?`3oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0:80oooo00<000000?ooo`3oool0?P3oool00080oooo0P0000090?ooo`@000000P3oool400000080
oooo100000040?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0Y03oool00`000000
oooo0?ooo`0m0?ooo`008@3oool2000001H0oooo00<000000?ooo`3oool0Y03oool00`000000oooo
0?ooo`0m0?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0:D0oooo00<0
00000?ooo`3oool0?03oool00240oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2V
0?ooo`030000003oool0oooo03/0oooo000Q0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0YP3oool00`000000oooo0?ooo`0k0?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0:L0oooo00<000000?ooo`3oool0>P3oool00240oooo0P00000E0?ooo`030000
003oool0oooo0:T0oooo00<000000?ooo`3oool0>@3oool00240oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo03P0oooo000Q0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0h0?ooo`008@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0=`3oool00240
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo03H0
oooo000Q0?ooo`8000005@3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo03H0oooo
000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?oo
o`0e0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool0=03oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2_0?oo
o`030000003oool0oooo03<0oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0[`3oool00`000000oooo0?ooo`0c0?ooo`008@3oool2000001D0oooo00<000000?ooo`3oool0
/03oool00`000000oooo0?ooo`0b0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0;40oooo00<000000?ooo`3oool0<@3oool00240oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`2b0?ooo`030000003oool0oooo0300oooo00080?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0`0?ooo`001`3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0;`3oool0
00L0oooo00@000000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?oo
o`0^0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo0P00
00050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?oo
o`0]0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;L0oooo
00<000000?ooo`3oool0;03oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`2g0?ooo`030000003oool0oooo02`0oooo00080?ooo`8000002@3oool4000000<0
oooo0P0000050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0^03oool00`000000
oooo0?ooo`0[0?ooo`008@3oool2000001@0oooo00<000000?ooo`3oool0^@3oool00`000000oooo
0?ooo`0Z0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;X0oooo00<0
00000?ooo`3oool0:@3oool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2j
0?ooo`030000003oool0oooo02T0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0^`3oool00`000000oooo0?ooo`0X0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0;`0oooo00<000000?ooo`3oool09`3oool00240oooo0P00000D0?ooo`030000
003oool0oooo0;`0oooo00<000000?ooo`3oool09`3oool00240oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo02H0oooo000Q0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0U0?ooo`008@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0903oool00240
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo02@0
oooo000Q0?ooo`800000503oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo02<0oooo
000Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?oo
o`0R0?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0<80oooo00<00000
0?ooo`3oool08P3oool00240oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`330?oo
o`030000003oool0oooo0240oooo000Q0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0a03oool00`000000oooo0?ooo`0P0?ooo`008@3oool2000001<0oooo00<000000?ooo`3oool0
a@3oool00`000000oooo0?ooo`0O0?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0<D0oooo00<000000?ooo`3oool07`3oool00240oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`360?ooo`030000003oool0oooo01h0oooo00020?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<000001@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool07@3oool00005
0?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0<P0oooo00<000000?ooo`3oool0703oool000050?ooo`000000oooo0?ooo`0000002P3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`8000004`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo01`0oooo0000
1@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool2000000<0oooo0`00
00050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?oo
o`0K0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0<X0
oooo00<000000?ooo`3oool06P3oool000050?ooo`000000oooo0?ooo`000000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0o`3oool5
0?ooo`000P3oool2000000T0oooo100000030?ooo`8000000`3oool400000?l0oooo103oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.523434, 0.752164, \
0.0157422, 0.000198184}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9742836638947409`\),
      SequenceForm[ "minimum at:", 0.97428366389474086],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.7608468992712878`\),
      SequenceForm[ "value:", 0.76084689927128779],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.24438 -14.6269 19.4118 [
[.26819 .11355 -3 -9 ]
[.26819 .11355 3 0 ]
[.51257 .11355 -3 -9 ]
[.51257 .11355 3 0 ]
[.75695 .11355 -3 -9 ]
[.75695 .11355 3 0 ]
[.01131 .02899 -30 -4.5 ]
[.01131 .02899 0 4.5 ]
[.01131 .22311 -30 -4.5 ]
[.01131 .22311 0 4.5 ]
[.01131 .32017 -24 -4.5 ]
[.01131 .32017 0 4.5 ]
[.01131 .41723 -30 -4.5 ]
[.01131 .41723 0 4.5 ]
[.01131 .51429 -24 -4.5 ]
[.01131 .51429 0 4.5 ]
[.01131 .61135 -30 -4.5 ]
[.01131 .61135 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26819 .12605 m
.26819 .1323 L
s
[(1)] .26819 .11355 0 1 Mshowa
.51257 .12605 m
.51257 .1323 L
s
[(2)] .51257 .11355 0 1 Mshowa
.75695 .12605 m
.75695 .1323 L
s
[(3)] .75695 .11355 0 1 Mshowa
.125 Mabswid
.07269 .12605 m
.07269 .1298 L
s
.12156 .12605 m
.12156 .1298 L
s
.17044 .12605 m
.17044 .1298 L
s
.21931 .12605 m
.21931 .1298 L
s
.31707 .12605 m
.31707 .1298 L
s
.36594 .12605 m
.36594 .1298 L
s
.41482 .12605 m
.41482 .1298 L
s
.46369 .12605 m
.46369 .1298 L
s
.56145 .12605 m
.56145 .1298 L
s
.61032 .12605 m
.61032 .1298 L
s
.6592 .12605 m
.6592 .1298 L
s
.70807 .12605 m
.70807 .1298 L
s
.80582 .12605 m
.80582 .1298 L
s
.8547 .12605 m
.8547 .1298 L
s
.90358 .12605 m
.90358 .1298 L
s
.95245 .12605 m
.95245 .1298 L
s
.25 Mabswid
0 .12605 m
1 .12605 L
s
.02381 .02899 m
.03006 .02899 L
s
[(0.755)] .01131 .02899 1 0 Mshowa
.02381 .22311 m
.03006 .22311 L
s
[(0.765)] .01131 .22311 1 0 Mshowa
.02381 .32017 m
.03006 .32017 L
s
[(0.77)] .01131 .32017 1 0 Mshowa
.02381 .41723 m
.03006 .41723 L
s
[(0.775)] .01131 .41723 1 0 Mshowa
.02381 .51429 m
.03006 .51429 L
s
[(0.78)] .01131 .51429 1 0 Mshowa
.02381 .61135 m
.03006 .61135 L
s
[(0.785)] .01131 .61135 1 0 Mshowa
.125 Mabswid
.02381 .04841 m
.02756 .04841 L
s
.02381 .06782 m
.02756 .06782 L
s
.02381 .08723 m
.02756 .08723 L
s
.02381 .10664 m
.02756 .10664 L
s
.02381 .14547 m
.02756 .14547 L
s
.02381 .16488 m
.02756 .16488 L
s
.02381 .18429 m
.02756 .18429 L
s
.02381 .2037 m
.02756 .2037 L
s
.02381 .24252 m
.02756 .24252 L
s
.02381 .26194 m
.02756 .26194 L
s
.02381 .28135 m
.02756 .28135 L
s
.02381 .30076 m
.02756 .30076 L
s
.02381 .33958 m
.02756 .33958 L
s
.02381 .359 m
.02756 .359 L
s
.02381 .37841 m
.02756 .37841 L
s
.02381 .39782 m
.02756 .39782 L
s
.02381 .43664 m
.02756 .43664 L
s
.02381 .45605 m
.02756 .45605 L
s
.02381 .47547 m
.02756 .47547 L
s
.02381 .49488 m
.02756 .49488 L
s
.02381 .5337 m
.02756 .5337 L
s
.02381 .55311 m
.02756 .55311 L
s
.02381 .57252 m
.02756 .57252 L
s
.02381 .59194 m
.02756 .59194 L
s
.02381 .00958 m
.02756 .00958 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10534 .61803 m
.10995 .5362 L
.11498 .46829 L
.11955 .4165 L
.12929 .32202 L
.13986 .24788 L
.14984 .19514 L
.15906 .15515 L
.16812 .12493 L
.17661 .10323 L
.18652 .08076 L
.19595 .06363 L
.20502 .05087 L
.21493 .04071 L
.22387 .03309 L
.2323 .02674 L
.23694 .02389 L
.24197 .02128 L
.24615 .01948 L
.25074 .01787 L
.25572 .01651 L
.25844 .01594 L
.25974 .01571 L
.26098 .01551 L
.26212 .01539 L
.26336 .01541 L
.26448 .01545 L
.26553 .01551 L
.26665 .01559 L
.26789 .01569 L
.26851 .01568 L
.26918 .01558 L
.2704 .01543 L
.27265 .01519 L
.27505 .01498 L
.27621 .0149 L
.27731 .01484 L
.2783 .0148 L
.27937 .01476 L
.28056 .01473 L
.28121 .01472 L
.28182 .01472 L
.28291 .01472 L
.28408 .01473 L
.28474 .01474 L
.28545 .01476 L
.28675 .0148 L
.28802 .01486 L
.28919 .01493 L
.29178 .01512 L
Mistroke
.29422 .01536 L
.29877 .01595 L
.30367 .01678 L
.30897 .01791 L
.3179 .02032 L
.32035 .02108 L
.32297 .02195 L
.32545 .02311 L
.3277 .02426 L
.34746 .0326 L
.38486 .05205 L
.42085 .07745 L
.45913 .1068 L
.49599 .13868 L
.53143 .17363 L
.56917 .21167 L
.60549 .25056 L
.6441 .29576 L
.6813 .33964 L
.71708 .38335 L
.75515 .43146 L
.79181 .48044 L
.83076 .53296 L
.86829 .5843 L
Mfstroke
.86829 .5843 m
.89248 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .14249 m
.11955 .14249 L
.15906 .14249 L
.19615 .14249 L
.23183 .14249 L
.26981 .14249 L
.30636 .14249 L
.34522 .14249 L
.38265 .14249 L
.41867 .14249 L
.45698 .14249 L
.49387 .14249 L
.52934 .14249 L
.56711 .14249 L
.60346 .14249 L
.64211 .14249 L
.67933 .14249 L
.71514 .14249 L
.75325 .14249 L
.78993 .14249 L
.82891 .14249 L
.86648 .14249 L
.90262 .14249 L
.94106 .14249 L
.97619 .14249 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0
oooo03X0oooo2`00002g0?ooo`008@3oool00`000000oooo0?ooo`0f0?ooo`@000002`3oool30000
0;@0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo0`0000030?ooo`<000001@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0100
oooo1000002`0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0
oooo0P00000G0?ooo`800000[P3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000003<0
oooo00<000000?ooo`3oool06@3oool200000:`0oooo00001@3oool000000?ooo`3oool0000000X0
oooo00@000000?ooo`3oool0oooo0`0000030?ooo`<000001@3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo01`0oooo0P00002Z0?ooo`0000D0oooo0000003oool0oooo0000000;0?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0_
0?ooo`8000008@3oool200000:P0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0S0?ooo`800000YP3oool00080oooo0P000009
0?ooo`@000000P3oool400000080oooo100000040?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool09P3oool200000:@0oooo000Q0?ooo`800000;P3oool00`000000oooo0?ooo`0X0?oo
o`800000XP3oool00240oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0[0?ooo`80
0000X03oool00240oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0^0?ooo`800000
WP3oool00240oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo09/0oooo000Q0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0<`3oool2
000009/0oooo000Q0?ooo`800000:P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
09P0oooo000Q0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0=`3oool2000009P0
oooo000Q0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`2E0?ooo`008@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool0U03oool00240oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0l
0?ooo`800000U03oool00240oooo0P00000W0?ooo`030000003oool0oooo0140oooo1000000Z0?oo
o`030000003oool0oooo00l0oooo1000000l0?ooo`800000@03oool00240oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0l0?ooo`040000003oool0oooo000003l0oooo000Q0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0m0?ooo`00
8@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
;03oool2000000l0oooo00<000000?ooo`3oool0>`3oool200000400oooo000Q0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0m0?ooo`008@3oool2
000002D0oooo00<000000?ooo`3oool04`3oool300000340oooo00<000000?ooo`3oool02@3oool0
10000000oooo0?ooo`00000k0?ooo`040000003oool0oooo000003l0oooo000Q0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo00T0oooo0P00000m0?ooo`800000@03oool00240oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo08T0oooo000Q0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`280?ooo`008@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo04d0oooo0P0000280?ooo`006`3ooooo000000H00000
000Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`800000303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo000Q
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0n
0?ooo`008@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool0PP3oool00240oooo00<000000?ooo`3oool0303oool4000000030?ooo`00000000000080
00000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool0
00000000000200000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`00000000000080
000000<0oooo0000000000000P0000020?ooo`<000000P3oool300000080oooo100000000`3oool0
000000000002000000030?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`@0
000000<0oooo0000000000001`0000020?ooo`<000000P3oool300000080oooo100000000`3oool0
000000000002000000030?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`@0
000000<0oooo0000000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`@0
000000<0oooo0000000000000P0000000`3oool0000000000002000000030?ooo`00000000000080
00000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool0
00000000000200000080oooo0`0000020?ooo`<000000P3oool4000000L0oooo000Q0?ooo`800000
8P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0800oooo000Q0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1o0?ooo`008@3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0OP3oool0
0240oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1I0?ooo`800000OP3oool00240
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo07/0
oooo000Q0?ooo`8000008@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo07X0oooo
000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?oo
o`1i0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool0N03oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo07L0oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0H@3oool00`000000oooo0?ooo`1f0?ooo`008@3oool200000200oooo00<000000?ooo`3oool0
HP3oool00`000000oooo0?ooo`1e0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo06@0oooo00<000000?ooo`3oool0M03oool00240oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`1U0?ooo`030000003oool0oooo07<0oooo000Q0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1b0?ooo`008@3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0L@3oool00240oooo
0P00000O0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0L03oool00240oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo06l0oooo000Q
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1^
0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`8000000`3oool3000000D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo06d0oooo00001@3oool000000?ooo`3oool0000000T0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo06`0oooo00001@3o
ool000000?ooo`3oool0000000X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000001h0oooo00<000000?ooo`3oool0KP3o
ool00`000000oooo0?ooo`1[0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`040000003o
ool0oooo0?ooo`<000000`3oool3000000D0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`1`0?ooo`030000003oool0oooo06X0oooo00001@3oool000000?ooo`3oool0000000/0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`1Z0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0L@3oool00`00
0000oooo0?ooo`1Y0?ooo`000P3oool2000000T0oooo100000030?ooo`<000000P3oool4000000@0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo06P0
oooo000Q0?ooo`800000703oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo06L0oooo
000Q0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?oo
o`1V0?ooo`008@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo07H0oooo00<00000
0?ooo`3oool0I@3oool00240oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1g0?oo
o`030000003oool0oooo06@0oooo000Q0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0N03oool00`000000oooo0?ooo`1S0?ooo`008@3oool2000001`0oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`1S0?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo07X0oooo00<000000?ooo`3oool0HP3oool00240oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0640oooo000Q0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1P0?ooo`008@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0G`3oool00240oooo
0P00000K0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0GP3oool00240oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo05h0oooo000Q
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1M
0?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0840oooo00<000000?oo
o`3oool0G03oool00240oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`220?ooo`03
0000003oool0oooo05/0oooo000Q0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
P`3oool00`000000oooo0?ooo`1J0?ooo`008@3oool2000001X0oooo00<000000?ooo`3oool0Q03o
ool00`000000oooo0?ooo`1I0?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo08@0oooo00<000000?ooo`3oool0F@3oool00240oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`260?ooo`030000003oool0oooo05P0oooo00080?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0E`3oool000L0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo05H0
oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`8000006@3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo05D0
oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0RP3oool00`000000
oooo0?ooo`1D0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo08X0
oooo00<000000?ooo`3oool0E03oool000L0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`2;0?ooo`030000003oool0oooo05<0oooo00080?ooo`8000002@3oool40000
0080oooo100000040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0S03oool00`00
0000oooo0?ooo`1B0?ooo`008@3oool2000001T0oooo00<000000?ooo`3oool0S@3oool00`000000
oooo0?ooo`1A0?ooo`008@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo08h0oooo
00<000000?ooo`3oool0D03oool00240oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`2@0?ooo`030000003oool0oooo04l0oooo000Q0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0T03oool00`000000oooo0?ooo`1?0?ooo`008@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0940oooo00<000000?ooo`3oool0CP3oool00240oooo0P00000H0?ooo`03
0000003oool0oooo0980oooo00<000000?ooo`3oool0C@3oool00240oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo04`0oooo000Q0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1;0?ooo`008@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0BP3oool0
0240oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo
04X0oooo000Q0?ooo`800000603oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo04T0
oooo000Q0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0U`3oool00`000000oooo
0?ooo`180?ooo`008@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo09P0oooo00<0
00000?ooo`3oool0A`3oool00240oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2I
0?ooo`030000003oool0oooo04H0oooo000Q0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0VP3oool00`000000oooo0?ooo`160?ooo`008@3oool2000001L0oooo00<000000?ooo`3o
ool0V`3oool00`000000oooo0?ooo`150?ooo`008@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo09`0oooo00<000000?ooo`3oool0A03oool00240oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo04<0oooo00020?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3
000000D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0
oooo0480oooo00001@3oool000000?ooo`3oool0000000T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0440oooo00001@3oool000000?ooo`3oool0
000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo0P00000G0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0@@3oool0
00050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0:00oooo00<0
00000?ooo`3oool0@03oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`2Q0?ooo`030000003oool0oooo03l0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo
03h0oooo00020?ooo`8000002@3oool400000080oooo100000020?ooo`@00000103oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0?@3oool00240oooo
0P00000F0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0?@3oool00240oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo03`0oooo000Q
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0k
0?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0:H0oooo00<000000?oo
o`3oool0>`3oool00240oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2W0?ooo`03
0000003oool0oooo03X0oooo000Q0?ooo`8000005@3oool00`000000oooo0?ooo`2Y0?ooo`030000
003oool0oooo03T0oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0ZP3o
ool00`000000oooo0?ooo`0h0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0:X0oooo00<000000?ooo`3oool0>03oool00240oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`2[0?ooo`030000003oool0oooo03L0oooo000Q0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0f0?ooo`008@3oool2000001D0oooo
00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0f0?ooo`008@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0=@3oool00240oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03@0oooo000Q0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0c0?oo
o`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3o
ool0<`3oool00240oooo0P00000E0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0
<P3oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2a0?ooo`030000003o
ool0oooo0340oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0/P3oool0
0`000000oooo0?ooo`0`0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0;<0oooo00<000000?ooo`3oool0<03oool000L0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`2d0?ooo`030000003oool0oooo02l0oooo00070?ooo`040000003oool0oooo
000000X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo0P00
000D0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0;P3oool000L0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0;@3oool000L0oooo00@00000
0?ooo`3oool000002`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo02`0oooo
00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0]`3oool00`00
0000oooo0?ooo`0/0?ooo`00203oool2000000T0oooo100000030?ooo`8000001@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0:`3oool00240oooo
0P00000D0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0:P3oool00240oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo02T0oooo000Q
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0Y
0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;/0oooo00<000000?oo
o`3oool0:03oool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2l0?ooo`03
0000003oool0oooo02L0oooo000Q0?ooo`800000503oool00`000000oooo0?ooo`2l0?ooo`030000
003oool0oooo02L0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0_@3o
ool00`000000oooo0?ooo`0V0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0;h0oooo00<000000?ooo`3oool09@3oool00240oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`2o0?ooo`030000003oool0oooo02@0oooo000Q0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0T0?ooo`008@3oool2000001@0oooo
00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0S0?ooo`008@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool08P3oool00240oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo0280oooo000Q0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0Q0?oo
o`008@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3o
ool0803oool00240oooo0P00000C0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0
7`3oool00240oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`350?ooo`030000003o
ool0oooo01l0oooo000Q0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0aP3oool0
0`000000oooo0?ooo`0N0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`370?ooo`030000003oool0oooo01d0oooo00001@3oool000000?ooo`3oool00000
00T0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`380?ooo`030000003oool0
oooo01`0oooo00001@3oool000000?ooo`3oool0000000X0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000001<0oooo00<0
00000?ooo`3oool0b03oool00`000000oooo0?ooo`0L0?ooo`0000D0oooo0000003oool0oooo0000
000:0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`<000001@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool06`3oool000050?ooo`000000
oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000L0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo01X0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0?l0oooo1@3oool00080oooo0P0000090?oo
o`@000000`3oool2000000<0oooo1000003o0?ooo`@0oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.523434, 0.752165, \
0.0157422, 0.000198183}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9742836638947409`\),
      SequenceForm[ "minimum at:", 0.97428366389474086],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.7654183853625103`\),
      SequenceForm[ "value:", 0.76541838536251028],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.24438 -14.6269 19.4118 [
[.26819 .11355 -3 -9 ]
[.26819 .11355 3 0 ]
[.51257 .11355 -3 -9 ]
[.51257 .11355 3 0 ]
[.75695 .11355 -3 -9 ]
[.75695 .11355 3 0 ]
[.01131 .02899 -30 -4.5 ]
[.01131 .02899 0 4.5 ]
[.01131 .22311 -30 -4.5 ]
[.01131 .22311 0 4.5 ]
[.01131 .32017 -24 -4.5 ]
[.01131 .32017 0 4.5 ]
[.01131 .41723 -30 -4.5 ]
[.01131 .41723 0 4.5 ]
[.01131 .51429 -24 -4.5 ]
[.01131 .51429 0 4.5 ]
[.01131 .61135 -30 -4.5 ]
[.01131 .61135 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26819 .12605 m
.26819 .1323 L
s
[(1)] .26819 .11355 0 1 Mshowa
.51257 .12605 m
.51257 .1323 L
s
[(2)] .51257 .11355 0 1 Mshowa
.75695 .12605 m
.75695 .1323 L
s
[(3)] .75695 .11355 0 1 Mshowa
.125 Mabswid
.07269 .12605 m
.07269 .1298 L
s
.12156 .12605 m
.12156 .1298 L
s
.17044 .12605 m
.17044 .1298 L
s
.21931 .12605 m
.21931 .1298 L
s
.31707 .12605 m
.31707 .1298 L
s
.36594 .12605 m
.36594 .1298 L
s
.41482 .12605 m
.41482 .1298 L
s
.46369 .12605 m
.46369 .1298 L
s
.56145 .12605 m
.56145 .1298 L
s
.61032 .12605 m
.61032 .1298 L
s
.6592 .12605 m
.6592 .1298 L
s
.70807 .12605 m
.70807 .1298 L
s
.80582 .12605 m
.80582 .1298 L
s
.8547 .12605 m
.8547 .1298 L
s
.90358 .12605 m
.90358 .1298 L
s
.95245 .12605 m
.95245 .1298 L
s
.25 Mabswid
0 .12605 m
1 .12605 L
s
.02381 .02899 m
.03006 .02899 L
s
[(0.755)] .01131 .02899 1 0 Mshowa
.02381 .22311 m
.03006 .22311 L
s
[(0.765)] .01131 .22311 1 0 Mshowa
.02381 .32017 m
.03006 .32017 L
s
[(0.77)] .01131 .32017 1 0 Mshowa
.02381 .41723 m
.03006 .41723 L
s
[(0.775)] .01131 .41723 1 0 Mshowa
.02381 .51429 m
.03006 .51429 L
s
[(0.78)] .01131 .51429 1 0 Mshowa
.02381 .61135 m
.03006 .61135 L
s
[(0.785)] .01131 .61135 1 0 Mshowa
.125 Mabswid
.02381 .04841 m
.02756 .04841 L
s
.02381 .06782 m
.02756 .06782 L
s
.02381 .08723 m
.02756 .08723 L
s
.02381 .10664 m
.02756 .10664 L
s
.02381 .14547 m
.02756 .14547 L
s
.02381 .16488 m
.02756 .16488 L
s
.02381 .18429 m
.02756 .18429 L
s
.02381 .2037 m
.02756 .2037 L
s
.02381 .24252 m
.02756 .24252 L
s
.02381 .26194 m
.02756 .26194 L
s
.02381 .28135 m
.02756 .28135 L
s
.02381 .30076 m
.02756 .30076 L
s
.02381 .33958 m
.02756 .33958 L
s
.02381 .359 m
.02756 .359 L
s
.02381 .37841 m
.02756 .37841 L
s
.02381 .39782 m
.02756 .39782 L
s
.02381 .43664 m
.02756 .43664 L
s
.02381 .45605 m
.02756 .45605 L
s
.02381 .47547 m
.02756 .47547 L
s
.02381 .49488 m
.02756 .49488 L
s
.02381 .5337 m
.02756 .5337 L
s
.02381 .55311 m
.02756 .55311 L
s
.02381 .57252 m
.02756 .57252 L
s
.02381 .59194 m
.02756 .59194 L
s
.02381 .00958 m
.02756 .00958 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10534 .61803 m
.10995 .5362 L
.11498 .46829 L
.11955 .4165 L
.12929 .32202 L
.13986 .24788 L
.14984 .19514 L
.15906 .15515 L
.16812 .12493 L
.17661 .10323 L
.18652 .08076 L
.19595 .06363 L
.20502 .05087 L
.21493 .04071 L
.22387 .03309 L
.2323 .02674 L
.23694 .02389 L
.24197 .02128 L
.24615 .01948 L
.25074 .01787 L
.25572 .01651 L
.25844 .01594 L
.25974 .01571 L
.26098 .01551 L
.26212 .01539 L
.26336 .01541 L
.26448 .01545 L
.26553 .01551 L
.26665 .01559 L
.26789 .01569 L
.26851 .01568 L
.26918 .01558 L
.2704 .01543 L
.27265 .01519 L
.27505 .01498 L
.27621 .0149 L
.27731 .01484 L
.2783 .0148 L
.27937 .01476 L
.28056 .01473 L
.28121 .01472 L
.28182 .01472 L
.28291 .01472 L
.28408 .01473 L
.28474 .01474 L
.28545 .01476 L
.28675 .0148 L
.28802 .01486 L
.28919 .01493 L
.29178 .01512 L
Mistroke
.29422 .01536 L
.29877 .01595 L
.30367 .01678 L
.30897 .01791 L
.3179 .02032 L
.32035 .02108 L
.32297 .02195 L
.32545 .02311 L
.3277 .02426 L
.34746 .0326 L
.38486 .05205 L
.42085 .07745 L
.45913 .1068 L
.49599 .13868 L
.53143 .17363 L
.56917 .21167 L
.60549 .25056 L
.6441 .29576 L
.6813 .33964 L
.71708 .38335 L
.75515 .43146 L
.79181 .48044 L
.83076 .53296 L
.86829 .5843 L
Mfstroke
.86829 .5843 m
.89248 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .23123 m
.11955 .23123 L
.15906 .23123 L
.19615 .23123 L
.23183 .23123 L
.26981 .23123 L
.30636 .23123 L
.34522 .23123 L
.38265 .23123 L
.41867 .23123 L
.45698 .23123 L
.49387 .23123 L
.52934 .23123 L
.56711 .23123 L
.60346 .23123 L
.64211 .23123 L
.67933 .23123 L
.71514 .23123 L
.75325 .23123 L
.78993 .23123 L
.82891 .23123 L
.86648 .23123 L
.90262 .23123 L
.94106 .23123 L
.97619 .23123 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0
oooo03X0oooo2`00002g0?ooo`008@3oool00`000000oooo0?ooo`0f0?ooo`@000002`3oool30000
0;@0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo0`0000030?ooo`<000001@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0100
oooo1000002`0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0
oooo0P00000G0?ooo`800000[P3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000003<0
oooo00<000000?ooo`3oool06@3oool200000:`0oooo00001@3oool000000?ooo`3oool0000000X0
oooo00@000000?ooo`3oool0oooo0`0000030?ooo`<000001@3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo01`0oooo0P00002Z0?ooo`0000D0oooo0000003oool0oooo0000000;0?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0_
0?ooo`8000008@3oool200000:P0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0S0?ooo`800000YP3oool00080oooo0P000009
0?ooo`@000000P3oool400000080oooo100000040?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool09P3oool200000:@0oooo000Q0?ooo`800000;P3oool00`000000oooo0?ooo`0X0?oo
o`800000XP3oool00240oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0[0?ooo`80
0000X03oool00240oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0^0?ooo`800000
WP3oool00240oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo09/0oooo000Q0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0<`3oool2
000009/0oooo000Q0?ooo`800000:P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
09P0oooo000Q0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0=`3oool2000009P0
oooo000Q0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`2E0?ooo`008@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool0U03oool00240oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0l
0?ooo`800000U03oool00240oooo0P00000W0?ooo`030000003oool0oooo0140oooo1000000Z0?oo
o`030000003oool0oooo00l0oooo1000000l0?ooo`800000@03oool00240oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0l0?ooo`040000003oool0oooo000003l0oooo000Q0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0m0?ooo`00
8@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
;03oool2000000l0oooo00<000000?ooo`3oool0>`3oool200000400oooo000Q0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0m0?ooo`008@3oool2
000002D0oooo00<000000?ooo`3oool04`3oool300000340oooo00<000000?ooo`3oool02@3oool0
10000000oooo0?ooo`00000k0?ooo`040000003oool0oooo000003l0oooo000Q0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo00T0oooo0P00000m0?ooo`800000@03oool00240oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo08T0oooo000Q0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`280?ooo`008@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo04d0oooo0P0000280?ooo`006`3ooooo000000H00000
000Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`800000303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo000Q
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0n
0?ooo`008@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool0PP3oool00240oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo0840oooo000Q0?ooo`8000008P3oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo0800oooo000Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0EP3o
ool00`000000oooo0?ooo`1o0?ooo`008@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool0OP3oool00240oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`1I0?ooo`800000OP3oool00240oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`1K0?ooo`030000003oool0oooo07/0oooo000Q0?ooo`8000008@3oool00`000000oooo
0?ooo`1L0?ooo`030000003oool0oooo07X0oooo000Q0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0GP3oool00`000000oooo0?ooo`1i0?ooo`008@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0N03oool00240oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo07L0oooo000Q0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1f0?ooo`00
8@3oool200000200oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1e0?ooo`008@3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0M03o
ool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0
oooo07<0oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0IP3oool00`00
0000oooo0?ooo`1b0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06L0
oooo00<000000?ooo`3oool0L@3oool00240oooo0P00000O0?ooo`030000003oool0oooo06P0oooo
00<000000?ooo`3oool0L03oool00240oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo06l0oooo000Q0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`1^0?ooo`000P3oool2000000@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool3000000D0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo06d0oooo00001@3oool0
00000?ooo`3oool0000000T0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1]
0?ooo`030000003oool0oooo06`0oooo00001@3oool000000?ooo`3oool0000000X0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool2000001h0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1[0?ooo`0000D0oooo
0000003oool0oooo0000000:0?ooo`040000003oool0oooo0?ooo`<000000`3oool3000000D0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo06X0oooo
00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo100000000`3oool000000000000200000080
oooo0`0000020?ooo`<000000P3oool4000000030?ooo`00000000000080000000<0oooo00000000
00000P0000020?ooo`<000000P3oool300000080oooo100000000`3oool000000000000200000003
0?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo00000000
00000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool400000003
0?ooo`00000000000080000000<0oooo0000000000000P0000020?ooo`<000000P3oool300000080
oooo100000000`3oool0000000000002000000030?ooo`0000000000008000000P3oool300000080
oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool000000000000200000080
oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool000000000000200000003
0?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo00000000
00000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool4000000L0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`1a0?ooo`030000003oool0oooo06T0oooo00020?ooo`8000002@3oool4000000<0
oooo0`0000020?ooo`@00000103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool0J03oool00240oooo0P00000L0?ooo`030000003oool0oooo07@0oooo
00<000000?ooo`3oool0I`3oool00240oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`1e0?ooo`030000003oool0oooo06H0oooo000Q0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0MP3oool00`000000oooo0?ooo`1U0?ooo`008@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo07L0oooo00<000000?ooo`3oool0I03oool00240oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo06<0oooo000Q0?ooo`800000
703oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo06<0oooo000Q0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1R0?ooo`008@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0H@3oool0
0240oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo
0600oooo000Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0O@3oool00`000000
oooo0?ooo`1O0?ooo`008@3oool2000001/0oooo00<000000?ooo`3oool0OP3oool00`000000oooo
0?ooo`1N0?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07h0oooo00<0
00000?ooo`3oool0GP3oool00240oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`20
0?ooo`030000003oool0oooo05d0oooo000Q0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0P@3oool00`000000oooo0?ooo`1L0?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool0F`3oool00240oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo05X0oooo000Q0?ooo`8000006P3o
ool00`000000oooo0?ooo`240?ooo`030000003oool0oooo05T0oooo000Q0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1I0?ooo`008@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0F03oool000P0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0Q`3oool00`000000
oooo0?ooo`1G0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo08P0
oooo00<000000?ooo`3oool0EP3oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P00000I0?ooo`030000003oool0oooo08T0
oooo00<000000?ooo`3oool0E@3oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`2:0?ooo`030000003oool0oooo05@0oooo00070?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1D0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0D`3oool0
00P0oooo0P0000090?ooo`@000000P3oool4000000@0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`2<0?ooo`030000003oool0oooo0580oooo000Q0?ooo`8000006@3oool00`000000
oooo0?ooo`2=0?ooo`030000003oool0oooo0540oooo000Q0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1@0?ooo`008@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0C`3oool00240oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo04l0oooo000Q0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`1>0?oo
o`008@3oool2000001P0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1=0?ooo`00
8@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0
C03oool00240oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2D0?ooo`030000003o
ool0oooo04/0oooo000Q0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0U@3oool0
0`000000oooo0?ooo`1:0?ooo`008@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
09D0oooo00<000000?ooo`3oool0BP3oool00240oooo0P00000H0?ooo`030000003oool0oooo09H0
oooo00<000000?ooo`3oool0B@3oool00240oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`2G0?ooo`030000003oool0oooo04P0oooo000Q0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0V03oool00`000000oooo0?ooo`170?ooo`008@3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0AP3oool00240oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo04H0oooo000Q0?ooo`80
00005`3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo04D0oooo000Q0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`140?ooo`008@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0@`3o
ool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo09h0oooo00<000000?ooo`3oool0@P3oool000050?ooo`000000oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0@@3oool0
00050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool2000001L0oooo00<000000?ooo`3oool0W`3oool0
0`000000oooo0?ooo`110?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0X03oool00`000000oooo0?ooo`100?ooo`0000D0oooo0000003oool0oooo0000
000;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0?`3oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0:80oooo00<000000?ooo`3oool0?P3oool00080oooo0P0000090?ooo`@000000P3oool400000080
oooo100000040?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0Y03oool00`000000
oooo0?ooo`0m0?ooo`008@3oool2000001H0oooo00<000000?ooo`3oool0Y03oool00`000000oooo
0?ooo`0m0?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0:D0oooo00<0
00000?ooo`3oool0?03oool00240oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2V
0?ooo`030000003oool0oooo03/0oooo000Q0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0YP3oool00`000000oooo0?ooo`0k0?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0:L0oooo00<000000?ooo`3oool0>P3oool00240oooo0P00000E0?ooo`030000
003oool0oooo0:T0oooo00<000000?ooo`3oool0>@3oool00240oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo03P0oooo000Q0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0h0?ooo`008@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0=`3oool00240
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo03H0
oooo000Q0?ooo`8000005@3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo03H0oooo
000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?oo
o`0e0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool0=03oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2_0?oo
o`030000003oool0oooo03<0oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0[`3oool00`000000oooo0?ooo`0c0?ooo`008@3oool2000001D0oooo00<000000?ooo`3oool0
/03oool00`000000oooo0?ooo`0b0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0;40oooo00<000000?ooo`3oool0<@3oool00240oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`2b0?ooo`030000003oool0oooo0300oooo00080?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0`0?ooo`001`3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0;`3oool0
00L0oooo00@000000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?oo
o`0^0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo0P00
00050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?oo
o`0]0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;L0oooo
00<000000?ooo`3oool0;03oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`2g0?ooo`030000003oool0oooo02`0oooo00080?ooo`8000002@3oool4000000<0
oooo0P0000050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0^03oool00`000000
oooo0?ooo`0[0?ooo`008@3oool2000001@0oooo00<000000?ooo`3oool0^@3oool00`000000oooo
0?ooo`0Z0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;X0oooo00<0
00000?ooo`3oool0:@3oool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2j
0?ooo`030000003oool0oooo02T0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0^`3oool00`000000oooo0?ooo`0X0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0;`0oooo00<000000?ooo`3oool09`3oool00240oooo0P00000D0?ooo`030000
003oool0oooo0;`0oooo00<000000?ooo`3oool09`3oool00240oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo02H0oooo000Q0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0U0?ooo`008@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0903oool00240
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo02@0
oooo000Q0?ooo`800000503oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo02<0oooo
000Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?oo
o`0R0?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0<80oooo00<00000
0?ooo`3oool08P3oool00240oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`330?oo
o`030000003oool0oooo0240oooo000Q0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0a03oool00`000000oooo0?ooo`0P0?ooo`008@3oool2000001<0oooo00<000000?ooo`3oool0
a@3oool00`000000oooo0?ooo`0O0?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0<D0oooo00<000000?ooo`3oool07`3oool00240oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`360?ooo`030000003oool0oooo01h0oooo00020?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<000001@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool07@3oool00005
0?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0<P0oooo00<000000?ooo`3oool0703oool000050?ooo`000000oooo0?ooo`0000002P3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`8000004`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo01`0oooo0000
1@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool2000000<0oooo0`00
00050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?oo
o`0K0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0<X0
oooo00<000000?ooo`3oool06P3oool000050?ooo`000000oooo0?ooo`000000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0o`3oool5
0?ooo`000P3oool2000000T0oooo100000030?ooo`8000000`3oool400000?l0oooo103oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.523434, 0.752165, \
0.0157422, 0.000198183}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<-0.99\>"\)], "Input"],

Cell[BoxData[
    \("-0.99"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/m0.99/\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/m0.99/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.878698768272638`\),
      SequenceForm[ "minimum at:", 0.87869876827263804],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.49643158950571104`\),
      SequenceForm[ "value:", 0.49643158950571104],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.270963 -38.0062 76.5885 [
[.15929 .27551 -9 -9 ]
[.15929 .27551 9 0 ]
[.29477 .27551 -3 -9 ]
[.29477 .27551 3 0 ]
[.43025 .27551 -9 -9 ]
[.43025 .27551 9 0 ]
[.56574 .27551 -3 -9 ]
[.56574 .27551 3 0 ]
[.70122 .27551 -9 -9 ]
[.70122 .27551 9 0 ]
[.8367 .27551 -3 -9 ]
[.8367 .27551 3 0 ]
[.97218 .27551 -9 -9 ]
[.97218 .27551 9 0 ]
[.01131 .13484 -30 -4.5 ]
[.01131 .13484 0 4.5 ]
[.01131 .44119 -30 -4.5 ]
[.01131 .44119 0 4.5 ]
[.01131 .59437 -30 -4.5 ]
[.01131 .59437 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15929 .28801 m
.15929 .29426 L
s
[(0.5)] .15929 .27551 0 1 Mshowa
.29477 .28801 m
.29477 .29426 L
s
[(1)] .29477 .27551 0 1 Mshowa
.43025 .28801 m
.43025 .29426 L
s
[(1.5)] .43025 .27551 0 1 Mshowa
.56574 .28801 m
.56574 .29426 L
s
[(2)] .56574 .27551 0 1 Mshowa
.70122 .28801 m
.70122 .29426 L
s
[(2.5)] .70122 .27551 0 1 Mshowa
.8367 .28801 m
.8367 .29426 L
s
[(3)] .8367 .27551 0 1 Mshowa
.97218 .28801 m
.97218 .29426 L
s
[(3.5)] .97218 .27551 0 1 Mshowa
.125 Mabswid
.05091 .28801 m
.05091 .29176 L
s
.078 .28801 m
.078 .29176 L
s
.1051 .28801 m
.1051 .29176 L
s
.13219 .28801 m
.13219 .29176 L
s
.18639 .28801 m
.18639 .29176 L
s
.21348 .28801 m
.21348 .29176 L
s
.24058 .28801 m
.24058 .29176 L
s
.26768 .28801 m
.26768 .29176 L
s
.32187 .28801 m
.32187 .29176 L
s
.34897 .28801 m
.34897 .29176 L
s
.37606 .28801 m
.37606 .29176 L
s
.40316 .28801 m
.40316 .29176 L
s
.45735 .28801 m
.45735 .29176 L
s
.48445 .28801 m
.48445 .29176 L
s
.51154 .28801 m
.51154 .29176 L
s
.53864 .28801 m
.53864 .29176 L
s
.59283 .28801 m
.59283 .29176 L
s
.61993 .28801 m
.61993 .29176 L
s
.64703 .28801 m
.64703 .29176 L
s
.67412 .28801 m
.67412 .29176 L
s
.72831 .28801 m
.72831 .29176 L
s
.75541 .28801 m
.75541 .29176 L
s
.78251 .28801 m
.78251 .29176 L
s
.8096 .28801 m
.8096 .29176 L
s
.8638 .28801 m
.8638 .29176 L
s
.89089 .28801 m
.89089 .29176 L
s
.91799 .28801 m
.91799 .29176 L
s
.94509 .28801 m
.94509 .29176 L
s
.99928 .28801 m
.99928 .29176 L
s
.25 Mabswid
0 .28801 m
1 .28801 L
s
.02381 .13484 m
.03006 .13484 L
s
[(0.498)] .01131 .13484 1 0 Mshowa
.02381 .44119 m
.03006 .44119 L
s
[(0.502)] .01131 .44119 1 0 Mshowa
.02381 .59437 m
.03006 .59437 L
s
[(0.504)] .01131 .59437 1 0 Mshowa
.125 Mabswid
.02381 .17313 m
.02756 .17313 L
s
.02381 .21143 m
.02756 .21143 L
s
.02381 .24972 m
.02756 .24972 L
s
.02381 .32631 m
.02756 .32631 L
s
.02381 .3646 m
.02756 .3646 L
s
.02381 .4029 m
.02756 .4029 L
s
.02381 .47949 m
.02756 .47949 L
s
.02381 .51778 m
.02756 .51778 L
s
.02381 .55607 m
.02756 .55607 L
s
.02381 .09654 m
.02756 .09654 L
s
.02381 .05825 m
.02756 .05825 L
s
.02381 .01995 m
.02756 .01995 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10716 .61803 m
.10995 .56439 L
.11955 .42798 L
.12462 .37307 L
.12929 .3312 L
.13986 .25016 L
.14918 .19789 L
.15906 .1585 L
.16788 .12495 L
.17274 .10933 L
.17737 .09796 L
.18633 .08059 L
.19453 .06887 L
.2042 .05154 L
.20894 .04411 L
.20994 .04264 L
.21102 .04128 L
.2122 .04017 L
.2133 .03919 L
.21728 .03605 L
.22148 .03335 L
.22611 .03101 L
.23033 .02939 L
.24878 .02053 L
.25361 .01762 L
.25616 .01623 L
.25756 .01552 L
.25824 .01518 L
.25887 .01487 L
.26001 .01475 L
.26123 .01472 L
.26184 .01472 L
.2625 .01472 L
.2632 .01473 L
.26384 .01475 L
.265 .01481 L
.26606 .01488 L
.26728 .01499 L
.26844 .01512 L
.27278 .0158 L
.27524 .01631 L
.27755 .01687 L
.2872 .01991 L
.29148 .02154 L
.2925 .02195 L
.29359 .0224 L
.29461 .02283 L
.29554 .02287 L
.29669 .02283 L
.29778 .0228 L
Mistroke
.29905 .02276 L
.30022 .02274 L
.3012 .02272 L
.30228 .0227 L
.30336 .02269 L
.3045 .02269 L
.30573 .02269 L
.30686 .0227 L
.30745 .02271 L
.30811 .02272 L
.30943 .02275 L
.31059 .02278 L
.31183 .02283 L
.31409 .02294 L
.31631 .02309 L
.31752 .02319 L
.31865 .02329 L
.31962 .02339 L
.32065 .02376 L
.32283 .02483 L
.34245 .03656 L
.3814 .06045 L
.41893 .08767 L
.45504 .12391 L
.47335 .13819 L
.49345 .15467 L
.51257 .17637 L
.53044 .19783 L
.56689 .24345 L
.60563 .28539 L
.64296 .33432 L
.67886 .38624 L
.71707 .44125 L
.75385 .49082 L
.78921 .54377 L
.82687 .60498 L
Mfstroke
.82687 .60498 m
.83466 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`0<0?ooo`@0000000<0oooo00000000
00000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool300000080
oooo100000000`3oool0000000000002000000030?ooo`000000000000P0000000@0oooo00000000
000000000P3oool300000080oooo100000000`3oool0000000000002000000030?ooo`0000000000
0080000000<0oooo0000000000000P0000020?ooo`<000000P3oool300000080oooo100000000`3o
ool0000000000002000000030?ooo`00000000000080000000<0oooo0000000000000P0000020?oo
o`<000000P3oool300000080oooo100000000`3oool0000000000002000000030?ooo`0000000000
0080000000<0oooo0000000000000P0000020?ooo`<000000P3oool300000080oooo100000000`3o
ool0000000000002000000030?ooo`00000000000080000000<0oooo0000000000000P0000020?oo
o`<000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3o
ool000000000000200000080oooo0`0000020?ooo`<000000P3oool300000080oooo100000000`3o
ool0000000000002000000T0oooo000Q0?ooo`800000>@3oool00`000000oooo0?ooo`030?ooo`@0
0000^P3oool00240oooo00<000000?ooo`3oool0=P3oool2000000X0oooo2000002b0?ooo`008@3o
ool00`000000oooo0?ooo`0d0?ooo`800000503oool00`000000oooo0?ooo`2_0?ooo`008@3oool0
0`000000oooo0?ooo`0a0?ooo`<000005`3oool200000:l0oooo000Q0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool06P3oool200000:d0oooo000Q0?ooo`030000003oool0oooo02h0
oooo0P00000O0?ooo`030000003oool0oooo0:X0oooo000Q0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0803oool200000:X0oooo000Q0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool08P3oool200000:P0oooo000Q0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`2U0?ooo`008@3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo02L0oooo0P00002U0?ooo`008@3oool2000002`0oooo00<000000?ooo`3o
ool0:@3oool200000:<0oooo000Q0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`2P0?ooo`008@3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo02d0oooo0P00002P0?ooo`008@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0W@3oool00240oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo09`0oooo000Q0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0<`3oool2000009`0oooo000Q0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`2I0?ooo`008@3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo03P0oooo0P00002I0?ooo`008@3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0UP3oool00240oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo09D0oooo000Q0?ooo`80
00009P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo09@0oooo000Q0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2C0?ooo`008@3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0TP3o
ool00240oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo0940oooo000Q0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`2@0?ooo`008@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool0S`3oool00240oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo08h0oooo000Q0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`2=0?ooo`000P3oool2000000@0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`3oool3000000@0oooo0P0000050?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2<0?ooo`0000D0oooo
0000003oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
B@3oool2000008`0oooo00001@3oool000000?ooo`3oool0000000L0oooo1@0000050?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool2000002<0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`290?ooo`0000D0oooo0000003oool0oooo000000070?ooo`04
0000003oool0oooo000000@0oooo0`0000030?ooo`8000001@3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0R03oool000050?ooo`000000oooo0?oo
o`000000203oool00`000000oooo000000030?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool0Q`3oool000050?ooo`000000oooo0?ooo`0000002@3oool2000000<0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0C`3oool2000008L0oooo00020?ooo`8000002`3oool00`000000oooo
0?ooo`020?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`1A0?ooo`030000003oool0oooo08@0oooo000Q0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0PP3oool00240oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0840oooo000Q0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`210?ooo`00
8@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
P03oool00240oooo0P00000P0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0O`3o
ool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0
oooo07h0oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`1m0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05`0
oooo00<000000?ooo`3oool0O03oool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`1L0?ooo`030000003oool0oooo07`0oooo000Q0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0GP3oool00`000000oooo0?ooo`1k0?ooo`008@3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0NP3oool00240oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo07T0oooo000Q0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1h0?ooo`00
8@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0
N03oool00240oooo0P00000M0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0M`3o
ool00240oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo07H0oooo000Q0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`1e0?ooo`008@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06H0
oooo00<000000?ooo`3oool0M03oool00240oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`1W0?ooo`030000003oool0oooo07<0oooo000Q0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0I`3oool00`000000oooo0?ooo`1c0?ooo`008@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0LP3oool00240oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0740oooo000Q0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1`0?ooo`00
8@3oool00`000000oooo0?ooo`0I0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`<00000
6P3oool4000001T0oooo100000030?ooo`030000003oool0oooo0080oooo0`00000J0?ooo`@00000
6@3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000001/0oooo0P00000K0?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`<000000`3oool00240oooo0P00000I0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool05`3oool01@000000oooo0?ooo`3oool0000001P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo0000
01T0oooo00@000000?ooo`3oool000002`3oool100000040oooo0@3oool00240oooo00<000000?oo
o`3oool0603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01P0oooo00D00000
0?ooo`3oool0oooo0000000H0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`40oooo000Q
0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000203oool3000001`0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`070?ooo`<00000703oool01@000000oooo0?oo
o`3oool0000001P0oooo00<000000?ooo`3oool01`3oool3000001/0oooo0P00000K0?ooo`800000
2@3oool3000000<0oooo000Q0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0M0?ooo`050000003oool0oooo0?ooo`000000603oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo000Q0?ooo`030000003oool0oooo01P0oooo
00@000000?ooo`0000000000203oool00`000000oooo0?ooo`0J0?ooo`<000006P3oool3000000T0
oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
01<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0J0?ooo`040000003oool0
oooo000001T0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`008@3o
ool00`000000oooo0?ooo`0I0?ooo`8000002@3oool4000001/0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`070?ooo`@000006P3oool2000000D0oooo00<000000?ooo`3oool04`3o
ool2000000T0oooo1000000J0?ooo`8000006`3oool2000000T0oooo100000020?ooo`008@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0J@3oool0
0240oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
06P0oooo000Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0M@3oool00`000000
oooo0?ooo`1W0?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07H0oooo
00<000000?ooo`3oool0IP3oool001/0ooooo`00000400000080oooo000Q0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0040oooo000Q0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0N@3oool00`00
0000oooo0?ooo`1T0?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07X0
oooo00<000000?ooo`3oool0H`3oool00240oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`1k0?ooo`030000003oool0oooo0680oooo000Q0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`1Q0?ooo`008@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0H@3oool00240oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo0600oooo000Q0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1O0?ooo`00
8@3oool2000001T0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1N0?ooo`008@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0GP3o
ool00240oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`210?ooo`030000003oool0
oooo05d0oooo000Q0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0PP3oool00`00
0000oooo0?ooo`1L0?ooo`008@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo08<0
oooo00<000000?ooo`3oool0F`3oool00240oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`230?ooo`030000003oool0oooo05/0oooo000Q0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0Q03oool00`000000oooo0?ooo`1J0?ooo`008@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0F@3oool00240oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo05T0oooo000Q0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1H0?ooo`00
8@3oool2000001P0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1G0?ooo`008@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0EP3o
ool00240oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`290?ooo`030000003oool0
oooo05H0oooo000Q0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0RP3oool00`00
0000oooo0?ooo`1E0?ooo`008@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08/0
oooo00<000000?ooo`3oool0E03oool00240oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`2;0?ooo`030000003oool0oooo05@0oooo000Q0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0S03oool00`000000oooo0?ooo`1C0?ooo`008@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0DP3oool00240oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo0580oooo000Q0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`1A0?ooo`00
8@3oool2000001L0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`1@0?ooo`008@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0C`3o
ool00240oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0
oooo04l0oooo000Q0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0TP3oool00`00
0000oooo0?ooo`1>0?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09@0
oooo00<000000?ooo`3oool0C@3oool00240oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`2D0?ooo`030000003oool0oooo04d0oooo000Q0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0U@3oool00`000000oooo0?ooo`1<0?ooo`008@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0B`3oool00080oooo0P0000040?oo
o`030000003oool0oooo0080oooo0`0000040?ooo`8000000`3oool4000000@0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo04X0oooo00001@3oool0
00000?ooo`3oool0000000/0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?oo
o`1:0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo00000080oooo
00D000000?ooo`3oool0oooo000000060?ooo`8000005P3oool00`000000oooo0?ooo`2H0?ooo`03
0000003oool0oooo04T0oooo00001@3oool000000?ooo`3oool0000000P0oooo0`0000030?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo09T0oooo00<000000?ooo`3oool0B03oool000050?ooo`000000oooo0?oo
o`000000203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09T0oooo00<00000
0?ooo`3oool0B03oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0A`3oool00080oooo0P00
00090?ooo`@000000`3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0V`3oool00`000000oooo0?ooo`160?ooo`008@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0AP3oool00240oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo04D0oooo000Q0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`140?ooo`00
8@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0
@`3oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2O0?ooo`030000003o
ool0oooo04<0oooo000Q0?ooo`8000005@3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0
oooo0480oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0X@3oool00`00
0000oooo0?ooo`110?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:40
oooo00<000000?ooo`3oool0@@3oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`2R0?ooo`030000003oool0oooo0400oooo000Q0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0X`3oool00`000000oooo0?ooo`0o0?ooo`008@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0?`3oool00240oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo03h0oooo000Q0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0m0?ooo`00
8@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0
?@3oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2V0?ooo`030000003o
ool0oooo03`0oooo000Q0?ooo`8000005@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0
oooo03`0oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0Y`3oool00`00
0000oooo0?ooo`0k0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:P0
oooo00<000000?ooo`3oool0>P3oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`2X0?ooo`030000003oool0oooo03X0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0i0?ooo`008@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0>03oool00240oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo03P0oooo000Q0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0g0?ooo`00
8@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0
=P3oool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2]0?ooo`030000003o
ool0oooo03H0oooo000Q0?ooo`800000503oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo03D0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0[`3oool00`00
0000oooo0?ooo`0d0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0:l0
oooo00<000000?ooo`3oool0=03oool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`2`0?ooo`030000003oool0oooo03<0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0/@3oool00`000000oooo0?ooo`0b0?ooo`008@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0<P3oool00240oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo0340oooo000Q0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0`0?ooo`00
0P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000@0oooo0P0000050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2c0?ooo`030000
003oool0oooo0300oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo02l0oooo00001@3oool00000
0?ooo`3oool0000000/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000040000
00@0oooo0P00000C0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0;P3oool00005
0?ooo`000000oooo0?ooo`000000203oool3000000<0oooo00H000000?ooo`3oool000000?ooo`00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`2f0?ooo`030000003oool0oooo02h0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo02d0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;L0
oooo00<000000?ooo`3oool0;@3oool00080oooo0P0000090?ooo`@000000`3oool2000000D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;P0oooo
00<000000?ooo`3oool0;03oool00240oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`2h0?ooo`030000003oool0oooo02`0oooo000Q0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0^@3oool00`000000oooo0?ooo`0[0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.475119, 0.495798, \
0.0142991, 5.05887*^-5}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.878698768272638`\),
      SequenceForm[ "minimum at:", 0.87869876827263804],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.4983537827493636`\),
      SequenceForm[ "value:", 0.49835378274936359],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.270963 -38.7209 78.0281 [
[.15929 .28065 -9 -9 ]
[.15929 .28065 9 0 ]
[.29477 .28065 -3 -9 ]
[.29477 .28065 3 0 ]
[.43025 .28065 -9 -9 ]
[.43025 .28065 9 0 ]
[.56574 .28065 -3 -9 ]
[.56574 .28065 3 0 ]
[.70122 .28065 -9 -9 ]
[.70122 .28065 9 0 ]
[.8367 .28065 -3 -9 ]
[.8367 .28065 3 0 ]
[.97218 .28065 -9 -9 ]
[.97218 .28065 9 0 ]
[.01131 .05907 -30 -4.5 ]
[.01131 .05907 0 4.5 ]
[.01131 .1371 -30 -4.5 ]
[.01131 .1371 0 4.5 ]
[.01131 .21512 -30 -4.5 ]
[.01131 .21512 0 4.5 ]
[.01131 .37118 -30 -4.5 ]
[.01131 .37118 0 4.5 ]
[.01131 .44921 -30 -4.5 ]
[.01131 .44921 0 4.5 ]
[.01131 .52724 -30 -4.5 ]
[.01131 .52724 0 4.5 ]
[.01131 .60526 -30 -4.5 ]
[.01131 .60526 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15929 .29315 m
.15929 .2994 L
s
[(0.5)] .15929 .28065 0 1 Mshowa
.29477 .29315 m
.29477 .2994 L
s
[(1)] .29477 .28065 0 1 Mshowa
.43025 .29315 m
.43025 .2994 L
s
[(1.5)] .43025 .28065 0 1 Mshowa
.56574 .29315 m
.56574 .2994 L
s
[(2)] .56574 .28065 0 1 Mshowa
.70122 .29315 m
.70122 .2994 L
s
[(2.5)] .70122 .28065 0 1 Mshowa
.8367 .29315 m
.8367 .2994 L
s
[(3)] .8367 .28065 0 1 Mshowa
.97218 .29315 m
.97218 .2994 L
s
[(3.5)] .97218 .28065 0 1 Mshowa
.125 Mabswid
.05091 .29315 m
.05091 .2969 L
s
.078 .29315 m
.078 .2969 L
s
.1051 .29315 m
.1051 .2969 L
s
.13219 .29315 m
.13219 .2969 L
s
.18639 .29315 m
.18639 .2969 L
s
.21348 .29315 m
.21348 .2969 L
s
.24058 .29315 m
.24058 .2969 L
s
.26768 .29315 m
.26768 .2969 L
s
.32187 .29315 m
.32187 .2969 L
s
.34897 .29315 m
.34897 .2969 L
s
.37606 .29315 m
.37606 .2969 L
s
.40316 .29315 m
.40316 .2969 L
s
.45735 .29315 m
.45735 .2969 L
s
.48445 .29315 m
.48445 .2969 L
s
.51154 .29315 m
.51154 .2969 L
s
.53864 .29315 m
.53864 .2969 L
s
.59283 .29315 m
.59283 .2969 L
s
.61993 .29315 m
.61993 .2969 L
s
.64703 .29315 m
.64703 .2969 L
s
.67412 .29315 m
.67412 .2969 L
s
.72831 .29315 m
.72831 .2969 L
s
.75541 .29315 m
.75541 .2969 L
s
.78251 .29315 m
.78251 .2969 L
s
.8096 .29315 m
.8096 .2969 L
s
.8638 .29315 m
.8638 .2969 L
s
.89089 .29315 m
.89089 .2969 L
s
.91799 .29315 m
.91799 .2969 L
s
.94509 .29315 m
.94509 .2969 L
s
.99928 .29315 m
.99928 .2969 L
s
.25 Mabswid
0 .29315 m
1 .29315 L
s
.02381 .05907 m
.03006 .05907 L
s
[(0.497)] .01131 .05907 1 0 Mshowa
.02381 .1371 m
.03006 .1371 L
s
[(0.498)] .01131 .1371 1 0 Mshowa
.02381 .21512 m
.03006 .21512 L
s
[(0.499)] .01131 .21512 1 0 Mshowa
.02381 .37118 m
.03006 .37118 L
s
[(0.501)] .01131 .37118 1 0 Mshowa
.02381 .44921 m
.03006 .44921 L
s
[(0.502)] .01131 .44921 1 0 Mshowa
.02381 .52724 m
.03006 .52724 L
s
[(0.503)] .01131 .52724 1 0 Mshowa
.02381 .60526 m
.03006 .60526 L
s
[(0.504)] .01131 .60526 1 0 Mshowa
.125 Mabswid
.02381 .07467 m
.02756 .07467 L
s
.02381 .09028 m
.02756 .09028 L
s
.02381 .10588 m
.02756 .10588 L
s
.02381 .12149 m
.02756 .12149 L
s
.02381 .1527 m
.02756 .1527 L
s
.02381 .16831 m
.02756 .16831 L
s
.02381 .18391 m
.02756 .18391 L
s
.02381 .19952 m
.02756 .19952 L
s
.02381 .23073 m
.02756 .23073 L
s
.02381 .24633 m
.02756 .24633 L
s
.02381 .26194 m
.02756 .26194 L
s
.02381 .27755 m
.02756 .27755 L
s
.02381 .30876 m
.02756 .30876 L
s
.02381 .32436 m
.02756 .32436 L
s
.02381 .33997 m
.02756 .33997 L
s
.02381 .35557 m
.02756 .35557 L
s
.02381 .38679 m
.02756 .38679 L
s
.02381 .40239 m
.02756 .40239 L
s
.02381 .418 m
.02756 .418 L
s
.02381 .4336 m
.02756 .4336 L
s
.02381 .46481 m
.02756 .46481 L
s
.02381 .48042 m
.02756 .48042 L
s
.02381 .49602 m
.02756 .49602 L
s
.02381 .51163 m
.02756 .51163 L
s
.02381 .54284 m
.02756 .54284 L
s
.02381 .55845 m
.02756 .55845 L
s
.02381 .57405 m
.02756 .57405 L
s
.02381 .58966 m
.02756 .58966 L
s
.02381 .04346 m
.02756 .04346 L
s
.02381 .02786 m
.02756 .02786 L
s
.02381 .01225 m
.02756 .01225 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10774 .61803 m
.10995 .57472 L
.11955 .43575 L
.12462 .3798 L
.12929 .33715 L
.13986 .25458 L
.14918 .20133 L
.15906 .16121 L
.16788 .12703 L
.17274 .11111 L
.17737 .09953 L
.18633 .08183 L
.19453 .06988 L
.2042 .05223 L
.20894 .04467 L
.20994 .04317 L
.21102 .04178 L
.2122 .04065 L
.2133 .03965 L
.21728 .03645 L
.22148 .0337 L
.22611 .03132 L
.23033 .02967 L
.24878 .02064 L
.25361 .01768 L
.25616 .01626 L
.25756 .01553 L
.25824 .01519 L
.25887 .01488 L
.26001 .01475 L
.26123 .01472 L
.26184 .01472 L
.2625 .01472 L
.2632 .01473 L
.26384 .01475 L
.265 .01481 L
.26606 .01489 L
.26728 .015 L
.26844 .01513 L
.27278 .01582 L
.27524 .01634 L
.27755 .01691 L
.2872 .02001 L
.29148 .02167 L
.2925 .02209 L
.29359 .02254 L
.29461 .02298 L
.29554 .02302 L
.29669 .02298 L
.29778 .02295 L
Mistroke
.29905 .02291 L
.30022 .02289 L
.3012 .02287 L
.30228 .02285 L
.30336 .02284 L
.3045 .02284 L
.30573 .02284 L
.30686 .02285 L
.30745 .02286 L
.30811 .02287 L
.30943 .0229 L
.31059 .02294 L
.31183 .02298 L
.31409 .0231 L
.31631 .02325 L
.31752 .02335 L
.31865 .02345 L
.31962 .02355 L
.32065 .02393 L
.32283 .02502 L
.34245 .03697 L
.3814 .06131 L
.41893 .08904 L
.45504 .12596 L
.47335 .14051 L
.49345 .1573 L
.51257 .17941 L
.53044 .20127 L
.56689 .24775 L
.60563 .29047 L
.64296 .34033 L
.67886 .39322 L
.71707 .44926 L
.75385 .49977 L
.78921 .55371 L
.82687 .61608 L
Mfstroke
.82687 .61608 m
.82801 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .1647 m
.11955 .1647 L
.15906 .1647 L
.19615 .1647 L
.23183 .1647 L
.26981 .1647 L
.30636 .1647 L
.34522 .1647 L
.38265 .1647 L
.41867 .1647 L
.45698 .1647 L
.49387 .1647 L
.52934 .1647 L
.56711 .1647 L
.60346 .1647 L
.64211 .1647 L
.67933 .1647 L
.71514 .1647 L
.75325 .1647 L
.78993 .1647 L
.82891 .1647 L
.86648 .1647 L
.90262 .1647 L
.94106 .1647 L
.97619 .1647 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool20000
03/0oooo0P0000300?ooo`008@3oool00`000000oooo0?ooo`0h0?ooo`80000000<0oooo00000000
00000`00002l0?ooo`008@3oool00`000000oooo0?ooo`0f0?ooo`800000203oool300000;T0oooo
000Q0?ooo`030000003oool0oooo03@0oooo0P00000=0?ooo`P00000/@3oool00240oooo0P00000c
0?ooo`8000005`3oool200000:l0oooo000Q0?ooo`030000003oool0oooo0300oooo0P00000K0?oo
o`800000[@3oool00240oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo0:X0oooo000Q0?ooo`030000003oool0oooo02d0oooo0P00000Q0?ooo`800000
ZP3oool00240oooo0P00000^0?ooo`030000003oool0oooo0280oooo0P00002X0?ooo`008@3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0Y@3oool0
0080oooo0P0000040?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0`000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0W
0?ooo`800000Y@3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo02T0oooo0P00002S0?ooo`0000D0oooo0000003oool0oooo000000070?ooo`D000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00000[0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0X03oool000050?ooo`000000oooo0?ooo`0000001`3o
ool010000000oooo0?ooo`0000040?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2O0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0;`3oool2000009l0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000030?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0W03oool00080oooo0P00000;0?oo
o`030000003oool0oooo0080oooo0P0000030?ooo`@00000103oool2000002T0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`2K0?ooo`008@3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0VP3oool00240oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0f0?ooo`800000VP3oool00240oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo09L0oooo000Q0?ooo`8000009`3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo09H0oooo000Q0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`2E0?ooo`008@3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0U03oool00240oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo09<0oooo
000Q0?ooo`800000903oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0980oooo000Q
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`2A
0?ooo`008@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0T03oool00240oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo08l0oooo000Q0?ooo`8000008`3oool00`000000oooo0?ooo`160?ooo`030000
003oool0oooo08h0oooo000Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`2=0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`3oool3000000@0oooo0P0000050?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`2<0?ooo`0000D0oooo0000003oool0oooo0000
000:0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0B@3oool2000008`0oooo
00001@3oool000000?ooo`3oool0000000L0oooo1@0000050?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00P3oool200000280oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`290?ooo`0000D0oooo0000003oool0oooo000000070?ooo`040000003oool0oooo0000
00@0oooo0`0000030?ooo`8000001@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool0R03oool000050?ooo`000000oooo0?ooo`000000203oool00`00
0000oooo000000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0Q`3o
ool000050?ooo`000000oooo0?ooo`0000002@3oool2000000<0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0C`3oool2000008L0oooo00020?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`800000
103oool2000000D0oooo0P00000Q0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
Q03oool00240oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo08<0oooo000Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0E03oool0
0`000000oooo0?ooo`220?ooo`008@3oool00`000000oooo0?ooo`0<0?ooo`@0000000<0oooo0000
000000000P0000000`3oool000000000000200000080oooo0`0000000`3oool00000000000020000
0080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool00000000000020000
0080oooo0`0000020?ooo`<000000P3oool300000080oooo100000000`3oool00000000000020000
00030?ooo`00000000000080000000<0oooo0000000000000P0000020?ooo`<000000P3oool30000
0080oooo100000000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo0000
000000000P0000020?ooo`<000000P3oool300000080oooo100000000`3oool00000000000020000
00030?ooo`00000000000080000000<0oooo0000000000000P0000020?ooo`<000000P3oool30000
0080oooo100000000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo0000
000000000P0000020?ooo`<000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo0000
000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool30000
0080oooo100000000`3oool0000000000002000000T0oooo000Q0?ooo`800000803oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo0840oooo000Q0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`200?ooo`008@3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0O`3oool00240oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo07h0oooo000Q0?oo
o`8000007`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo07d0oooo000Q0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1m0?ooo`00
8@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0
O03oool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1M0?ooo`030000003o
ool0oooo07/0oooo000Q0?ooo`8000007P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0
oooo07/0oooo000Q0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0G`3oool00`00
0000oooo0?ooo`1j0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`3oool3000000<0oooo0`0000050?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`1i0?ooo`0000D0oooo0000003oool0oooo0000000:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1h0?oo
o`0000D0oooo0000003oool0oooo000000070?ooo`D000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo0P00000N0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool0N03oool000050?ooo`000000oooo0?ooo`0000001`3oool010000000oooo0?ooo`000004
0?ooo`<000000`3oool3000000@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1S
0?ooo`030000003oool0oooo07L0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<00000
0?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo07H0oooo
00001@3oool000000?ooo`3oool0000000T0oooo0P0000030?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
06D0oooo00<000000?ooo`3oool0M@3oool00080oooo0P00000;0?ooo`030000003oool0oooo0080
oooo0P0000040?ooo`8000001@3oool2000001d0oooo00<000000?ooo`3oool0IP3oool00`000000
oooo0?ooo`1d0?ooo`008@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06L0oooo
00<000000?ooo`3oool0L`3oool00240oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`1W0?ooo`030000003oool0oooo07<0oooo000Q0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`1b0?ooo`008@3oool2000001`0oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`1a0?ooo`008@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo06/0oooo00<000000?ooo`3oool0L03oool00240oooo00<000000?ooo`3oool0
6@3oool3000000<0oooo00<000000?ooo`3oool00P3oool3000001X0oooo1000000I0?ooo`@00000
0`3oool00`000000oooo0?ooo`020?ooo`<000006P3oool4000001T0oooo100000030?ooo`030000
003oool0oooo0080oooo0`00000K0?ooo`8000006`3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool3000000<0oooo000Q0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`000000603oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool000006@3oool01000
0000oooo0?ooo`00000;0?ooo`4000000@3oool10?ooo`008@3oool2000001T0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`000000603o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`090?ooo`4000000@3oool10?ooo`008@3oool00`000000oooo0?ooo`0H
0?ooo`040000003oool0oooo000000P0oooo0`00000L0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool01`3oool3000001`0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`030000
003oool0oooo00L0oooo0`00000K0?ooo`8000006`3oool2000000T0oooo0`0000030?ooo`008@3o
ool00`000000oooo0?ooo`0H0?ooo`040000003oool00000000000P0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
7@3oool01@000000oooo0?ooo`3oool0000001P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`008@3oool00`000000oooo0?ooo`0H0?ooo`040000003oool00000000000P0
oooo00<000000?ooo`3oool06P3oool3000001X0oooo0`0000090?ooo`030000003oool0oooo01X0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`00000I0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool00`3oool00240oooo0P00000J0?ooo`8000002@3o
ool4000001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`070?ooo`@000006P3o
ool2000000D0oooo00<000000?ooo`3oool04`3oool2000000T0oooo1000000J0?ooo`8000006`3o
ool2000000T0oooo100000020?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo07<0oooo00<000000?ooo`3oool0J@3oool00240oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1d0?ooo`030000003oool0oooo06P0oooo000Q0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1W0?ooo`006`3ooooo000000@00000
0P3oool00240oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool2000000D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0040oooo000Q0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo000Q
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1T
0?ooo`008@3oool2000001X0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1S0?oo
o`008@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3o
ool0HP3oool00240oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1l0?ooo`030000
003oool0oooo0640oooo000Q0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0O03o
ool00`000000oooo0?ooo`1Q0?ooo`008@3oool2000001X0oooo00<000000?ooo`3oool0O@3oool0
0`000000oooo0?ooo`1P0?ooo`008@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
07l0oooo00<000000?ooo`3oool0G`3oool00240oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo05h0oooo000Q0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1N0?ooo`008@3oool2000001T0oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`1M0?ooo`008@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0G03oool00240oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo05/0oooo000Q0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`1K0?ooo`00
8@3oool2000001T0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1J0?ooo`008@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0F@3o
ool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000040?ooo`8000000`3oool4
000000@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`260?ooo`030000003oool0
oooo05T0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`270?ooo`030000003oool0oooo05P0oooo00001@3oool000000?ooo`3o
ool0000000/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0P00000H0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0
E`3oool000050?ooo`000000oooo0?ooo`000000203oool3000000<0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0R@3oool00`000000oooo0?ooo`1F0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`1F0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000000P3oool3000000D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo05D0oooo00020?ooo`8000002@3oool4000000<0oooo0P0000050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2;0?oo
o`030000003oool0oooo05@0oooo000Q0?ooo`800000603oool00`000000oooo0?ooo`2;0?ooo`03
0000003oool0oooo05@0oooo000Q0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
S03oool00`000000oooo0?ooo`1C0?ooo`008@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo08h0oooo00<000000?ooo`3oool0DP3oool00240oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`2>0?ooo`030000003oool0oooo0580oooo000Q0?ooo`8000005`3oool00`00
0000oooo0?ooo`2?0?ooo`030000003oool0oooo0540oooo000Q0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`1@0?ooo`008@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0D03oool00240oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo04l0oooo000Q
0?ooo`8000005`3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo04h0oooo000Q0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`1>0?oo
o`008@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3o
ool0C@3oool00240oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2E0?ooo`030000
003oool0oooo04`0oooo000Q0?ooo`8000005P3oool00`000000oooo0?ooo`2E0?ooo`030000003o
ool0oooo04`0oooo000Q0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0UP3oool0
0`000000oooo0?ooo`1;0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool30000
00@0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
09L0oooo00<000000?ooo`3oool0BP3oool000050?ooo`000000oooo0?ooo`0000002`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo04X0oooo00001@3oool000000?ooo`3o
ool0000000/0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000H0
oooo0P00000F0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0B@3oool000050?oo
o`000000oooo0?ooo`000000203oool3000000<0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0V@3oool00`00
0000oooo0?ooo`180?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`180?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
VP3oool00`000000oooo0?ooo`170?ooo`000P3oool2000000T0oooo100000030?ooo`800000103o
ool2000000D0oooo0P00000F0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0AP3o
ool00240oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0
oooo04H0oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0W@3oool00`00
0000oooo0?ooo`150?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09h0
oooo00<000000?ooo`3oool0A03oool00240oooo0P00000E0?ooo`030000003oool0oooo09l0oooo
00<000000?ooo`3oool0@`3oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`2O0?ooo`030000003oool0oooo04<0oooo000Q0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0X03oool00`000000oooo0?ooo`120?ooo`008@3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0:40oooo00<000000?ooo`3oool0@@3oool00240oooo0P00000E0?ooo`03
0000003oool0oooo0:40oooo00<000000?ooo`3oool0@@3oool00240oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo0400oooo000Q0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0o0?ooo`008@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0?`3oool0
0240oooo0P00000E0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0?P3oool00240
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo03d0
oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000103oool2000000@0oooo
0P0000050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo
0?ooo`0m0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0l0?ooo`0000D0oooo0000003o
ool0oooo0000000;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`8000005@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0
oooo03`0oooo00001@3oool000000?ooo`3oool0000000P0oooo0`0000030?ooo`040000003oool0
oooo000000<0oooo0P0000050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0Y`3o
ool00`000000oooo0?ooo`0k0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`0j0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0Z03oool00`000000oooo0?ooo`0j0?ooo`000P3oool2000000T0oooo100000030?ooo`80
0000103oool2000000D0oooo0P00000D0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3o
ool0>@3oool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2[0?ooo`030000
003oool0oooo03P0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0Z`3o
ool00`000000oooo0?ooo`0h0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0:`0oooo00<000000?ooo`3oool0=`3oool00240oooo0P00000D0?ooo`030000003oool0oooo
0:d0oooo00<000000?ooo`3oool0=P3oool00240oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`2]0?ooo`030000003oool0oooo03H0oooo000Q0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0e0?ooo`008@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0=@3oool00240oooo0P00000D
0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0=03oool00240oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo03<0oooo000Q0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0c0?ooo`00
8@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0
<P3oool00240oooo0P00000D0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0<@3o
ool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0
oooo0340oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000103oool20000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0;@0oooo00<000000?ooo`3oool0<03oool000050?ooo`000000oooo0?ooo`0000002`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0<03oool0
00050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0000000@00000103oool2000001<0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?oo
o`0_0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<000000`3oool01P000000oooo0?oo
o`000000oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0;H0oooo00<000000?ooo`3oool0;P3oool000050?ooo`000000oooo0?ooo`00
0000203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;H0oooo00<000000?oo
o`3oool0;P3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000<0oooo0P0000050?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0]`3oool00`000000oooo0?ooo`0]0?ooo`000P3oool2000000T0oooo100000030?oo
o`8000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.475119, 0.49584, \
0.0142991, 4.96554*^-5}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.878698768272638`\),
      SequenceForm[ "minimum at:", 0.87869876827263804],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.4992589929445337`\),
      SequenceForm[ "value:", 0.49925899294453369],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.270963 -38.7209 78.0281 [
[.15929 .28065 -9 -9 ]
[.15929 .28065 9 0 ]
[.29477 .28065 -3 -9 ]
[.29477 .28065 3 0 ]
[.43025 .28065 -9 -9 ]
[.43025 .28065 9 0 ]
[.56574 .28065 -3 -9 ]
[.56574 .28065 3 0 ]
[.70122 .28065 -9 -9 ]
[.70122 .28065 9 0 ]
[.8367 .28065 -3 -9 ]
[.8367 .28065 3 0 ]
[.97218 .28065 -9 -9 ]
[.97218 .28065 9 0 ]
[.01131 .05907 -30 -4.5 ]
[.01131 .05907 0 4.5 ]
[.01131 .1371 -30 -4.5 ]
[.01131 .1371 0 4.5 ]
[.01131 .21512 -30 -4.5 ]
[.01131 .21512 0 4.5 ]
[.01131 .37118 -30 -4.5 ]
[.01131 .37118 0 4.5 ]
[.01131 .44921 -30 -4.5 ]
[.01131 .44921 0 4.5 ]
[.01131 .52724 -30 -4.5 ]
[.01131 .52724 0 4.5 ]
[.01131 .60526 -30 -4.5 ]
[.01131 .60526 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15929 .29315 m
.15929 .2994 L
s
[(0.5)] .15929 .28065 0 1 Mshowa
.29477 .29315 m
.29477 .2994 L
s
[(1)] .29477 .28065 0 1 Mshowa
.43025 .29315 m
.43025 .2994 L
s
[(1.5)] .43025 .28065 0 1 Mshowa
.56574 .29315 m
.56574 .2994 L
s
[(2)] .56574 .28065 0 1 Mshowa
.70122 .29315 m
.70122 .2994 L
s
[(2.5)] .70122 .28065 0 1 Mshowa
.8367 .29315 m
.8367 .2994 L
s
[(3)] .8367 .28065 0 1 Mshowa
.97218 .29315 m
.97218 .2994 L
s
[(3.5)] .97218 .28065 0 1 Mshowa
.125 Mabswid
.05091 .29315 m
.05091 .2969 L
s
.078 .29315 m
.078 .2969 L
s
.1051 .29315 m
.1051 .2969 L
s
.13219 .29315 m
.13219 .2969 L
s
.18639 .29315 m
.18639 .2969 L
s
.21348 .29315 m
.21348 .2969 L
s
.24058 .29315 m
.24058 .2969 L
s
.26768 .29315 m
.26768 .2969 L
s
.32187 .29315 m
.32187 .2969 L
s
.34897 .29315 m
.34897 .2969 L
s
.37606 .29315 m
.37606 .2969 L
s
.40316 .29315 m
.40316 .2969 L
s
.45735 .29315 m
.45735 .2969 L
s
.48445 .29315 m
.48445 .2969 L
s
.51154 .29315 m
.51154 .2969 L
s
.53864 .29315 m
.53864 .2969 L
s
.59283 .29315 m
.59283 .2969 L
s
.61993 .29315 m
.61993 .2969 L
s
.64703 .29315 m
.64703 .2969 L
s
.67412 .29315 m
.67412 .2969 L
s
.72831 .29315 m
.72831 .2969 L
s
.75541 .29315 m
.75541 .2969 L
s
.78251 .29315 m
.78251 .2969 L
s
.8096 .29315 m
.8096 .2969 L
s
.8638 .29315 m
.8638 .2969 L
s
.89089 .29315 m
.89089 .2969 L
s
.91799 .29315 m
.91799 .2969 L
s
.94509 .29315 m
.94509 .2969 L
s
.99928 .29315 m
.99928 .2969 L
s
.25 Mabswid
0 .29315 m
1 .29315 L
s
.02381 .05907 m
.03006 .05907 L
s
[(0.497)] .01131 .05907 1 0 Mshowa
.02381 .1371 m
.03006 .1371 L
s
[(0.498)] .01131 .1371 1 0 Mshowa
.02381 .21512 m
.03006 .21512 L
s
[(0.499)] .01131 .21512 1 0 Mshowa
.02381 .37118 m
.03006 .37118 L
s
[(0.501)] .01131 .37118 1 0 Mshowa
.02381 .44921 m
.03006 .44921 L
s
[(0.502)] .01131 .44921 1 0 Mshowa
.02381 .52724 m
.03006 .52724 L
s
[(0.503)] .01131 .52724 1 0 Mshowa
.02381 .60526 m
.03006 .60526 L
s
[(0.504)] .01131 .60526 1 0 Mshowa
.125 Mabswid
.02381 .07467 m
.02756 .07467 L
s
.02381 .09028 m
.02756 .09028 L
s
.02381 .10588 m
.02756 .10588 L
s
.02381 .12149 m
.02756 .12149 L
s
.02381 .1527 m
.02756 .1527 L
s
.02381 .16831 m
.02756 .16831 L
s
.02381 .18391 m
.02756 .18391 L
s
.02381 .19952 m
.02756 .19952 L
s
.02381 .23073 m
.02756 .23073 L
s
.02381 .24633 m
.02756 .24633 L
s
.02381 .26194 m
.02756 .26194 L
s
.02381 .27755 m
.02756 .27755 L
s
.02381 .30876 m
.02756 .30876 L
s
.02381 .32436 m
.02756 .32436 L
s
.02381 .33997 m
.02756 .33997 L
s
.02381 .35557 m
.02756 .35557 L
s
.02381 .38679 m
.02756 .38679 L
s
.02381 .40239 m
.02756 .40239 L
s
.02381 .418 m
.02756 .418 L
s
.02381 .4336 m
.02756 .4336 L
s
.02381 .46481 m
.02756 .46481 L
s
.02381 .48042 m
.02756 .48042 L
s
.02381 .49602 m
.02756 .49602 L
s
.02381 .51163 m
.02756 .51163 L
s
.02381 .54284 m
.02756 .54284 L
s
.02381 .55845 m
.02756 .55845 L
s
.02381 .57405 m
.02756 .57405 L
s
.02381 .58966 m
.02756 .58966 L
s
.02381 .04346 m
.02756 .04346 L
s
.02381 .02786 m
.02756 .02786 L
s
.02381 .01225 m
.02756 .01225 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10774 .61803 m
.10995 .57472 L
.11955 .43575 L
.12462 .3798 L
.12929 .33715 L
.13986 .25458 L
.14918 .20133 L
.15906 .16121 L
.16788 .12703 L
.17274 .11111 L
.17737 .09953 L
.18633 .08183 L
.19453 .06988 L
.2042 .05223 L
.20894 .04467 L
.20994 .04317 L
.21102 .04178 L
.2122 .04065 L
.2133 .03965 L
.21728 .03645 L
.22148 .0337 L
.22611 .03132 L
.23033 .02967 L
.24878 .02064 L
.25361 .01768 L
.25616 .01626 L
.25756 .01553 L
.25824 .01519 L
.25887 .01488 L
.26001 .01475 L
.26123 .01472 L
.26184 .01472 L
.2625 .01472 L
.2632 .01473 L
.26384 .01475 L
.265 .01481 L
.26606 .01489 L
.26728 .015 L
.26844 .01513 L
.27278 .01582 L
.27524 .01634 L
.27755 .01691 L
.2872 .02001 L
.29148 .02167 L
.2925 .02209 L
.29359 .02254 L
.29461 .02298 L
.29554 .02302 L
.29669 .02298 L
.29778 .02295 L
Mistroke
.29905 .02291 L
.30022 .02289 L
.3012 .02287 L
.30228 .02285 L
.30336 .02284 L
.3045 .02284 L
.30573 .02284 L
.30686 .02285 L
.30745 .02286 L
.30811 .02287 L
.30943 .0229 L
.31059 .02294 L
.31183 .02298 L
.31409 .0231 L
.31631 .02325 L
.31752 .02335 L
.31865 .02345 L
.31962 .02355 L
.32065 .02393 L
.32283 .02502 L
.34245 .03697 L
.3814 .06131 L
.41893 .08904 L
.45504 .12596 L
.47335 .14051 L
.49345 .1573 L
.51257 .17941 L
.53044 .20127 L
.56689 .24775 L
.60563 .29047 L
.64296 .34033 L
.67886 .39322 L
.71707 .44926 L
.75385 .49977 L
.78921 .55371 L
.82687 .61608 L
Mfstroke
.82687 .61608 m
.82801 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .23533 m
.11955 .23533 L
.15906 .23533 L
.19615 .23533 L
.23183 .23533 L
.26981 .23533 L
.30636 .23533 L
.34522 .23533 L
.38265 .23533 L
.41867 .23533 L
.45698 .23533 L
.49387 .23533 L
.52934 .23533 L
.56711 .23533 L
.60346 .23533 L
.64211 .23533 L
.67933 .23533 L
.71514 .23533 L
.75325 .23533 L
.78993 .23533 L
.82891 .23533 L
.86648 .23533 L
.90262 .23533 L
.94106 .23533 L
.97619 .23533 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool20000
03/0oooo0P0000300?ooo`008@3oool00`000000oooo0?ooo`0h0?ooo`80000000<0oooo00000000
00000`00002l0?ooo`008@3oool00`000000oooo0?ooo`0f0?ooo`800000203oool300000;T0oooo
000Q0?ooo`030000003oool0oooo03@0oooo0P00000=0?ooo`P00000/@3oool00240oooo0P00000c
0?ooo`8000005`3oool200000:l0oooo000Q0?ooo`030000003oool0oooo0300oooo0P00000K0?oo
o`800000[@3oool00240oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo0:X0oooo000Q0?ooo`030000003oool0oooo02d0oooo0P00000Q0?ooo`800000
ZP3oool00240oooo0P00000^0?ooo`030000003oool0oooo0280oooo0P00002X0?ooo`008@3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0Y@3oool0
0080oooo0P0000040?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0`000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0W
0?ooo`800000Y@3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo02T0oooo0P00002S0?ooo`0000D0oooo0000003oool0oooo000000070?ooo`D000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00000[0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0X03oool000050?ooo`000000oooo0?ooo`0000001`3o
ool010000000oooo0?ooo`0000040?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2O0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0;`3oool2000009l0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000030?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0W03oool00080oooo0P00000;0?oo
o`030000003oool0oooo0080oooo0P0000030?ooo`@00000103oool2000002T0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`2K0?ooo`008@3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0VP3oool00240oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0f0?ooo`800000VP3oool00240oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo09L0oooo000Q0?ooo`8000009`3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo09H0oooo000Q0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`2E0?ooo`008@3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0U03oool00240oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo09<0oooo
000Q0?ooo`800000903oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0980oooo000Q
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`2A
0?ooo`008@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0T03oool00240oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo08l0oooo000Q0?ooo`8000008`3oool00`000000oooo0?ooo`160?ooo`030000
003oool0oooo08h0oooo000Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`2=0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`3oool3000000@0oooo0P0000050?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`2<0?ooo`0000D0oooo0000003oool0oooo0000
000:0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0B@3oool2000008`0oooo
00001@3oool000000?ooo`3oool0000000L0oooo1@0000050?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00P3oool200000280oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`290?ooo`0000D0oooo0000003oool0oooo000000070?ooo`040000003oool0oooo0000
00@0oooo0`0000030?ooo`8000001@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool0R03oool000050?ooo`000000oooo0?ooo`000000203oool00`00
0000oooo000000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0Q`3o
ool000050?ooo`000000oooo0?ooo`0000002@3oool2000000<0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0C`3oool2000008L0oooo00020?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`800000
103oool2000000D0oooo0P00000Q0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
Q03oool00240oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo08<0oooo000Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0E03oool0
0`000000oooo0?ooo`220?ooo`008@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool0P@3oool00240oooo0P00000P0?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool0P@3oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo0800oooo000Q0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`1o0?ooo`008@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0OP3oool00240oooo0P00000O0?oo
o`030000003oool0oooo05/0oooo00<000000?ooo`3oool0O@3oool00240oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo07d0oooo000Q0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`1l0?ooo`008@3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0N`3o
ool00240oooo0P00000N0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0N`3oool0
0240oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo
07X0oooo00020?ooo`800000103oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?oo
o`<000000`3oool3000000D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo07T0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo07P0oooo00001@3oool0
00000?ooo`3oool0000000L0oooo1@0000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool2000001h0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1h0?oo
o`0000D0oooo0000003oool0oooo000000070?ooo`040000003oool0oooo000000@0oooo0`000003
0?ooo`<00000103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06<0oooo00<00000
0?ooo`3oool0M`3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo00000003
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0MP3oool000050?ooo`00
0000oooo0?ooo`0000002@3oool2000000<0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`1e0?ooo`000P3oool2000000/0oooo00<000000?ooo`3oool00P3oool2000000@0
oooo0P0000050?ooo`8000007@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo07@0
oooo000Q0?ooo`030000003oool0oooo00`0oooo100000000`3oool0000000000002000000030?oo
o`0000000000008000000P3oool300000080oooo0`0000020?ooo`<000000P3oool4000000030?oo
o`00000000000080000000<0oooo0000000000000P0000020?ooo`<000000P3oool300000080oooo
0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000002000000030?oo
o`0000000000008000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo000000000000
0P0000000`3oool0000000000002000000030?ooo`0000000000008000000P3oool300000080oooo
100000000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo000000000000
0P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool4000000030?oo
o`00000000000080000000<0oooo0000000000000P0000000`3oool000000000000200000080oooo
0`0000020?ooo`<000000P3oool300000080oooo100000000`3oool0000000000002000000030?oo
o`0000000000008000000P3oool300000080oooo0`0000020?ooo`<000000P3oool4000000030?oo
o`0000000000008000002@3oool00240oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`1W0?ooo`030000003oool0oooo07<0oooo000Q0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`1b0?ooo`008@3oool2000001`0oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`1a0?ooo`008@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo06/0oooo00<000000?ooo`3oool0L03oool00240oooo00<000000?ooo`3oool0
6@3oool3000000<0oooo00<000000?ooo`3oool00P3oool3000001X0oooo1000000I0?ooo`@00000
0`3oool00`000000oooo0?ooo`020?ooo`<000006P3oool4000001T0oooo100000030?ooo`030000
003oool0oooo0080oooo0`00000K0?ooo`8000006`3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool3000000<0oooo000Q0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`000000603oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool000006@3oool01000
0000oooo0?ooo`00000;0?ooo`4000000@3oool10?ooo`008@3oool2000001T0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`000000603o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`090?ooo`4000000@3oool10?ooo`008@3oool00`000000oooo0?ooo`0H
0?ooo`040000003oool0oooo000000P0oooo0`00000L0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool01`3oool3000001`0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`030000
003oool0oooo00L0oooo0`00000K0?ooo`8000006`3oool2000000T0oooo0`0000030?ooo`008@3o
ool00`000000oooo0?ooo`0H0?ooo`040000003oool00000000000P0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
7@3oool01@000000oooo0?ooo`3oool0000001P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`008@3oool00`000000oooo0?ooo`0H0?ooo`040000003oool00000000000P0
oooo00<000000?ooo`3oool06P3oool3000001X0oooo0`0000090?ooo`030000003oool0oooo01X0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`00000I0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool00`3oool00240oooo0P00000J0?ooo`8000002@3o
ool4000001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`070?ooo`@000006P3o
ool2000000D0oooo00<000000?ooo`3oool04`3oool2000000T0oooo1000000J0?ooo`8000006`3o
ool2000000T0oooo100000020?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo07<0oooo00<000000?ooo`3oool0J@3oool00240oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1d0?ooo`030000003oool0oooo06P0oooo000Q0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1W0?ooo`006`3ooooo000000@00000
0P3oool00240oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool2000000D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0040oooo000Q0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo000Q
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1T
0?ooo`008@3oool2000001X0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1S0?oo
o`008@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3o
ool0HP3oool00240oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1l0?ooo`030000
003oool0oooo0640oooo000Q0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0O03o
ool00`000000oooo0?ooo`1Q0?ooo`008@3oool2000001X0oooo00<000000?ooo`3oool0O@3oool0
0`000000oooo0?ooo`1P0?ooo`008@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
07l0oooo00<000000?ooo`3oool0G`3oool00240oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo05h0oooo000Q0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1N0?ooo`008@3oool2000001T0oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`1M0?ooo`008@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0G03oool00240oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo05/0oooo000Q0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`1K0?ooo`00
8@3oool2000001T0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1J0?ooo`008@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0F@3o
ool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000040?ooo`8000000`3oool4
000000@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`260?ooo`030000003oool0
oooo05T0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`270?ooo`030000003oool0oooo05P0oooo00001@3oool000000?ooo`3o
ool0000000/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0P00000H0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0
E`3oool000050?ooo`000000oooo0?ooo`000000203oool3000000<0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0R@3oool00`000000oooo0?ooo`1F0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`1F0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000000P3oool3000000D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo05D0oooo00020?ooo`8000002@3oool4000000<0oooo0P0000050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2;0?oo
o`030000003oool0oooo05@0oooo000Q0?ooo`800000603oool00`000000oooo0?ooo`2;0?ooo`03
0000003oool0oooo05@0oooo000Q0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
S03oool00`000000oooo0?ooo`1C0?ooo`008@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo08h0oooo00<000000?ooo`3oool0DP3oool00240oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`2>0?ooo`030000003oool0oooo0580oooo000Q0?ooo`8000005`3oool00`00
0000oooo0?ooo`2?0?ooo`030000003oool0oooo0540oooo000Q0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`1@0?ooo`008@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0D03oool00240oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo04l0oooo000Q
0?ooo`8000005`3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo04h0oooo000Q0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`1>0?oo
o`008@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3o
ool0C@3oool00240oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2E0?ooo`030000
003oool0oooo04`0oooo000Q0?ooo`8000005P3oool00`000000oooo0?ooo`2E0?ooo`030000003o
ool0oooo04`0oooo000Q0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0UP3oool0
0`000000oooo0?ooo`1;0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool30000
00@0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
09L0oooo00<000000?ooo`3oool0BP3oool000050?ooo`000000oooo0?ooo`0000002`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo04X0oooo00001@3oool000000?ooo`3o
ool0000000/0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000H0
oooo0P00000F0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0B@3oool000050?oo
o`000000oooo0?ooo`000000203oool3000000<0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0V@3oool00`00
0000oooo0?ooo`180?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`180?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
VP3oool00`000000oooo0?ooo`170?ooo`000P3oool2000000T0oooo100000030?ooo`800000103o
ool2000000D0oooo0P00000F0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0AP3o
ool00240oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0
oooo04H0oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0W@3oool00`00
0000oooo0?ooo`150?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09h0
oooo00<000000?ooo`3oool0A03oool00240oooo0P00000E0?ooo`030000003oool0oooo09l0oooo
00<000000?ooo`3oool0@`3oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`2O0?ooo`030000003oool0oooo04<0oooo000Q0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0X03oool00`000000oooo0?ooo`120?ooo`008@3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0:40oooo00<000000?ooo`3oool0@@3oool00240oooo0P00000E0?ooo`03
0000003oool0oooo0:40oooo00<000000?ooo`3oool0@@3oool00240oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo0400oooo000Q0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0o0?ooo`008@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0?`3oool0
0240oooo0P00000E0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0?P3oool00240
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo03d0
oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000103oool2000000@0oooo
0P0000050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo
0?ooo`0m0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0l0?ooo`0000D0oooo0000003o
ool0oooo0000000;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`8000005@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0
oooo03`0oooo00001@3oool000000?ooo`3oool0000000P0oooo0`0000030?ooo`040000003oool0
oooo000000<0oooo0P0000050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0Y`3o
ool00`000000oooo0?ooo`0k0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`0j0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0Z03oool00`000000oooo0?ooo`0j0?ooo`000P3oool2000000T0oooo100000030?ooo`80
0000103oool2000000D0oooo0P00000D0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3o
ool0>@3oool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2[0?ooo`030000
003oool0oooo03P0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0Z`3o
ool00`000000oooo0?ooo`0h0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0:`0oooo00<000000?ooo`3oool0=`3oool00240oooo0P00000D0?ooo`030000003oool0oooo
0:d0oooo00<000000?ooo`3oool0=P3oool00240oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`2]0?ooo`030000003oool0oooo03H0oooo000Q0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0e0?ooo`008@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0=@3oool00240oooo0P00000D
0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0=03oool00240oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo03<0oooo000Q0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0c0?ooo`00
8@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0
<P3oool00240oooo0P00000D0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0<@3o
ool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0
oooo0340oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000103oool20000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0;@0oooo00<000000?ooo`3oool0<03oool000050?ooo`000000oooo0?ooo`0000002`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0<03oool0
00050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0000000@00000103oool2000001<0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?oo
o`0_0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<000000`3oool01P000000oooo0?oo
o`000000oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0;H0oooo00<000000?ooo`3oool0;P3oool000050?ooo`000000oooo0?ooo`00
0000203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;H0oooo00<000000?oo
o`3oool0;P3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000<0oooo0P0000050?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0]`3oool00`000000oooo0?ooo`0]0?ooo`000P3oool2000000T0oooo100000030?oo
o`8000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.475119, 0.49584, \
0.0142991, 4.96554*^-5}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<-0.999\>"\)], "Input"],

Cell[BoxData[
    \("-0.999"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    \(Import::"nffil" \(\(:\)\(\ \)\) 
      "File not found during \!\(Import[\(\(\(\(\"/home/pauli/projects/pa\" \
\[Ellipsis] \"SV0.5TH1.5ASI-0.999.dat\"\)\), \(\(\"\" \[Ellipsis] \
\"\"\)\)\)\)]\)."\)], "Message"],

Cell[BoxData[
    \(Interpolation::"innd" \(\(:\)\(\ \)\) 
      "First argument in \!\($Failed\) does not contain a list of data and \
coordinates."\)], "Message"],

Cell[BoxData[
    \(Import::"nffil" \(\(:\)\(\ \)\) 
      "File not found during \!\(Import[\(\(\(\(\"/home/pauli/projects/pa\" \
\[Ellipsis] \"HV0.5TH1.5ASI-0.999.dat\"\)\), \(\(\"\" \[Ellipsis] \
\"\"\)\)\)\)]\)."\)], "Message"],

Cell[BoxData[
    \(Interpolation::"innd" \(\(:\)\(\ \)\) 
      "First argument in \!\($Failed\) does not contain a list of data and \
coordinates."\)], "Message"],

Cell[BoxData[
    \(FindMinimum::"fmnum" \(\(:\)\(\ \)\) 
      "Objective function \!\(0.031622776601683805`\\ \
\(\((\(\(\(\(Interpolation[$Failed]\)\)[0.5`]\)\) + \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\))\)\)\) is not real at \!\({qs}\) = \!\({0.5`}\)."\)], \
"Message"],

Cell[BoxData[
    \(ReplaceAll::"reps" \(\(:\)\(\ \)\) 
      "\!\({\({qs, 0.5`, 2}\)}\) is neither a list of replacement rules nor a \
valid dispatch table, and so cannot be used for replacing."\)], "Message"],

Cell[BoxData[
    \(ReplaceAll::"reps" \(\(:\)\(\ \)\) 
      "\!\({\({qs, 0.5`, 2}\)}\) is neither a list of replacement rules nor a \
valid dispatch table, and so cannot be used for replacing."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]\(qs \
/. \[InvisibleSpace]{qs, 0.5`, 2}\)\),
      SequenceForm[ "minimum at:", 
        ReplaceAll[ qs, {qs, 0.5, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]4.878390222668549`\),
      SequenceForm[ "minimum at:", 4.8783902226685489],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]\(-0.0286447180490765`\)\),
      SequenceForm[ "value:", -0.028644718049076499],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0488061 22.6639 785.748 [
[.26784 .02181 -3 -9 ]
[.26784 .02181 3 0 ]
[.51187 .02181 -6 -9 ]
[.51187 .02181 6 0 ]
[.7559 .02181 -6 -9 ]
[.7559 .02181 6 0 ]
[.99993 .02181 -6 -9 ]
[.99993 .02181 6 0 ]
[.01131 .11289 -42 -4.5 ]
[.01131 .11289 0 4.5 ]
[.01131 .19146 -42 -4.5 ]
[.01131 .19146 0 4.5 ]
[.01131 .27003 -42 -4.5 ]
[.01131 .27003 0 4.5 ]
[.01131 .34861 -42 -4.5 ]
[.01131 .34861 0 4.5 ]
[.01131 .42718 -42 -4.5 ]
[.01131 .42718 0 4.5 ]
[.01131 .50576 -42 -4.5 ]
[.01131 .50576 0 4.5 ]
[.01131 .58433 -42 -4.5 ]
[.01131 .58433 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26784 .03431 m
.26784 .04056 L
s
[(5)] .26784 .02181 0 1 Mshowa
.51187 .03431 m
.51187 .04056 L
s
[(10)] .51187 .02181 0 1 Mshowa
.7559 .03431 m
.7559 .04056 L
s
[(15)] .7559 .02181 0 1 Mshowa
.99993 .03431 m
.99993 .04056 L
s
[(20)] .99993 .02181 0 1 Mshowa
.125 Mabswid
.07262 .03431 m
.07262 .03806 L
s
.12142 .03431 m
.12142 .03806 L
s
.17023 .03431 m
.17023 .03806 L
s
.21903 .03431 m
.21903 .03806 L
s
.31665 .03431 m
.31665 .03806 L
s
.36545 .03431 m
.36545 .03806 L
s
.41426 .03431 m
.41426 .03806 L
s
.46306 .03431 m
.46306 .03806 L
s
.56068 .03431 m
.56068 .03806 L
s
.60948 .03431 m
.60948 .03806 L
s
.65829 .03431 m
.65829 .03806 L
s
.7071 .03431 m
.7071 .03806 L
s
.80471 .03431 m
.80471 .03806 L
s
.85351 .03431 m
.85351 .03806 L
s
.90232 .03431 m
.90232 .03806 L
s
.95113 .03431 m
.95113 .03806 L
s
.25 Mabswid
0 .03431 m
1 .03431 L
s
.02381 .11289 m
.03006 .11289 L
s
[(-0.0287)] .01131 .11289 1 0 Mshowa
.02381 .19146 m
.03006 .19146 L
s
[(-0.0286)] .01131 .19146 1 0 Mshowa
.02381 .27003 m
.03006 .27003 L
s
[(-0.0285)] .01131 .27003 1 0 Mshowa
.02381 .34861 m
.03006 .34861 L
s
[(-0.0284)] .01131 .34861 1 0 Mshowa
.02381 .42718 m
.03006 .42718 L
s
[(-0.0283)] .01131 .42718 1 0 Mshowa
.02381 .50576 m
.03006 .50576 L
s
[(-0.0282)] .01131 .50576 1 0 Mshowa
.02381 .58433 m
.03006 .58433 L
s
[(-0.0281)] .01131 .58433 1 0 Mshowa
.125 Mabswid
.02381 .05003 m
.02756 .05003 L
s
.02381 .06574 m
.02756 .06574 L
s
.02381 .08146 m
.02756 .08146 L
s
.02381 .09717 m
.02756 .09717 L
s
.02381 .1286 m
.02756 .1286 L
s
.02381 .14432 m
.02756 .14432 L
s
.02381 .16003 m
.02756 .16003 L
s
.02381 .17574 m
.02756 .17574 L
s
.02381 .20717 m
.02756 .20717 L
s
.02381 .22289 m
.02756 .22289 L
s
.02381 .2386 m
.02756 .2386 L
s
.02381 .25432 m
.02756 .25432 L
s
.02381 .28575 m
.02756 .28575 L
s
.02381 .30146 m
.02756 .30146 L
s
.02381 .31718 m
.02756 .31718 L
s
.02381 .33289 m
.02756 .33289 L
s
.02381 .36432 m
.02756 .36432 L
s
.02381 .38004 m
.02756 .38004 L
s
.02381 .39575 m
.02756 .39575 L
s
.02381 .41147 m
.02756 .41147 L
s
.02381 .4429 m
.02756 .4429 L
s
.02381 .45861 m
.02756 .45861 L
s
.02381 .47433 m
.02756 .47433 L
s
.02381 .49004 m
.02756 .49004 L
s
.02381 .52147 m
.02756 .52147 L
s
.02381 .53719 m
.02756 .53719 L
s
.02381 .5529 m
.02756 .5529 L
s
.02381 .56862 m
.02756 .56862 L
s
.02381 .0186 m
.02756 .0186 L
s
.02381 .00288 m
.02756 .00288 L
s
.02381 .60005 m
.02756 .60005 L
s
.02381 .61576 m
.02756 .61576 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09537 .61803 m
.10097 .51484 L
.10995 .38944 L
.11498 .33631 L
.11955 .29734 L
.12929 .22648 L
.13442 .19602 L
.13986 .16908 L
.14984 .13218 L
.15906 .10166 L
.16788 .07939 L
.17042 .07414 L
.17167 .07174 L
.17283 .06961 L
.17397 .06763 L
.175 .06679 L
.17615 .06615 L
.17737 .06557 L
.17844 .06482 L
.17958 .06317 L
.18161 .06038 L
.1862 .05475 L
.19453 .04665 L
.20341 .04056 L
.20839 .03809 L
.21294 .03632 L
.23012 .02926 L
.23953 .02376 L
.24953 .01887 L
.25363 .01722 L
.25806 .01572 L
.2593 .01535 L
.26059 .015 L
.2617 .01472 L
.26292 .01517 L
.26406 .01591 L
.26528 .01673 L
.26748 .01828 L
.26865 .01899 L
.26925 .01902 L
.2699 .01905 L
.27213 .01922 L
.27473 .01947 L
.27716 .01977 L
.28157 .02047 L
.28631 .02142 L
.29525 .02381 L
.30341 .02663 L
.31205 .03027 L
.31679 .03254 L
Mistroke
.32125 .03484 L
.32249 .03551 L
.32316 .03588 L
.32379 .03625 L
.32448 .03695 L
.32523 .03773 L
.32654 .03911 L
.32905 .04179 L
.33024 .04307 L
.33134 .04426 L
.33245 .0451 L
.33366 .04576 L
.33585 .04697 L
.34069 .04968 L
.35971 .06101 L
.37755 .07276 L
.41299 .10445 L
.44931 .13635 L
.48793 .17325 L
.52512 .21653 L
.5609 .25561 L
.59897 .29907 L
.63563 .34714 L
.67458 .39744 L
.71211 .44652 L
.74822 .49517 L
.78663 .55079 L
.82362 .60641 L
Mfstroke
.82362 .60641 m
.83157 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .15632 m
.11955 .15632 L
.15906 .15632 L
.19615 .15632 L
.23183 .15632 L
.26981 .15632 L
.30636 .15632 L
.34522 .15632 L
.38265 .15632 L
.41867 .15632 L
.45698 .15632 L
.49387 .15632 L
.52934 .15632 L
.56711 .15632 L
.60346 .15632 L
.64211 .15632 L
.67933 .15632 L
.71514 .15632 L
.75325 .15632 L
.78993 .15632 L
.82891 .15632 L
.86648 .15632 L
.90262 .15632 L
.94106 .15632 L
.97619 .15632 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00IP3oool3000003D0oooo100000030?ooo`800000
<P3oool400000080oooo0`00000b0?ooo`@000000`3oool2000000<0oooo001Y0?ooo`030000003o
ool0oooo03@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000000P3oool002d0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`0d0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo00000080oooo000]0?ooo`030000003oool0oooo03H0oooo0`00000g0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0a0?ooo`040000003oool0oooo
0?ooo`<00000=03oool01@000000oooo0?ooo`3oool000000080oooo0@0000010?ooo`40oooo000]
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0<@3oool01@000000oooo0?ooo`3oool0000003L0oooo
00@000000?ooo`3oool000000P3oool100000040oooo0@3oool002d0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`0e0?ooo`<000000`3oool010000000oooo0?ooo`00000a0?ooo`<0
00000`3oool00`000000oooo0?ooo`0b0?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool002d0oooo00<000000?ooo`3oool0=03oool6000003H0oooo00<000000?oo
o`3oool00P3oool2000003@0oooo00@000000?ooo`3oool0oooo1000000b0?ooo`800000103oool2
000000<0oooo000]0?ooo`030000003oool0oooo0380oooo0P0000030?ooo`H00000/`3oool002d0
oooo00<000000?ooo`3oool0<03oool2000000/0oooo0P00002a0?ooo`00;@3oool00`000000oooo
0?ooo`0]0?ooo`<000003`3oool200000:l0oooo000W0?oooo<000001P3oool002d0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01P3oool2000000030?ooo`000000oooo00X0oooo00<000000?ooo`3oool0203oool3
000000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`00
0000oooo0?ooo`0W0?ooo`8000003`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
00@0oooo000]0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`2V0?ooo`00;@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0200oooo
0P00002V0?ooo`00;@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02<0oooo0P00
002T0?ooo`00;@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02D0oooo0P00002R
0?ooo`00;@3oool00`000000oooo0?ooo`0R0?ooo`800000:P3oool00`000000oooo0?ooo`2O0?oo
o`00;@3oool00`000000oooo0?ooo`0Q0?ooo`800000;03oool00`000000oooo0?ooo`2N0?ooo`00
;@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02`0oooo0P00002N0?ooo`00;@3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0V`3o
ool002d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo09X0oooo000]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0<P3oool20000
09X0oooo000]0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`2G0?ooo`00;@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0UP3oool002d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0g0?ooo`800000UP3oool002d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo09<0oooo00080?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`8000000`3oool4000000<0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0980oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0T@3oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`8000007@3oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo0900oooo00000`3oool000000000000200000080oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0080oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo08l0oooo00070?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool0SP3oool000L0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`2=0?ooo`00203oool2000000X0oooo0P0000040?oo
o`800000103oool2000000<0oooo100000040?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`2<0?ooo`00;@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0R`3oool002d0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo08X0oooo000]0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`290?ooo`00;@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0R03oool0
02d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
08L0oooo000]0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`260?ooo`00;@3oool00`000000oooo0?ooo`0;0?ooo`<000000P3oool300000080oooo
0`0000000`3oool0000000000002000000030?ooo`00000000000080000000@0oooo000000000000
00000P3oool300000080oooo0`0000020?ooo`<0000000<0oooo0000000000000P0000000`3oool0
000000000002000000040?ooo`000000000000000080oooo0`0000020?ooo`<000000P3oool30000
00030?ooo`00000000000080000000<0oooo0000000000000P000000103oool00000000000000002
0?ooo`<000000P3oool300000080oooo0`0000000`3oool0000000000002000000030?ooo`000000
00000080000000@0oooo00000000000000000P3oool300000080oooo0`0000020?ooo`<0000000<0
oooo0000000000000P0000000`3oool0000000000002000000030?ooo`00000000000080000000@0
oooo00000000000000000P3oool300000080oooo0`0000000`3oool0000000000002000000030?oo
o`00000000000080000000<0oooo0000000000000P000000103oool000000000000000020?ooo`<0
00000P3oool3000000030?ooo`00000000000080000000<0oooo0000000000000P0000000`3oool0
000000000002000000040?ooo`000000000000000080oooo0`0000020?ooo`<000003@3oool002d0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo08<0
oooo000]0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0C`3oool00`000000oooo
0?ooo`220?ooo`00;@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool0P@3oool002d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo0800oooo000]0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0D`3oool00`000000oooo0?ooo`1o0?ooo`00203oool2000000@0oooo00<000000?ooo`3o
ool00`3oool2000000<0oooo100000030?ooo`800000103oool2000000D0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo07h0oooo00070?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0OP3oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`8000006@3oool00`00
0000oooo0?ooo`1E0?ooo`030000003oool0oooo07d0oooo00000`3oool000000000000200000080
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0080oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo05L0oooo00<000000?ooo`3oool0O03oool000L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000050?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00001`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool0N`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?oo
o`1j0?ooo`00203oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0`000004
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1i
0?ooo`00;@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05X0oooo00<000000?oo
o`3oool0N@3oool002d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1L0?ooo`03
0000003oool0oooo07P0oooo000]0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`1g0?ooo`00;@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool0MP3oool002d0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`1O0?ooo`030000003oool0oooo07D0oooo000]0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1d0?ooo`00;@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0L`3oool002d0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo07<0oooo
000]0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?oo
o`1b0?ooo`00;@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool0L@3oool002d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1U0?oo
o`030000003oool0oooo0700oooo000]0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo0?ooo`1_0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool0
0`3oool2000000<0oooo100000030?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo06h0oooo00070?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo06P0oooo00<000000?ooo`3oool0K@3oool000L0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`8000005P3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo06`0oooo00000`3oool000000000000200000080oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo
0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool0J`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000050?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0JP3oool0
00L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`1Y0?ooo`00
203oool2000000X0oooo0P0000040?ooo`800000103oool2000000<0oooo100000040?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1X0?ooo`00;@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0I`3o
ool002d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1`0?ooo`030000003oool0
oooo06H0oooo000]0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0L@3oool00`00
0000oooo0?ooo`1U0?ooo`00;@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool0I03oool002d0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`1b0?ooo`030000003oool0oooo06@0oooo000]0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0L`3oool00`000000oooo0?ooo`1S0?ooo`00;@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0HP3oool002d0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0680oooo000]0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`1Q0?ooo`00
;@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
H03oool002d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo0600oooo000]0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0N03oool0
0`000000oooo0?ooo`1O0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool20000
00<0oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1N0?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo05h0oooo00070?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0000003oool01@0000040?ooo`800000503oool00`000000oooo0?ooo`1j0?ooo`03
0000003oool0oooo05d0oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo0P0000020?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo05`0oooo00070?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000001@3oool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003o
ool000001@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07d0oooo00<000000?oo
o`3oool0F`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool2000000D0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo05/0oooo
00080?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?oo
o`1J0?ooo`00;@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07l0oooo00<00000
0?ooo`3oool0F@3oool002d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`200?oo
o`030000003oool0oooo05P0oooo000]0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0PP3oool00`000000oooo0?ooo`1G0?ooo`00;@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo08<0oooo00<000000?ooo`3oool0EP3oool002d0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo05H0oooo000]0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1E0?ooo`00;@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0E03oool002d0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo05<0
oooo000]0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0Q`3oool00`000000oooo
0?ooo`1B0?ooo`00;@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo08L0oooo00<0
00000?ooo`3oool0DP3oool002d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`28
0?ooo`030000003oool0oooo0540oooo000]0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0R@3oool00`000000oooo0?ooo`1@0?ooo`00203oool2000000@0oooo00<000000?ooo`3o
ool00`3oool2000000<0oooo100000030?ooo`800000103oool2000000D0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo04l0oooo00070?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0C`3oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`8000004@3oool00`000000
oooo0?ooo`2<0?ooo`030000003oool0oooo04h0oooo00000`3oool000000000000200000080oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0080oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
08d0oooo00<000000?ooo`3oool0C@3oool000L0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0SP3o
ool00`000000oooo0?ooo`1<0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2>
0?ooo`030000003oool0oooo04`0oooo00080?ooo`8000002P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2?0?oo
o`030000003oool0oooo04/0oooo000]0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0T03oool00`000000oooo0?ooo`1:0?ooo`00;@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0940oooo00<000000?ooo`3oool0B@3oool002d0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo04T0oooo000]0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`180?ooo`00;@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0A`3oool002d0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo04H0
oooo000]0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0U03oool00`000000oooo
0?ooo`160?ooo`00;@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo09D0oooo00<0
00000?ooo`3oool0A@3oool002d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2F
0?ooo`030000003oool0oooo04@0oooo000]0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0U`3oool00`000000oooo0?ooo`130?ooo`00;@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo09P0oooo00<000000?ooo`3oool0@`3oool002d0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo0480oooo00080?ooo`800000103o
ool00`000000oooo0?ooo`030?ooo`8000000`3oool4000000<0oooo0P0000030?ooo`@00000103o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0@@3o
ool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`100?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo0P00000@
0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0@03oool000030?ooo`0000000000
008000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0?`3oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0n0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo03h0oooo00080?ooo`8000002P3o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo03d0oooo000]0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0l0?ooo`00;@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0>`3oool002d0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo03/0
oooo000]0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0X@3oool00`000000oooo
0?ooo`0j0?ooo`00;@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0:80oooo00<0
00000?ooo`3oool0>@3oool002d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2R
0?ooo`030000003oool0oooo03T0oooo000]0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0X`3oool00`000000oooo0?ooo`0h0?ooo`00;@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0:@0oooo00<000000?ooo`3oool0=`3oool002d0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo03L0oooo000]0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0f0?ooo`00;@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0=@3oool0
02d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo
03D0oooo00080?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000000`3oool4000000<0
oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0:P0
oooo00<000000?ooo`3oool0=03oool000L0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0Z03oool0
0`000000oooo0?ooo`0d0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00<0oooo0P00000?0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0
<`3oool000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3o
ool0<P3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0b
0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`<000001@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0<@3oool000P0oooo
0P00000:0?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo0300oooo
000]0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`0`0?ooo`00;@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0:d0oooo00<00000
0?ooo`3oool0;`3oool002d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo02h0oooo000]0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0^0?ooo`00;@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0:l0oooo00<000000?ooo`3oool0;@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.81589, -0.028926, \
0.0847543, 5.26444*^-6}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/m0.999/\>"\)], \
"Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/m0.999/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[\(Interpolation[
            Import[header <> "\<test.dat\>"]]\)[\(qs/0.3\)/
              Sqrt[Sqrt[1 - 0.999]]*Sqrt[3]] + \(Interpolation[
            Import[header <> "\<EHV0.5TH0.0ASI-0.999.dat\>"]]\)[qs], {qs, 4, 
        30}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.631448 1.08836 7.87358 8.80251 [
[.45691 -0.0125 -8 -9.8125 ]
[.45691 -0.0125 8 0 ]
[.64856 -0.0125 -8 -9.8125 ]
[.64856 -0.0125 8 0 ]
[.78454 -0.0125 -8 -9.8125 ]
[.78454 -0.0125 8 0 ]
[.97619 -0.0125 -8 -9.8125 ]
[.97619 -0.0125 8 0 ]
[-0.0125 .03935 -30 -4.5 ]
[-0.0125 .03935 0 4.5 ]
[-0.0125 .12737 -30 -4.5 ]
[-0.0125 .12737 0 4.5 ]
[-0.0125 .2154 -30 -4.5 ]
[-0.0125 .2154 0 4.5 ]
[-0.0125 .30342 -30 -4.5 ]
[-0.0125 .30342 0 4.5 ]
[-0.0125 .39145 -30 -4.5 ]
[-0.0125 .39145 0 4.5 ]
[-0.0125 .47947 -30 -4.5 ]
[-0.0125 .47947 0 4.5 ]
[-0.0125 .5675 -30 -4.5 ]
[-0.0125 .5675 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.45691 0 m
.45691 .00625 L
s
gsave
.45691 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64856 0 m
.64856 .00625 L
s
gsave
.64856 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78454 0 m
.78454 .00625 L
s
gsave
.78454 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.50196 0 m
.50196 .00375 L
s
.54309 0 m
.54309 .00375 L
s
.58092 0 m
.58092 .00375 L
s
.61595 0 m
.61595 .00375 L
s
.67907 0 m
.67907 .00375 L
s
.70772 0 m
.70772 .00375 L
s
.73474 0 m
.73474 .00375 L
s
.7603 0 m
.7603 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03935 m
.00625 .03935 L
s
[(-0.89)] -0.0125 .03935 1 0 Mshowa
0 .12737 m
.00625 .12737 L
s
[(-0.88)] -0.0125 .12737 1 0 Mshowa
0 .2154 m
.00625 .2154 L
s
[(-0.87)] -0.0125 .2154 1 0 Mshowa
0 .30342 m
.00625 .30342 L
s
[(-0.86)] -0.0125 .30342 1 0 Mshowa
0 .39145 m
.00625 .39145 L
s
[(-0.85)] -0.0125 .39145 1 0 Mshowa
0 .47947 m
.00625 .47947 L
s
[(-0.84)] -0.0125 .47947 1 0 Mshowa
0 .5675 m
.00625 .5675 L
s
[(-0.83)] -0.0125 .5675 1 0 Mshowa
.125 Mabswid
0 .05695 m
.00375 .05695 L
s
0 .07456 m
.00375 .07456 L
s
0 .09216 m
.00375 .09216 L
s
0 .10977 m
.00375 .10977 L
s
0 .14498 m
.00375 .14498 L
s
0 .16258 m
.00375 .16258 L
s
0 .18019 m
.00375 .18019 L
s
0 .19779 m
.00375 .19779 L
s
0 .233 m
.00375 .233 L
s
0 .25061 m
.00375 .25061 L
s
0 .26821 m
.00375 .26821 L
s
0 .28582 m
.00375 .28582 L
s
0 .32103 m
.00375 .32103 L
s
0 .33863 m
.00375 .33863 L
s
0 .35624 m
.00375 .35624 L
s
0 .37384 m
.00375 .37384 L
s
0 .40905 m
.00375 .40905 L
s
0 .42666 m
.00375 .42666 L
s
0 .44426 m
.00375 .44426 L
s
0 .46187 m
.00375 .46187 L
s
0 .49708 m
.00375 .49708 L
s
0 .51468 m
.00375 .51468 L
s
0 .53229 m
.00375 .53229 L
s
0 .54989 m
.00375 .54989 L
s
0 .02174 m
.00375 .02174 L
s
0 .00414 m
.00375 .00414 L
s
0 .5851 m
.00375 .5851 L
s
0 .60271 m
.00375 .60271 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02228 m
.05191 .01959 L
.08089 .01704 L
.09486 .01599 L
.10237 .0155 L
.10936 .0151 L
.11249 .01494 L
.11578 .01479 L
.11749 .01472 L
.11937 .01485 L
.12265 .01523 L
.13443 .01625 L
.14054 .01634 L
.14696 .01648 L
.15391 .01668 L
.16028 .01691 L
.17265 .01748 L
.1836 .01814 L
.19692 .01913 L
.20913 .02023 L
.21993 .02138 L
.22285 .02171 L
.22443 .0219 L
.22591 .02208 L
.22851 .02257 L
.23134 .02323 L
.25203 .02676 L
.27014 .02926 L
.30847 .03554 L
.34104 .04289 L
.37409 .05199 L
.43297 .06968 L
.48347 .09036 L
.52741 .10992 L
.57011 .13396 L
.60786 .15695 L
.64494 .18243 L
.6781 .20974 L
.70793 .23537 L
.73774 .26333 L
.76477 .291 L
.79189 .32295 L
.81663 .35284 L
.83927 .38205 L
.86222 .41368 L
.88331 .44471 L
.90274 .47375 L
.92259 .50423 L
.94093 .53484 L
.95968 .56939 L
Mistroke
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00S`3oool4000000<0oooo0P00000W0?ooo`@000000P3oool3000001T0
oooo100000030?ooo`800000:@3oool2000000@0oooo0P0000050?ooo`00T@3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000W0?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00940oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
:P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo002A0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo0?oo
o`<000006`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09P3oool2
000000<0oooo00@000000?ooo`3oool00000103oool00940oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0:03oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0080oooo002?0?ooo`<000000`3oool010000000oooo0?ooo`00000V0?oo
o`<000000`3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000009`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0
oooo002A0?ooo`030000003oool0oooo0080oooo0P00000Y0?ooo`040000003oool0oooo0?ooo`@0
00006@3oool2000000@0oooo0P00000Y0?ooo`800000103oool2000000D0oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo000Q0?oooo`000000`3oool00240oooo0P00001a0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`060?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`0G0?ooo`D00000h03o
ool00240oooo00<000000?ooo`3oool03P3oool9000000D0oooo4@00003?0?ooo`008@3oool20000
00@0oooo2`00000O0?ooo`X00000a@3oool00240oooo00<000000?ooo`3oool0=`3oool800000;d0
oooo000Q0?ooo`030000003oool0oooo03l0oooo1@00002h0?ooo`00203oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo04@0oooo1000
002d0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`180?ooo`L00000[@3oool000L0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080
oooo0P00001@0?ooo`H00000Y`3oool000030?ooo`0000000000008000000P3oool010000000oooo
0?ooo`0000090?ooo`800000103oool3000000@0oooo00<000000?ooo`3oool0E@3oool200000:D0
oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo05L0oooo0`00002R0?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`1J0?ooo`<00000W`3oool000P0oooo0P00000:0?ooo`800000103o
ool2000000D0oooo0P00001N0?ooo`@00000V`3oool00240oooo00<000000?ooo`3oool0H@3oool4
000009L0oooo000Q0?ooo`030000003oool0oooo06D0oooo1000002C0?ooo`008@3oool00`000000
oooo0?ooo`1Y0?ooo`<00000T03oool00240oooo0P00001]0?ooo`800000SP3oool00240oooo00<0
00000?ooo`3oool0KP3oool2000008`0oooo000Q0?ooo`030000003oool0oooo0700oooo0`000029
0?ooo`008@3oool00`000000oooo0?ooo`1c0?ooo`800000Q`3oool00240oooo00<000000?ooo`3o
ool0M@3oool3000008@0oooo000Q0?ooo`800000N@3oool200000880oooo000Q0?ooo`030000003o
ool0oooo07X0oooo0P0000200?ooo`008@3oool00`000000oooo0?ooo`1l0?ooo`800000OP3oool0
0240oooo00<000000?ooo`3oool0OP3oool2000007`0oooo000Q0?ooo`800000P@3oool2000007X0
oooo000Q0?ooo`030000003oool0oooo0880oooo0P00001h0?ooo`008@3oool00`000000oooo0?oo
o`240?ooo`800000MP3oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P000004
0?ooo`8000001@3oool00`000000oooo0?ooo`260?ooo`800000M03oool000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0R03oool200000780oooo00070?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`800000R`3oool20000
0700oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool000002@3oool20000
00@0oooo0P0000050?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0K@3oool000L0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0S@3oool2000006d0oooo00070?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo08l0oooo0P00001[0?ooo`00203oool2000000X0oooo0P0000040?ooo`800000
1@3oool200000980oooo00<000000?ooo`3oool0J03oool00240oooo00<000000?ooo`3oool0TP3o
ool2000006P0oooo000Q0?ooo`030000003oool0oooo09@0oooo0P00001V0?ooo`008@3oool00`00
0000oooo0?ooo`2F0?ooo`030000003oool0oooo06<0oooo000Q0?ooo`030000003oool0oooo09L0
oooo00<000000?ooo`3oool0HP3oool00240oooo0P00002I0?ooo`800000HP3oool00240oooo00<0
00000?ooo`3oool0VP3oool00`000000oooo0?ooo`1O0?ooo`008@3oool00`000000oooo0?ooo`2K
0?ooo`030000003oool0oooo05h0oooo000Q0?ooo`030000003oool0oooo09`0oooo0P00001N0?oo
o`008@3oool2000009l0oooo00<000000?ooo`3oool0F`3oool00240oooo00<000000?ooo`3oool0
W`3oool00`000000oooo0?ooo`1J0?ooo`008@3oool00`000000oooo0?ooo`2P0?ooo`030000003o
ool0oooo05T0oooo000Q0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0F03oool0
0240oooo0P00002S0?ooo`030000003oool0oooo05L0oooo000Q0?ooo`030000003oool0oooo0:<0
oooo0P00001G0?ooo`008@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo05@0oooo
00080?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0D`3oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`1B0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool200000:T0
oooo00<000000?ooo`3oool0D@3oool000030?ooo`0000000000008000000P3oool010000000oooo
0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:T0
oooo0P00001A0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo
04h0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0C@3o
ool000P0oooo0P00000:0?ooo`8000000`3oool4000000@0oooo0P00002^0?ooo`800000C@3oool0
0240oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`1:0?ooo`008@3oool00`000000
oooo0?ooo`2`0?ooo`030000003oool0oooo04T0oooo000Q0?ooo`030000003oool0oooo0;40oooo
00<000000?ooo`3oool0B03oool00240oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?oo
o`170?ooo`008@3oool200000;@0oooo00<000000?ooo`3oool0AP3oool00240oooo00<000000?oo
o`3oool0]03oool00`000000oooo0?ooo`150?ooo`008@3oool00`000000oooo0?ooo`2e0?ooo`03
0000003oool0oooo04@0oooo000Q0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0
@`3oool00240oooo0P00002h0?ooo`030000003oool0oooo0480oooo000Q0?ooo`030000003oool0
oooo0;P0oooo00<000000?ooo`3oool0@@3oool00240oooo00<000000?ooo`3oool0^@3oool00`00
0000oooo0?ooo`100?ooo`008@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03l0
oooo000Q0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0?P3oool00240oooo0P00
002m0?ooo`030000003oool0oooo03d0oooo000Q0?ooo`030000003oool0oooo0;d0oooo00<00000
0?ooo`3oool0?03oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?oo
o`8000001@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo03/0oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0>P3oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0
oooo0P0000310?ooo`030000003oool0oooo03T0oooo00000`3oool000000000000200000080oooo
00@000000?ooo`3oool000002@3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo0<00
oooo00<000000?ooo`3oool0>@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0`@3oool00`00
0000oooo0?ooo`0h0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`320?ooo`030000003oool0
oooo03L0oooo00080?ooo`8000002P3oool2000000@0oooo0`0000040?ooo`030000003oool0oooo
0<<0oooo00<000000?ooo`3oool0=P3oool00240oooo0P0000350?ooo`030000003oool0oooo03D0
oooo000Q0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0=03oool00240oooo00<0
00000?ooo`3oool0a@3oool00`000000oooo0?ooo`0d0?ooo`008@3oool00`000000oooo0?ooo`36
0?ooo`030000003oool0oooo03<0oooo000Q0?ooo`800000b03oool00`000000oooo0?ooo`0b0?oo
o`008@3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo0340oooo000Q0?ooo`030000
003oool0oooo0<P0oooo00<000000?ooo`3oool0<@3oool00240oooo00<000000?ooo`3oool0b@3o
ool00`000000oooo0?ooo`0`0?ooo`008@3oool200000</0oooo00<000000?ooo`3oool0;`3oool0
0240oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0^0?ooo`008@3oool00`000000
oooo0?ooo`3<0?ooo`030000003oool0oooo02d0oooo000Q0?ooo`030000003oool0oooo0<d0oooo
00<000000?ooo`3oool0;03oool00240oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?oo
o`0/0?ooo`008@3oool200000<l0oooo00<000000?ooo`3oool0:`3oool00240oooo00<000000?oo
o`3oool0c`3oool00`000000oooo0?ooo`0Z0?ooo`00203oool2000000@0oooo00<000000?ooo`3o
ool00`3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3o
ool0:@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0X0?oo
o`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool00P3oool200000=80oooo00<000000?ooo`3oool0:03oool000030?ooo`0000000000
008000000P3oool010000000oooo0?ooo`0000090?ooo`8000000`3oool3000000D0oooo00<00000
0?ooo`3oool0dP3oool00`000000oooo0?ooo`0W0?ooo`001`3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3C0?ooo`030000003oool0oooo02H0oooo00070?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=@0oooo
00<000000?ooo`3oool09@3oool000P0oooo0P00000:0?ooo`8000000`3oool4000000@0oooo00<0
00000?ooo`3oool0e03oool00`000000oooo0?ooo`0U0?ooo`008@3oool200000=H0oooo00<00000
0?ooo`3oool0903oool00240oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0S0?oo
o`008@3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo0280oooo000Q0?ooo`030000
003oool0oooo0=L0oooo00<000000?ooo`3oool08P3oool00240oooo0P00003I0?ooo`030000003o
ool0oooo0240oooo000Q0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool08@3oool0
0240oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0P0?ooo`008@3oool00`000000
oooo0?ooo`3J0?ooo`030000003oool0oooo01l0oooo000Q0?ooo`030000003oool0oooo0=X0oooo
00<000000?ooo`3oool07`3oool00240oooo0P00003L0?ooo`030000003oool0oooo01h0oooo000Q
0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool07@3oool00240oooo00<000000?oo
o`3oool0g03oool00`000000oooo0?ooo`0M0?ooo`008@3oool00`000000oooo0?ooo`3M0?ooo`03
0000003oool0oooo01`0oooo000Q0?ooo`800000g`3oool00`000000oooo0?ooo`0K0?ooo`008@3o
ool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo01X0oooo00080?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0=l0oooo00<000000?ooo`3oool06P3oool000L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0h03o
ool00`000000oooo0?ooo`0I0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`050000003o
ool0oooo0000003oool01@0000040?ooo`800000hP3oool00`000000oooo0?ooo`0H0?ooo`0000<0
oooo0000000000000P0000020?ooo`040000003oool0oooo000000T0oooo0P0000020?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0H0?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01L0oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool2000000D0oooo00<00000
0?ooo`3oool0hP3oool00`000000oooo0?ooo`0G0?ooo`00203oool2000000X0oooo0P0000050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`0F0?oo
o`008@3oool200000>D0oooo00<000000?ooo`3oool05@3oool00240oooo00<000000?ooo`3oool0
i03oool00`000000oooo0?ooo`0E0?ooo`008@3oool00`000000oooo0?ooo`3U0?ooo`030000003o
ool0oooo01@0oooo000Q0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool04`3oool0
0240oooo0P00003W0?ooo`030000003oool0oooo01<0oooo000Q0?ooo`030000003oool0oooo0>L0
oooo00<000000?ooo`3oool04P3oool00240oooo00<000000?ooo`3oool0j03oool00`000000oooo
0?ooo`0A0?ooo`008@3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo0100oooo000Q
0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0403oool00240oooo0P00003[0?oo
o`030000003oool0oooo00l0oooo000Q0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3o
ool03`3oool00240oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`0>0?ooo`008@3o
ool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo00h0oooo000Q0?ooo`800000k@3oool0
0`000000oooo0?ooo`0=0?ooo`008@3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo
00d0oooo000Q0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0303oool000P0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000001@3oool00`000000oooo
0?ooo`3]0?ooo`030000003oool0oooo00`0oooo00070?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0>h0oooo00<000000?ooo`3oool02`3oool000L0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo0P00003_0?ooo`030000003oool0
oooo00/0oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool000002@3oool2
000000@0oooo0P0000050?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool02P3oool0
00L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0:0?ooo`001`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo00T0oooo00080?ooo`800000
2P3oool2000000@0oooo0P0000050?ooo`800000l@3oool00`000000oooo0?ooo`090?ooo`008@3o
ool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00P0oooo000Q0?ooo`030000003oool0
oooo0?40oooo00<000000?ooo`3oool0203oool00240oooo00<000000?ooo`3oool0lP3oool00`00
0000oooo0?ooo`070?ooo`008@3oool200000?<0oooo00<000000?ooo`3oool01`3oool00240oooo
00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.459244, -0.902195, \
0.00364832, 0.000451085}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?LinearLogListPlot\)\)], "Input"],

Cell[BoxData[
    RowBox[{"\<\"LinearLogListPlot[{y1, y2, ...}] or LinearLogListPlot[{{x1, \
y1}, {x2, y2}, ...}] generates a plot of Log[yi] against the xi.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"Graphics`Graphics`",
        Active->True,
        ButtonStyle->"AddOnsLink"]}]], "Print",
  CellTags->"Info3272725982-5477293"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[Import[header <> "\<test.dat\>"]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.809524 0.595238 1.00921 0.306542 [
[.20177 -0.0125 -8 -9.8125 ]
[.20177 -0.0125 8 0 ]
[.38095 -0.0125 -11 -9.8125 ]
[.38095 -0.0125 11 0 ]
[.56014 -0.0125 -11 -9.8125 ]
[.56014 -0.0125 11 0 ]
[.79701 -0.0125 -11 -9.8125 ]
[.79701 -0.0125 11 0 ]
[.97619 -0.0125 -14 -9.8125 ]
[.97619 -0.0125 14 0 ]
[-0.0125 .08959 -12 -4.5 ]
[-0.0125 .08959 0 4.5 ]
[-0.0125 .24286 -24 -4.5 ]
[-0.0125 .24286 0 4.5 ]
[-0.0125 .39613 -12 -4.5 ]
[-0.0125 .39613 0 4.5 ]
[-0.0125 .5494 -24 -4.5 ]
[-0.0125 .5494 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20177 0 m
.20177 .00625 L
s
gsave
.20177 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38095 0 m
.38095 .00625 L
s
gsave
.38095 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56014 0 m
.56014 .00625 L
s
gsave
.56014 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79701 0 m
.79701 .00625 L
s
gsave
.79701 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.06971 0 m
.06971 .00375 L
s
.14408 0 m
.14408 .00375 L
s
.2489 0 m
.2489 .00375 L
s
.28875 0 m
.28875 .00375 L
s
.32327 0 m
.32327 .00375 L
s
.35372 0 m
.35372 .00375 L
s
.66495 0 m
.66495 .00375 L
s
.73932 0 m
.73932 .00375 L
s
.84414 0 m
.84414 .00375 L
s
.88399 0 m
.88399 .00375 L
s
.91851 0 m
.91851 .00375 L
s
.94895 0 m
.94895 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08959 m
.00625 .08959 L
s
[(-3)] -0.0125 .08959 1 0 Mshowa
0 .24286 m
.00625 .24286 L
s
[(-2.5)] -0.0125 .24286 1 0 Mshowa
0 .39613 m
.00625 .39613 L
s
[(-2)] -0.0125 .39613 1 0 Mshowa
0 .5494 m
.00625 .5494 L
s
[(-1.5)] -0.0125 .5494 1 0 Mshowa
.125 Mabswid
0 .12024 m
.00375 .12024 L
s
0 .1509 m
.00375 .1509 L
s
0 .18155 m
.00375 .18155 L
s
0 .2122 m
.00375 .2122 L
s
0 .27351 m
.00375 .27351 L
s
0 .30417 m
.00375 .30417 L
s
0 .33482 m
.00375 .33482 L
s
0 .36548 m
.00375 .36548 L
s
0 .42678 m
.00375 .42678 L
s
0 .45744 m
.00375 .45744 L
s
0 .48809 m
.00375 .48809 L
s
0 .51875 m
.00375 .51875 L
s
0 .05893 m
.00375 .05893 L
s
0 .02828 m
.00375 .02828 L
s
0 .58005 m
.00375 .58005 L
s
0 .61071 m
.00375 .61071 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.97619 .60332 Mdot
.91667 .5647 Mdot
.85714 .52609 Mdot
.79762 .4875 Mdot
.7381 .44892 Mdot
.67857 .41038 Mdot
.61905 .37187 Mdot
.55952 .33344 Mdot
.5 .29513 Mdot
.44048 .25715 Mdot
.38095 .21915 Mdot
.32143 .18175 Mdot
.2619 .14503 Mdot
.20238 .10934 Mdot
.14286 .07521 Mdot
.02381 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00B03oool3000000@0oooo0P00000R0?ooo`@000000`3oool2000000@0
oooo0P00000N0?ooo`@000000`3oool2000000@0oooo0P00000/0?ooo`<00000103oool2000000@0
oooo0P00000L0?ooo`@000000`3oool2000000@0oooo0P0000040?ooo`8000001@3oool004/0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0Q0?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000002h0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
01/0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`00B`3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0240oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000;P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool06`3oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo0080oooo00180?ooo`<000000`3oool010000000oooo0?ooo`00
000S0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo01d0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool0:@3oool3000000<0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`00000M0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool0
04P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000S0?ooo`050000003oool0
oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01h0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000001d0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`00B03oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo00000240oooo0`0000030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000007@3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000:`3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000006`3oool3000000<0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00@0oooo00180?ooo`@000000`3oool2000002@0oooo00<000000?ooo`3oool00P3oool2000000@0
oooo0P00000O0?ooo`800000103oool2000000@0oooo0P00000/0?ooo`@000000`3oool2000000@0
oooo0P00000N0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`800000103oool2000000D0
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000K0?oooo`000002@3oool001/0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool00P3o
ool200000?h0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o03oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0803o
ool200000>00oooo000K0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0gP3oool0
01@0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo0`3oool001<0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo000F0?ooo`030000003oool0oooo0080
oooo0P00003o0?ooo`@0oooo000=0?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3oool0
o`3oool30?ooo`005P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3o
ool001<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo000D
0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
02l0oooo0P00003A0?ooo`006`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0<l0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`0n
0?ooo`800000`P3oool001/0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`300?oo
o`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00001>0?ooo`800000/`3o
ool001/0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2a0?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0G03oool200000:@0oooo
000K0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0XP3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool000L0oooo100000030?ooo`030000003oool0oooo0080oooo
0`0000050?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool000P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`800000o`3oool40?ooo`0000<0oooo0000
000000000P0000040?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo
0?l0oooo0`3oool000X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?l0oooo0`3oool000L0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo06/0oooo0P00002E0?ooo`00203oool2000000T0oooo
100000040?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0T`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0NP3oool2000008H0oooo000K0?ooo`030000003oool0oooo07/0oooo
00<000000?ooo`3oool0Q03oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo08T0oooo0P00001g0?ooo`006`3oool2000008/0oooo00<000000?ooo`3o
ool0M@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool2
00000?l0oooo103oool001/0oooo00<000000?ooo`3oool0V03oool2000006P0oooo000K0?ooo`03
0000003oool0oooo09T0oooo00<000000?ooo`3oool0IP3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`@00000103oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0o`3oool30?ooo`00503oool00`000000oooo0?ooo`040?ooo`800000o`3oool40?ooo`00
3@3oool4000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool30?ooo`004`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo0`3oool001@0oooo0P000005
0?ooo`030000003oool0oooo0:L0oooo0P00001I0?ooo`006`3oool00`000000oooo0?ooo`2X0?oo
o`030000003oool0oooo05L0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`2f0?ooo`800000BP3oool001/0oooo00<000000?ooo`3oool0]`3oool0
0`000000oooo0?ooo`180?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`80
0000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`350?ooo`800000>`3o
ool001/0oooo0P0000370?ooo`030000003oool0oooo03T0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`80
0000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0=@0oooo0P00000/0?ooo`006`3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0
oooo02X0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo
00<000000?ooo`3oool0o`3oool30?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0o`3oool30?ooo`002@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0080oooo0P00003o0?ooo`@0oooo00000`3oool00000000000020000
00@0oooo00<000000?ooo`3oool01`3oool3000000D0oooo00<000000?ooo`3oool0o`3oool30?oo
o`002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`001`3oool3000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3S0?ooo`8000007@3oool000T0oooo00<000000?ooo`3oool01`3oool4000000@0oooo00<0
00000?ooo`3oool0i03oool00`000000oooo0?ooo`0K0?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3b0?ooo`8000003P3oool001/0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?oo
o`0<0?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {1.17889, -3.51406, \
0.00667075, 0.0129531}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.0ASI-0.999.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH0.0ASI-0.999.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "EHV0.5TH0.0ASI-0.999.dat", "s:", 
        "ESV0.5TH0.0ASI-0.999.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("soft:"\[InvisibleSpace]"/home/pauli/projects/paper4/\
aniso-data/m0.999/ESV0.5TH0.0ASI-0.999.dat"\),
      SequenceForm[ 
      "soft:", "/home/pauli/projects/paper4/aniso-data/m0.999/ESV0.5TH0.0ASI-\
0.999.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("total:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]4.878390222668549`\),
      SequenceForm[ "minimum at:", 4.8783902226685489],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]\(-0.028825000013125542`\)\),
      
      SequenceForm[ "value:", -0.028825000013125542],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.738087 4.93934 163.188 [
[.02381 -0.0125 -5 -9.8125 ]
[.02381 -0.0125 5 0 ]
[.15378 -0.0125 -11 -9.8125 ]
[.15378 -0.0125 11 0 ]
[.246 -0.0125 -5 -9.8125 ]
[.246 -0.0125 5 0 ]
[.37597 -0.0125 -5 -9.8125 ]
[.37597 -0.0125 5 0 ]
[.53971 -0.0125 -5 -9.8125 ]
[.53971 -0.0125 5 0 ]
[.64757 -0.0125 -5 -9.8125 ]
[.64757 -0.0125 5 0 ]
[.7619 -0.0125 -8 -9.8125 ]
[.7619 -0.0125 8 0 ]
[.89187 -0.0125 -8 -9.8125 ]
[.89187 -0.0125 8 0 ]
[.98408 -0.0125 -8 -9.8125 ]
[.98408 -0.0125 8 0 ]
[-0.0125 .0437 -30 -4.5 ]
[-0.0125 .0437 0 4.5 ]
[-0.0125 .12529 -42 -4.5 ]
[-0.0125 .12529 0 4.5 ]
[-0.0125 .20688 -36 -4.5 ]
[-0.0125 .20688 0 4.5 ]
[-0.0125 .28848 -42 -4.5 ]
[-0.0125 .28848 0 4.5 ]
[-0.0125 .37007 -36 -4.5 ]
[-0.0125 .37007 0 4.5 ]
[-0.0125 .45167 -42 -4.5 ]
[-0.0125 .45167 0 4.5 ]
[-0.0125 .53326 -36 -4.5 ]
[-0.0125 .53326 0 4.5 ]
[-0.0125 .61485 -42 -4.5 ]
[-0.0125 .61485 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.15378 0 m
.15378 .00625 L
s
gsave
.15378 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.246 0 m
.246 .00625 L
s
gsave
.246 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.37597 0 m
.37597 .00625 L
s
gsave
.37597 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53971 0 m
.53971 .00625 L
s
gsave
.53971 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64757 0 m
.64757 .00625 L
s
gsave
.64757 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7619 0 m
.7619 .00625 L
s
gsave
.7619 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89187 0 m
.89187 .00625 L
s
gsave
.89187 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98408 0 m
.98408 .00625 L
s
gsave
.98408 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05436 0 m
.05436 .00375 L
s
.08225 0 m
.08225 .00375 L
s
.10791 0 m
.10791 .00375 L
s
.13166 0 m
.13166 .00375 L
s
.17447 0 m
.17447 .00375 L
s
.1939 0 m
.1939 .00375 L
s
.21222 0 m
.21222 .00375 L
s
.22955 0 m
.22955 .00375 L
s
.46818 0 m
.46818 .00375 L
s
.59815 0 m
.59815 .00375 L
s
.69037 0 m
.69037 .00375 L
s
.72812 0 m
.72812 .00375 L
s
.79245 0 m
.79245 .00375 L
s
.82034 0 m
.82034 .00375 L
s
.846 0 m
.846 .00375 L
s
.86975 0 m
.86975 .00375 L
s
.91256 0 m
.91256 .00375 L
s
.93199 0 m
.93199 .00375 L
s
.95031 0 m
.95031 .00375 L
s
.96764 0 m
.96764 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0437 m
.00625 .0437 L
s
[(-0.03)] -0.0125 .0437 1 0 Mshowa
0 .12529 m
.00625 .12529 L
s
[(-0.0295)] -0.0125 .12529 1 0 Mshowa
0 .20688 m
.00625 .20688 L
s
[(-0.029)] -0.0125 .20688 1 0 Mshowa
0 .28848 m
.00625 .28848 L
s
[(-0.0285)] -0.0125 .28848 1 0 Mshowa
0 .37007 m
.00625 .37007 L
s
[(-0.028)] -0.0125 .37007 1 0 Mshowa
0 .45167 m
.00625 .45167 L
s
[(-0.0275)] -0.0125 .45167 1 0 Mshowa
0 .53326 m
.00625 .53326 L
s
[(-0.027)] -0.0125 .53326 1 0 Mshowa
0 .61485 m
.00625 .61485 L
s
[(-0.0265)] -0.0125 .61485 1 0 Mshowa
.125 Mabswid
0 .06001 m
.00375 .06001 L
s
0 .07633 m
.00375 .07633 L
s
0 .09265 m
.00375 .09265 L
s
0 .10897 m
.00375 .10897 L
s
0 .14161 m
.00375 .14161 L
s
0 .15793 m
.00375 .15793 L
s
0 .17425 m
.00375 .17425 L
s
0 .19056 m
.00375 .19056 L
s
0 .2232 m
.00375 .2232 L
s
0 .23952 m
.00375 .23952 L
s
0 .25584 m
.00375 .25584 L
s
0 .27216 m
.00375 .27216 L
s
0 .3048 m
.00375 .3048 L
s
0 .32112 m
.00375 .32112 L
s
0 .33743 m
.00375 .33743 L
s
0 .35375 m
.00375 .35375 L
s
0 .38639 m
.00375 .38639 L
s
0 .40271 m
.00375 .40271 L
s
0 .41903 m
.00375 .41903 L
s
0 .43535 m
.00375 .43535 L
s
0 .46798 m
.00375 .46798 L
s
0 .4843 m
.00375 .4843 L
s
0 .50062 m
.00375 .50062 L
s
0 .51694 m
.00375 .51694 L
s
0 .54958 m
.00375 .54958 L
s
0 .5659 m
.00375 .5659 L
s
0 .58222 m
.00375 .58222 L
s
0 .59854 m
.00375 .59854 L
s
0 .02738 m
.00375 .02738 L
s
0 .01106 m
.00375 .01106 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08745 .42355 m
.12983 .37463 L
.17061 .33932 L
.2398 .29415 L
.27128 .27924 L
.30186 .26738 L
.35052 .25351 L
.37246 .24855 L
.37821 .24746 L
.38132 .24691 L
.38283 .24665 L
.3842 .24642 L
.38663 .24624 L
.38923 .24611 L
.39057 .24604 L
.39203 .24598 L
.39341 .24587 L
.39468 .24568 L
.41288 .24334 L
.43148 .24154 L
.44084 .24086 L
.44922 .24036 L
.45328 .24015 L
.45524 .24006 L
.45703 .23998 L
.4589 .23994 L
.46089 .23997 L
.46292 .24001 L
.46404 .24004 L
.46507 .24006 L
.46683 .24009 L
.46875 .23992 L
.47211 .23964 L
.47959 .239 L
.49277 .23791 L
.50648 .23687 L
.52032 .23598 L
.52586 .23569 L
.52887 .23556 L
.53033 .2355 L
.53168 .23545 L
.53326 .23555 L
.5341 .23564 L
.53497 .23573 L
.53794 .23605 L
.53926 .2362 L
.54068 .23634 L
.54222 .23635 L
.54366 .23637 L
.54674 .23641 L
Mistroke
.54999 .23647 L
.55575 .2366 L
.56247 .23682 L
.56843 .23707 L
.57989 .2377 L
.5903 .23845 L
.60044 .23936 L
.60285 .2396 L
.60417 .23974 L
.60542 .23987 L
.60612 .23997 L
.60688 .24012 L
.60821 .2404 L
.61079 .24093 L
.62013 .24233 L
.62853 .24332 L
.64693 .24573 L
.66327 .24825 L
.67062 .24951 L
.67817 .2509 L
.68206 .25192 L
.68625 .25323 L
.69347 .25498 L
.72302 .26202 L
.74911 .26939 L
.77468 .27884 L
.79754 .28743 L
.81808 .29607 L
.83859 .30678 L
.85716 .3166 L
.87406 .3263 L
.89113 .33694 L
.90674 .34816 L
.92254 .36008 L
.93705 .37146 L
.95042 .38259 L
.96406 .39468 L
.97619 .40624 L
Mfstroke
[ .01 .01 ] 0 setdash
.08745 .23544 m
.2398 .23544 L
.35052 .23544 L
.42823 .23544 L
.48854 .23544 L
.54229 .23544 L
.5867 .23544 L
.628 .23544 L
.66331 .23544 L
.69397 .23544 L
.72365 .23544 L
.74985 .23544 L
.77317 .23544 L
.79627 .23544 L
.81703 .23544 L
.83772 .23544 L
.85646 .23544 L
.8735 .23544 L
.8907 .23544 L
.90643 .23544 L
.92234 .23544 L
.93696 .23544 L
.95042 .23544 L
.96414 .23544 L
.97619 .23544 L
s
[ .05 .05 ] 0 setdash
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00<03oool4
000001D0oooo100000030?ooo`030000003oool0oooo0080oooo0`00000=0?ooo`@00000703oool2
000002@0oooo0`00000G0?ooo`030000003oool0oooo01D0oooo100000030?ooo`8000005P3oool4
00000080oooo0`00000=0?ooo`@000000`3oool2000000D0oooo000b0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01`0oooo00@000000?ooo`3oool000009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool00000103oool00380oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`00
<P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo0`00000?0?ooo`030000
003oool0oooo01/0oooo0P00000T0?ooo`<00000603oool00`000000oooo0?ooo`0F0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo0?oo
o`<000003`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool0
0380oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool05@3oool01@000000oooo0?ooo`3oool000000180oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`020?ooo`00<03oool3000001H0oooo0`0000090?ooo`030000003o
ool0oooo00d0oooo00@000000?ooo`3oool000006`3oool010000000oooo0?ooo`00000S0?ooo`03
0000003oool0oooo01H0oooo00@000000?ooo`3oool000005@3oool3000000<0oooo00@000000?oo
o`3oool000005@3oool3000000<0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000@0oooo000b0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool01`3oool4000000d0oooo0P00000M0?ooo`800000903oool4000001D0oooo1000
000G0?ooo`030000003oool0oooo0080oooo0P00000H0?ooo`040000003oool0oooo0?ooo`@00000
3@3oool2000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00;03oooo_0000
00D0oooo000/0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo000000080?ooo`00;03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`00;03oool200000?80oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool001@0oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`3a0?ooo`004`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`3a0?ooo`004`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000D0oooo00@000000?ooo`3oool0oooo0`00003a0?ooo`003@3oool40000
0080oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`800000103o
ool00`000000oooo0?ooo`3a0?ooo`004`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000D0oooo00D000000?ooo`3oool0oooo0000003c0?ooo`004`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`3a0?ooo`00503oool2000000X0oooo0P0000040?ooo`800000103oool20000
0?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo00080?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`8000000`3oool400000080oooo0`0000030?ooo`<00000103oool00`000000oooo0?ooo`3a
0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
l`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool30000
0?40oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo0`0000020?ooo`<00000103oool0
0`000000oooo0?ooo`3a0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo0?40oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`3a0?ooo`00203oool2000000X0oooo0P000004
0?ooo`800000103oool2000000<0oooo100000030?ooo`800000lP3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool000h0oooo0P0000040?ooo`030000
003oool0oooo00<0oooo0P0000030?ooo`@000000P3oool3000000@0oooo00<000000?ooo`3oool0
l@3oool000d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000003c0?ooo`003@3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`3oool300000?40oooo00070?ooo`@000000P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool3000000<0oooo
00<000000?ooo`3oool0l@3oool000d0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000050?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo0000003c
0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0?40
oooo000>0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`030000003oool0oooo0180oooo10000000103oool000000000000000020?ooo`<000000P3oool3
000000030?ooo`00000000000080000000@0oooo00000000000000000P3oool300000080oooo0`00
00000`3oool0000000000002000000040?ooo`000000000000000080oooo0`0000020?ooo`<00000
00<0oooo0000000000000P000000103oool000000000000000020?ooo`<000000P3oool300000003
0?ooo`00000000000080000000@0oooo00000000000000000P3oool300000080oooo0`0000000`3o
ool000000000000E000000030?ooo`00000000000080000000@0oooo00000000000000000P3oool3
000000030?ooo`00000000000080000000<0oooo0000000000000P000000103oool0000000000000
00020?ooo`<0000000<0oooo0000000000000P0000000`3oool0000000000002000000040?ooo`00
0000000000000080oooo0`0000000`3oool0000000000002000000030?ooo`000000000000800000
00@0oooo00000000000000000P3oool300000080oooo0`0000000`3oool000000000000200000004
0?ooo`000000000000000080oooo0`0000020?ooo`<000002P3oool002`0oooo0P00001V0?oooa00
00004@3oool:00000640oooo000/0?ooo`030000003oool0oooo05/0oooo2P00000[0?ooo`D00000
G03oool002`0oooo00<000000?ooo`3oool0E03oool8000003T0oooo2@00001C0?ooo`00;03oool0
0`000000oooo0?ooo`1@0?ooo`@00000BP3oool4000004l0oooo000/0?ooo`800000CP3oool30000
0580oooo1000001;0?ooo`00;03oool00`000000oooo0?ooo`1:0?ooo`<00000F@3oool5000004H0
oooo000/0?ooo`030000003oool0oooo04L0oooo0`00001Q0?ooo`@00000@P3oool002`0oooo00<0
00000?ooo`3oool0A03oool3000006P0oooo0`00000o0?ooo`00;03oool200000440oooo1000001^
0?ooo`<00000?03oool002`0oooo00<000000?ooo`3oool0?P3oool2000007D0oooo0`00000i0?oo
o`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo100000030?ooo`80
00000`3oool3000000@0oooo00<000000?ooo`3oool0?03oool2000007X0oooo0P00000g0?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo0?ooo`000000?03o
ool2000007h0oooo0`00000d0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`04
0000003oool0oooo0?ooo`<00000>03oool2000008<0oooo0P00000b0?ooo`0000<0oooo00000000
00000P0000020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`020?ooo`8000000`3oool3000000@0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`250?ooo`800000<03oool000L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000050?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00001P3oool00`000000oooo0?ooo`0e0?ooo`800000RP3oool2000002h0oooo00070?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo08`0oooo0P00000/0?ooo`00203oool2000000X0oooo0P000004
0?ooo`800000103oool2000000<0oooo100000030?ooo`800000<`3oool200000940oooo00<00000
0?ooo`3oool0:@3oool002`0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`2B0?oo
o`800000:@3oool002`0oooo00<000000?ooo`3oool0;`3oool2000009L0oooo0P00000W0?ooo`00
;03oool2000002h0oooo0P00002K0?ooo`030000003oool0oooo02@0oooo000/0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0W03oool2000002@0oooo000/0?ooo`030000003oool0
oooo02X0oooo0P00002Q0?ooo`030000003oool0oooo0240oooo000/0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0XP3oool200000240oooo000/0?ooo`800000:03oool200000:L0
oooo0P00000O0?ooo`00;03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0:T0oooo
00<000000?ooo`3oool0703oool002`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`2[0?ooo`800000703oool002`0oooo00<000000?ooo`3oool08`3oool200000;00oooo00<00000
0?ooo`3oool06@3oool002`0oooo0P00000S0?ooo`030000003oool0oooo0;40oooo00<000000?oo
o`3oool0603oool002`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2c0?ooo`80
0000603oool000h0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`@00000
0`3oool2000000@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2f0?ooo`030000
003oool0oooo01D0oooo000=0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool07P3oool200000;X0oooo0P00000E0?ooo`003@3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00030?ooo`<000007@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo0180oooo0007
0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`2n0?ooo`030000003oool0oooo0140oooo000=0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo
0?ooo`0000007@3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo0100oooo000=0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`320?ooo`030000003oool0oooo00l0oooo000>0?ooo`8000002P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000001/0oooo00<000000?ooo`3oool0``3oool00`000000oooo
0?ooo`0>0?ooo`00;03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0<D0oooo0P00
000>0?ooo`00;03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0<P0oooo00<00000
0?ooo`3oool02`3oool002`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3:0?oo
o`030000003oool0oooo00X0oooo000/0?ooo`8000005`3oool00`000000oooo0?ooo`3<0?ooo`03
0000003oool0oooo00T0oooo000/0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
cP3oool00`000000oooo0?ooo`080?ooo`00;03oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0=T0oooo000/0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0fP3oool0
02`0oooo0P00000D0?ooo`030000003oool0oooo0=/0oooo000/0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0g03oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo0P00003b0?ooo`00203oool2000000@0oooo00<000000?oo
o`3oool00`3oool2000000<0oooo100000030?ooo`030000003oool0oooo0080oooo0`0000040?oo
o`030000003oool0oooo0?40oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00D00000
0?ooo`3oool0oooo0000003c0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo0?ooo`<00000l@3oool000030?ooo`0000000000008000000P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`3oool3000000@0oooo00<000000?ooo`3oool0l@3oool000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`3a0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0l@3oool0
00P0oooo0P00000:0?ooo`800000103oool2000000<0oooo100000020?ooo`@000000`3oool20000
0?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000>0?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`8000000`3oool4000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a
0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?40oooo000=
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo0`00003a0?ooo`001`3oool400000080oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3a0?ooo`003@3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool000000?<0oooo000=0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0l@3oool000h0oooo0P00000:0?ooo`800000103oool2000000<0oooo
100000030?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<00000
0?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<00000
0?ooo`3oool0l@3oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?oo
o`@000000`3oool2000000<0oooo0`0000040?ooo`030000003oool0oooo0?40oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo0000003c0?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo0?ooo`<00000l@3oool0
00030?ooo`0000000000008000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`<00000103oool00`000000oooo
0?ooo`3a0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`3h0?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?P0oooo00080?ooo`8000002P3oool2
000000@0oooo0P0000040?ooo`<000000P3oool400000?L0oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.288483, -0.0307703, \
0.00569719, 2.5768*^-5}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(4.87/\((0.3*Sqrt[Sqrt[1 - 0.999]]/Sqrt[3])\)\)], "Input"],

Cell[BoxData[
    \(158.11327483637314`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(list = {{101, 1.0980597630935283`}, {\[InvisibleSpace]11.0, 
          1.111241718915996`}, {2.0, 1.0642785635770324`}, {1.1, 
          1.0108914382404333`}, {1, 
          1}, {0.1, \[InvisibleSpace]0.5346226776851075}, {0.01, 
          0.11472995423662086`}, {0.001, \(-0.028825000013125542`\)}}\)], \
"Input"],

Cell[BoxData[
    \({{101, 1.0980597630935283`}, {11.`, 1.111241718915996`}, {2.`, 
        1.0642785635770324`}, {1.1`, 1.0108914382404333`}, {1, 1}, {0.1`, 
        0.5346226776851075`}, {0.01`, 
        0.11472995423662086`}, {0.001`, \(-0.028825000013125542`\)}}\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(list2 = {{101, \[InvisibleSpace]1.1577124309330906`}, \
{\[InvisibleSpace]11.0, 1.1579999522578401`}, {2.0, 
          1.0900779271807552}, {1.1, \[InvisibleSpace]1.0280836109362188`}, \
{1, 1.0175368998600585`}, {0.1, \[InvisibleSpace]0.5383369719550269`}, {0.01, \
\[InvisibleSpace]0.11627264182218953`}, {0.001, \
\(-0.02860717731971683`\)}}\)], "Input"],

Cell[BoxData[
    \({{101, 1.1577124309330906`}, {11.`, 1.1579999522578401`}, {2.`, 
        1.0900779271807552`}, {1.1`, 1.0280836109362188`}, {1, 
        1.0175368998600585`}, {0.1`, 0.5383369719550269`}, {0.01`, 
        0.11627264182218953`}, {0.001`, \(-0.02860717731971683`\)}}\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(list12 = {{101, \[InvisibleSpace]1.2474860477709324`}, {\
\[InvisibleSpace]11.0, \[InvisibleSpace]1.182097346237988`}, {2.0, \
\[InvisibleSpace]1.09397}, {1.1, 1.0324031907841325`}, {1, 
          1.0187100460556409`}, {0.1, 
          0.5387760825830897`}, {0.01, \
\[InvisibleSpace]0.11912583856803355`}, {0.001, \
\(-0.0286447180490765`\)}}\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(list12\)\" is similar \
to existing symbol \"\!\(list2\)\"."\)], "Message"],

Cell[BoxData[
    \({{101, 1.2474860477709324`}, {11.`, 1.182097346237988`}, {2.`, 
        1.09397`}, {1.1`, 1.0324031907841325`}, {1, 
        1.0187100460556409`}, {0.1`, 0.5387760825830897`}, {0.01`, 
        0.11912583856803355`}, {0.001`, \(-0.0286447180490765`\)}}\)], \
"Output"]
}, Open  ]],

Cell[BoxData[
    \(list12 = {{\(101\)\(,\)\[InvisibleSpace]}, \
{\[InvisibleSpace]\(11.0\)\(,\)}, {\(2.0\)\(,\)}, {\(1.1\)\(,\)}, \
{\(1\)\(,\)}, {\(0.1\)\(,\)}, {\(0.01\)\(,\)}, {\(0.001\)\(,\)}}\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      HardPSoftElossnorm[ToExpression[0.5], qs, 0.3\/\@3], {qs, 1, 
        5}]\)], "Input"],

Cell[BoxData[
    \({0.9794549883092091`, {qs \[Rule] 0.9632806093113971`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(HardPSoftElossnorm[ToExpression[0.5], 2*0.9632806093113971`, 
      0.3\/\@3]\)], "Input"],

Cell[BoxData[
    \(0.9966315923566225`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.9966315923566225`/0.9794549883092091`\)], "Input"],

Cell[BoxData[
    \(1.0175368998600585`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(HardPSoftElossnorm[ToExpression[0.5], 1/2*0.9632806093113971`, 
      0.3\/\@3]\)], "Input"],

Cell[BoxData[
    \(0.9977806362499015`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.9977806362499015`/0.9794549883092091`\)], "Input"],

Cell[BoxData[
    \(1.0187100460556409`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[list, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.594745 0.190312 0.0295971 0.516289 [
[.02381 -0.0125 -17 -9.8125 ]
[.02381 -0.0125 17 0 ]
[.21412 -0.0125 -14 -9.8125 ]
[.21412 -0.0125 14 0 ]
[.40443 -0.0125 -11 -9.8125 ]
[.40443 -0.0125 11 0 ]
[.59474 -0.0125 -5 -9.8125 ]
[.59474 -0.0125 5 0 ]
[.78506 -0.0125 -8 -9.8125 ]
[.78506 -0.0125 8 0 ]
[.97537 -0.0125 -11 -9.8125 ]
[.97537 -0.0125 11 0 ]
[-0.0125 .0296 -6 -4.5 ]
[-0.0125 .0296 0 4.5 ]
[-0.0125 .13285 -18 -4.5 ]
[-0.0125 .13285 0 4.5 ]
[-0.0125 .23611 -18 -4.5 ]
[-0.0125 .23611 0 4.5 ]
[-0.0125 .33937 -18 -4.5 ]
[-0.0125 .33937 0 4.5 ]
[-0.0125 .44263 -18 -4.5 ]
[-0.0125 .44263 0 4.5 ]
[-0.0125 .54589 -6 -4.5 ]
[-0.0125 .54589 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21412 0 m
.21412 .00625 L
s
gsave
.21412 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40443 0 m
.40443 .00625 L
s
gsave
.40443 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59474 0 m
.59474 .00625 L
s
gsave
.59474 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78506 0 m
.78506 .00625 L
s
gsave
.78506 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97537 0 m
.97537 .00625 L
s
gsave
.97537 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0811 0 m
.0811 .00375 L
s
.11461 0 m
.11461 .00375 L
s
.13839 0 m
.13839 .00375 L
s
.15683 0 m
.15683 .00375 L
s
.1719 0 m
.1719 .00375 L
s
.18464 0 m
.18464 .00375 L
s
.19568 0 m
.19568 .00375 L
s
.20541 0 m
.20541 .00375 L
s
.27141 0 m
.27141 .00375 L
s
.30492 0 m
.30492 .00375 L
s
.3287 0 m
.3287 .00375 L
s
.34714 0 m
.34714 .00375 L
s
.36221 0 m
.36221 .00375 L
s
.37495 0 m
.37495 .00375 L
s
.38599 0 m
.38599 .00375 L
s
.39572 0 m
.39572 .00375 L
s
.46172 0 m
.46172 .00375 L
s
.49523 0 m
.49523 .00375 L
s
.51901 0 m
.51901 .00375 L
s
.53746 0 m
.53746 .00375 L
s
.55252 0 m
.55252 .00375 L
s
.56526 0 m
.56526 .00375 L
s
.5763 0 m
.5763 .00375 L
s
.58604 0 m
.58604 .00375 L
s
.65203 0 m
.65203 .00375 L
s
.68555 0 m
.68555 .00375 L
s
.70932 0 m
.70932 .00375 L
s
.72777 0 m
.72777 .00375 L
s
.74284 0 m
.74284 .00375 L
s
.75558 0 m
.75558 .00375 L
s
.76661 0 m
.76661 .00375 L
s
.77635 0 m
.77635 .00375 L
s
.84235 0 m
.84235 .00375 L
s
.87586 0 m
.87586 .00375 L
s
.89964 0 m
.89964 .00375 L
s
.91808 0 m
.91808 .00375 L
s
.93315 0 m
.93315 .00375 L
s
.94589 0 m
.94589 .00375 L
s
.95692 0 m
.95692 .00375 L
s
.96666 0 m
.96666 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0296 m
.00625 .0296 L
s
[(0)] -0.0125 .0296 1 0 Mshowa
0 .13285 m
.00625 .13285 L
s
[(0.2)] -0.0125 .13285 1 0 Mshowa
0 .23611 m
.00625 .23611 L
s
[(0.4)] -0.0125 .23611 1 0 Mshowa
0 .33937 m
.00625 .33937 L
s
[(0.6)] -0.0125 .33937 1 0 Mshowa
0 .44263 m
.00625 .44263 L
s
[(0.8)] -0.0125 .44263 1 0 Mshowa
0 .54589 m
.00625 .54589 L
s
[(1)] -0.0125 .54589 1 0 Mshowa
.125 Mabswid
0 .05541 m
.00375 .05541 L
s
0 .08123 m
.00375 .08123 L
s
0 .10704 m
.00375 .10704 L
s
0 .15867 m
.00375 .15867 L
s
0 .18448 m
.00375 .18448 L
s
0 .2103 m
.00375 .2103 L
s
0 .26193 m
.00375 .26193 L
s
0 .28774 m
.00375 .28774 L
s
0 .31356 m
.00375 .31356 L
s
0 .36518 m
.00375 .36518 L
s
0 .391 m
.00375 .391 L
s
0 .41681 m
.00375 .41681 L
s
0 .46844 m
.00375 .46844 L
s
0 .49426 m
.00375 .49426 L
s
0 .52007 m
.00375 .52007 L
s
0 .00378 m
.00375 .00378 L
s
0 .5717 m
.00375 .5717 L
s
0 .59751 m
.00375 .59751 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .59651 m
.79293 .60332 L
.65203 .57907 L
.60262 .55151 L
.59474 .54589 L
.40443 .30562 L
.21412 .08883 L
.02381 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`003P3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000@0oooo0P0000030?ooo`@000006P3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000O0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000:03oool4000002/0oooo100000030?ooo`8000009P3oool4000000<0oooo0P00
00040?ooo`8000001@3oool000d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0603oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool07@3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0;03o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09@3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oo
o`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0/0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo000=0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02`0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo02D0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool000d0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool07@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0;03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09@3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`020?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool3000001X0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`<000007`3oool010000000oooo0?ooo`0000080?ooo`<0
0000:@3oool3000002`0oooo0`0000030?ooo`040000003oool0oooo000002D0oooo0`0000030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool000h0oooo0P00000:
0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool06@3oool2000000X0oooo0P000005
0?ooo`030000003oool0oooo01h0oooo0P00000;0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`800000:03oool00`000000oooo0?ooo`02
0?ooo`800000103oool2000000D0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
000E0?ooool000001`0000050?ooo`005@3oool2000000@0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`000000oooo0000000>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00030?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`090?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool00`3oool200000?l0oooo103oool001D0oooo00<000000?oo
o`3oool01@3oool200000?l0oooo0P3oool000h0oooo0P0000050?ooo`030000003oool0oooo00L0
oooo0`00003n0?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00X0
oooo0`00003k0?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`8000003P3oool200000?T0
oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool03`3oool300000?H0
oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool04P3oool300000?<0
oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool05@3oool200000?40
oooo000>0?ooo`8000001@3oool00`000000oooo0?ooo`0G0?ooo`<00000kP3oool001D0oooo00<0
00000?ooo`3oool06P3oool200000>`0oooo000E0?ooo`8000007@3oool300000>T0oooo000E0?oo
o`030000003oool0oooo01l0oooo0`00003V0?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`80
0000i03oool001D0oooo00<000000?ooo`3oool0903oool300000>40oooo000E0?ooo`030000003o
ool0oooo02L0oooo0`00003N0?ooo`005@3oool00`000000oooo0?ooo`0Z0?ooo`800000g03oool0
01D0oooo00<000000?ooo`3oool0;03oool300000=T0oooo000E0?ooo`800000<03oool300000=H0
oooo000E0?ooo`030000003oool0oooo0380oooo0P00003D0?ooo`005@3oool00`000000oooo0?oo
o`0d0?ooo`800000dP3oool001D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`3?
0?ooo`005@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0<h0oooo000E0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0c@3oool001D0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`3=0?ooo`005@3oool2000003X0oooo00<000000?ooo`3oool0c03o
ool001D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`3;0?ooo`005@3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo0<X0oooo000E0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0b@3oool001D0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`380?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`370?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`370?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0oooo00@0oooo0P00
00100?ooo`030000003oool0oooo0<H0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0<D0oooo0000
1@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo0<@0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0<<0oooo
00020?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`320?ooo`005@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0<40oooo000E0?oo
o`800000A@3oool00`000000oooo0?ooo`310?ooo`005@3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo0<00oooo000E0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0
_`3oool001D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2n0?ooo`005@3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo0;d0oooo000E0?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool0_03oool001D0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`2k0?ooo`005@3oool2000004/0oooo00<000000?ooo`3oool0^`3oool001D0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`2j0?ooo`005@3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo0;T0oooo000E0?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool0^03oool001D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2g0?ooo`00
5@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0;H0oooo000E0?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool0]@3oool001D0oooo0P00001B0?ooo`030000003oool0
oooo0;@0oooo000E0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0]03oool001D0
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2c0?ooo`005@3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo0;80oooo000E0?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool0/@3oool00080oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0;00oooo00001@3o
ool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1F
0?ooo`030000003oool0oooo0:l0oooo00001@3oool000000?ooo`3oool0000000L0oooo1@000004
0?ooo`800000F03oool00`000000oooo0?ooo`2^0?ooo`0000D0oooo0000003oool0oooo00000007
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?oo
o`2^0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`2]0?ooo`0000D0oooo0000003oool0oooo0000
00090?ooo`8000001@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0:`0oooo0002
0?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05X0oooo00<00000
0?ooo`3oool0Z`3oool001D0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`2Z0?oo
o`005@3oool2000005d0oooo00<000000?ooo`3oool0Z@3oool001D0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`2X0?ooo`005@3oool00`000000oooo0?ooo`1M0?ooo`030000003o
ool0oooo0:P0oooo000E0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0Y`3oool0
01D0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`2V0?ooo`005@3oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo0:D0oooo000E0?ooo`030000003oool0oooo0640oooo
00<000000?ooo`3oool0Y03oool001D0oooo0P00001S0?ooo`030000003oool0oooo0:<0oooo000E
0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0XP3oool001D0oooo00<000000?oo
o`3oool0H`3oool00`000000oooo0?ooo`2R0?ooo`005@3oool00`000000oooo0?ooo`1T0?ooo`03
0000003oool0oooo0:40oooo000E0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0
X03oool001D0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`2O0?ooo`005@3oool0
0`000000oooo0?ooo`1W0?ooo`030000003oool0oooo09h0oooo000E0?ooo`800000J@3oool00`00
0000oooo0?ooo`2M0?ooo`005@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo09d0
oooo000E0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0W03oool001D0oooo00<0
00000?ooo`3oool0JP3oool00`000000oooo0?ooo`2K0?ooo`000P3oool2000000@0oooo00<00000
0?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`2J
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`2I0?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo000000@0oooo0P00001]0?ooo`030000003oool0oooo09T0oooo
00001@3oool000000?ooo`3oool0000000P0oooo0`0000050?ooo`030000003oool0oooo06d0oooo
00<000000?ooo`3oool0V03oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0U`3oool000050?ooo`00
0000oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06l0oooo
00<000000?ooo`3oool0UP3oool00080oooo0P00000:0?ooo`<00000103oool00`000000oooo0?oo
o`1`0?ooo`030000003oool0oooo09D0oooo000E0?ooo`030000003oool0oooo0700oooo00<00000
0?ooo`3oool0U@3oool001D0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`2D0?oo
o`005@3oool2000007<0oooo00<000000?ooo`3oool0T`3oool001D0oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`2B0?ooo`005@3oool00`000000oooo0?ooo`1d0?ooo`030000003o
ool0oooo0940oooo000E0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0T03oool0
01D0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`2@0?ooo`005@3oool00`000000
oooo0?ooo`1f0?ooo`030000003oool0oooo08l0oooo000E0?ooo`030000003oool0oooo07L0oooo
00<000000?ooo`3oool0SP3oool001D0oooo0P00001i0?ooo`030000003oool0oooo08d0oooo000E
0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0S03oool001D0oooo00<000000?oo
o`3oool0N@3oool00`000000oooo0?ooo`2<0?ooo`005@3oool00`000000oooo0?ooo`1j0?ooo`03
0000003oool0oooo08/0oooo000E0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0
RP3oool001D0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`290?ooo`005@3oool0
0`000000oooo0?ooo`1m0?ooo`030000003oool0oooo08P0oooo000E0?ooo`800000OP3oool00`00
0000oooo0?ooo`280?ooo`005@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo08L0
oooo000E0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0QP3oool001D0oooo00<0
00000?ooo`3oool0P03oool00`000000oooo0?ooo`250?ooo`000P3oool2000000@0oooo00<00000
0?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`24
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`240?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo000000@0oooo0P0000230?ooo`030000003oool0oooo08<0oooo
00001@3oool000000?ooo`3oool0000000T0oooo0P0000050?ooo`030000003oool0oooo08<0oooo
00<000000?ooo`3oool0PP3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0P@3oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
08D0oooo00<000000?ooo`3oool0P03oool00080oooo0P00000:0?ooo`8000001@3oool00`000000
oooo0?ooo`250?ooo`030000003oool0oooo0800oooo000E0?ooo`030000003oool0oooo08H0oooo
00<000000?ooo`3oool0O`3oool001D0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?oo
o`1n0?ooo`005@3oool2000008T0oooo00<000000?ooo`3oool0O@3oool001D0oooo00<000000?oo
o`3oool0R@3oool00`000000oooo0?ooo`1l0?ooo`005@3oool00`000000oooo0?ooo`290?ooo`03
0000003oool0oooo07`0oooo000E0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0
N`3oool001D0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1j0?ooo`005@3oool0
0`000000oooo0?ooo`2<0?ooo`030000003oool0oooo07T0oooo000E0?ooo`030000003oool0oooo
08d0oooo00<000000?ooo`3oool0N03oool001D0oooo0P00002?0?ooo`030000003oool0oooo07L0
oooo000E0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0M`3oool001D0oooo00<0
00000?ooo`3oool0S`3oool00`000000oooo0?ooo`1f0?ooo`005@3oool00`000000oooo0?ooo`2@
0?ooo`030000003oool0oooo07D0oooo000E0?ooo`030000003oool0oooo0940oooo00<000000?oo
o`3oool0M03oool001D0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1c0?ooo`00
5@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo07<0oooo000E0?ooo`800000U03o
ool00`000000oooo0?ooo`1b0?ooo`005@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0
oooo0740oooo000E0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0L03oool001D0
oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`1_0?ooo`003@3oool4000000@0oooo
00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`1_0?ooo`003`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0KP3oool000l0oooo00<00000
0?ooo`3oool00`3oool2000009T0oooo00<000000?ooo`3oool0K@3oool000l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo06`0oooo000?0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`1[0?ooo`00
3@3oool3000000D0oooo00<000000?ooo`3oool0V`3oool2000006/0oooo000?0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0W@3oool2000006T0oooo000E0?ooo`030000003oool0
oooo09l0oooo0P00001W0?ooo`005@3oool00`000000oooo0?ooo`2Q0?ooo`800000I@3oool001D0
oooo0P00002T0?ooo`800000H`3oool001D0oooo00<000000?ooo`3oool0Y@3oool200000640oooo
000E0?ooo`030000003oool0oooo0:L0oooo1000001M0?ooo`005@3oool00`000000oooo0?ooo`2[
0?ooo`H00000E`3oool001D0oooo00<000000?ooo`3oool0/@3oool600000540oooo000E0?ooo`03
0000003oool0oooo0;L0oooo1P00001;0?ooo`005@3oool00`000000oooo0?ooo`2m0?ooo`H00000
A@3oool001D0oooo0P0000340?ooo`H000006`3ooolI000000/0oooo000E0?ooo`030000003oool0
oooo0<T0oooo6`00000T0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.55296, -0.163405, \
0.0201195, 0.00741637}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[list2, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.594745 0.190312 0.0289054 0.496039 [
[.02381 -0.0125 -17 -9.8125 ]
[.02381 -0.0125 17 0 ]
[.21412 -0.0125 -14 -9.8125 ]
[.21412 -0.0125 14 0 ]
[.40443 -0.0125 -11 -9.8125 ]
[.40443 -0.0125 11 0 ]
[.59474 -0.0125 -5 -9.8125 ]
[.59474 -0.0125 5 0 ]
[.78506 -0.0125 -8 -9.8125 ]
[.78506 -0.0125 8 0 ]
[.97537 -0.0125 -11 -9.8125 ]
[.97537 -0.0125 11 0 ]
[-0.0125 .02891 -6 -4.5 ]
[-0.0125 .02891 0 4.5 ]
[-0.0125 .12811 -18 -4.5 ]
[-0.0125 .12811 0 4.5 ]
[-0.0125 .22732 -18 -4.5 ]
[-0.0125 .22732 0 4.5 ]
[-0.0125 .32653 -18 -4.5 ]
[-0.0125 .32653 0 4.5 ]
[-0.0125 .42574 -18 -4.5 ]
[-0.0125 .42574 0 4.5 ]
[-0.0125 .52494 -6 -4.5 ]
[-0.0125 .52494 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21412 0 m
.21412 .00625 L
s
gsave
.21412 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40443 0 m
.40443 .00625 L
s
gsave
.40443 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59474 0 m
.59474 .00625 L
s
gsave
.59474 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78506 0 m
.78506 .00625 L
s
gsave
.78506 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97537 0 m
.97537 .00625 L
s
gsave
.97537 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0811 0 m
.0811 .00375 L
s
.11461 0 m
.11461 .00375 L
s
.13839 0 m
.13839 .00375 L
s
.15683 0 m
.15683 .00375 L
s
.1719 0 m
.1719 .00375 L
s
.18464 0 m
.18464 .00375 L
s
.19568 0 m
.19568 .00375 L
s
.20541 0 m
.20541 .00375 L
s
.27141 0 m
.27141 .00375 L
s
.30492 0 m
.30492 .00375 L
s
.3287 0 m
.3287 .00375 L
s
.34714 0 m
.34714 .00375 L
s
.36221 0 m
.36221 .00375 L
s
.37495 0 m
.37495 .00375 L
s
.38599 0 m
.38599 .00375 L
s
.39572 0 m
.39572 .00375 L
s
.46172 0 m
.46172 .00375 L
s
.49523 0 m
.49523 .00375 L
s
.51901 0 m
.51901 .00375 L
s
.53746 0 m
.53746 .00375 L
s
.55252 0 m
.55252 .00375 L
s
.56526 0 m
.56526 .00375 L
s
.5763 0 m
.5763 .00375 L
s
.58604 0 m
.58604 .00375 L
s
.65203 0 m
.65203 .00375 L
s
.68555 0 m
.68555 .00375 L
s
.70932 0 m
.70932 .00375 L
s
.72777 0 m
.72777 .00375 L
s
.74284 0 m
.74284 .00375 L
s
.75558 0 m
.75558 .00375 L
s
.76661 0 m
.76661 .00375 L
s
.77635 0 m
.77635 .00375 L
s
.84235 0 m
.84235 .00375 L
s
.87586 0 m
.87586 .00375 L
s
.89964 0 m
.89964 .00375 L
s
.91808 0 m
.91808 .00375 L
s
.93315 0 m
.93315 .00375 L
s
.94589 0 m
.94589 .00375 L
s
.95692 0 m
.95692 .00375 L
s
.96666 0 m
.96666 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02891 m
.00625 .02891 L
s
[(0)] -0.0125 .02891 1 0 Mshowa
0 .12811 m
.00625 .12811 L
s
[(0.2)] -0.0125 .12811 1 0 Mshowa
0 .22732 m
.00625 .22732 L
s
[(0.4)] -0.0125 .22732 1 0 Mshowa
0 .32653 m
.00625 .32653 L
s
[(0.6)] -0.0125 .32653 1 0 Mshowa
0 .42574 m
.00625 .42574 L
s
[(0.8)] -0.0125 .42574 1 0 Mshowa
0 .52494 m
.00625 .52494 L
s
[(1)] -0.0125 .52494 1 0 Mshowa
.125 Mabswid
0 .05371 m
.00375 .05371 L
s
0 .07851 m
.00375 .07851 L
s
0 .10331 m
.00375 .10331 L
s
0 .15292 m
.00375 .15292 L
s
0 .17772 m
.00375 .17772 L
s
0 .20252 m
.00375 .20252 L
s
0 .25212 m
.00375 .25212 L
s
0 .27693 m
.00375 .27693 L
s
0 .30173 m
.00375 .30173 L
s
0 .35133 m
.00375 .35133 L
s
0 .37613 m
.00375 .37613 L
s
0 .40093 m
.00375 .40093 L
s
0 .45054 m
.00375 .45054 L
s
0 .47534 m
.00375 .47534 L
s
0 .50014 m
.00375 .50014 L
s
0 .0041 m
.00375 .0041 L
s
0 .54975 m
.00375 .54975 L
s
0 .57455 m
.00375 .57455 L
s
0 .59935 m
.00375 .59935 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .60318 m
.79293 .60332 L
.65203 .56963 L
.60262 .53888 L
.59474 .53364 L
.40443 .29594 L
.21412 .08658 L
.02381 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`003P3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000@0oooo0P0000030?ooo`@000006P3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000O0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000:03oool4000002/0oooo100000030?ooo`8000009P3oool4000000<0oooo0P00
00040?ooo`8000001@3oool000d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0603oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool07@3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0;03o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09@3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oo
o`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0/0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo000=0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02`0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo02D0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool000d0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool07@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0;03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09@3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`020?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool3000001X0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`<000007`3oool010000000oooo0?ooo`0000080?ooo`<0
0000:@3oool3000002`0oooo0`0000030?ooo`040000003oool0oooo000002D0oooo0`0000030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool000h0oooo0P00000:
0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool06@3oool2000000X0oooo0P000005
0?ooo`030000003oool0oooo01h0oooo0P00000;0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`800000:03oool00`000000oooo0?ooo`02
0?ooo`800000103oool2000000D0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
000E0?ooool000001`0000050?ooo`005@3oool2000000@0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`000000oooo0000000>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00030?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`090?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool00`3oool200000?l0oooo103oool000h0oooo0P0000050?oo
o`030000003oool0oooo00D0oooo0`00003o0?ooo`40oooo000=0?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0203oool200000?h0oooo000=0?ooo`040000003oool0oooo0000
00@0oooo0P00000;0?ooo`<00000n`3oool000d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0=0?ooo`<00000n03oool000d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0@0?ooo`<00000m@3oool000d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0C0?ooo`<00000lP3oool000h0oooo0P0000050?ooo`030000003oool0oooo01H0
oooo0P00003`0?ooo`005@3oool00`000000oooo0?ooo`0H0?ooo`<00000k@3oool001D0oooo00<0
00000?ooo`3oool06`3oool300000>X0oooo000E0?ooo`8000007`3oool300000>L0oooo000E0?oo
o`030000003oool0oooo0240oooo0P00003U0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`<0
0000hP3oool001D0oooo00<000000?ooo`3oool09P3oool300000=l0oooo000E0?ooo`030000003o
ool0oooo02T0oooo0`00003L0?ooo`005@3oool00`000000oooo0?ooo`0/0?ooo`<00000f@3oool0
01D0oooo0P00000`0?ooo`800000e`3oool001D0oooo00<000000?ooo`3oool0<@3oool300000=@0
oooo000E0?ooo`030000003oool0oooo03@0oooo0P00003B0?ooo`005@3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo0<l0oooo000E0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0cP3oool001D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`3=0?oo
o`005@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0<`0oooo000E0?ooo`800000
>P3oool00`000000oooo0?ooo`3<0?ooo`005@3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo0</0oooo000E0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0bP3oool0
01D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`390?ooo`000P3oool2000000@0
oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`380?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`370?ooo`0000D0oooo0000003oool0
oooo000000090?ooo`030000003oool0oooo00@0oooo0P0000100?ooo`030000003oool0oooo0<H0
oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo0<D0oooo00001@3oool000000?ooo`3oool0000000/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0<@0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo0<@0oooo00020?ooo`8000002P3oool2000000D0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`330?ooo`005@3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo0<80oooo000E0?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool0`@3oool001D0oooo0P0000160?ooo`030000003oool0oooo0<00oooo000E0?oo
o`030000003oool0oooo04H0oooo00<000000?ooo`3oool0_`3oool001D0oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`2n0?ooo`005@3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo0;d0oooo000E0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0_03o
ool001D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2l0?ooo`005@3oool20000
04/0oooo00<000000?ooo`3oool0^`3oool001D0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`2j0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0;T0oooo
000E0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0^03oool001D0oooo00<00000
0?ooo`3oool0CP3oool00`000000oooo0?ooo`2g0?ooo`005@3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo0;H0oooo000E0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool0]@3oool001D0oooo0P00001B0?ooo`030000003oool0oooo0;@0oooo000E0?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool0/`3oool001D0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`2c0?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
0;80oooo00020?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2a0?ooo`0000D0oooo0000003oool0
oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0E@3oool00`000000
oooo0?ooo`2`0?ooo`0000D0oooo0000003oool0oooo000000070?ooo`D00000103oool2000005L0
oooo00<000000?ooo`3oool0[`3oool000050?ooo`000000oooo0?ooo`0000001`3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0[P3oool00005
0?ooo`000000oooo0?ooo`000000203oool00`000000oooo000000050?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool0[@3oool000050?ooo`000000oooo0?ooo`0000002@3oool20000
00D0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2/0?ooo`000P3oool2000000/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0:/0
oooo000E0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0Z`3oool001D0oooo00<0
00000?ooo`3oool0F`3oool00`000000oooo0?ooo`2Z0?ooo`005@3oool2000005d0oooo00<00000
0?ooo`3oool0Z@3oool001D0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2X0?oo
o`005@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0:L0oooo000E0?ooo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool0YP3oool001D0oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`2U0?ooo`005@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0
oooo0:@0oooo000E0?ooo`800000H`3oool00`000000oooo0?ooo`2S0?ooo`005@3oool00`000000
oooo0?ooo`1R0?ooo`030000003oool0oooo0:<0oooo000E0?ooo`030000003oool0oooo06<0oooo
00<000000?ooo`3oool0XP3oool001D0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`2Q0?ooo`005@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0:00oooo000E0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0W`3oool001D0oooo00<000000?ooo`3o
ool0I`3oool00`000000oooo0?ooo`2N0?ooo`005@3oool2000006T0oooo00<000000?ooo`3oool0
W@3oool001D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`2M0?ooo`005@3oool0
0`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo09`0oooo000E0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool0V`3oool00080oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P0000050?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0VP3oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool0V@3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000040?ooo`800000K@3oool00`000000oooo0?ooo`2I0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`<000001@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0
oooo09P0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo09L0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0
oooo09H0oooo00020?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0L03oool00`00
0000oooo0?ooo`2E0?ooo`005@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo09D0
oooo000E0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0U03oool001D0oooo0P00
001c0?ooo`030000003oool0oooo09<0oooo000E0?ooo`030000003oool0oooo07<0oooo00<00000
0?ooo`3oool0TP3oool001D0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`2A0?oo
o`005@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0900oooo000E0?ooo`030000
003oool0oooo07D0oooo00<000000?ooo`3oool0T03oool001D0oooo00<000000?ooo`3oool0MP3o
ool00`000000oooo0?ooo`2?0?ooo`005@3oool2000007P0oooo00<000000?ooo`3oool0SP3oool0
01D0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`2=0?ooo`005@3oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo08`0oooo000E0?ooo`030000003oool0oooo07T0oooo
00<000000?ooo`3oool0S03oool001D0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?oo
o`2;0?ooo`005@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo08X0oooo000E0?oo
o`030000003oool0oooo07`0oooo00<000000?ooo`3oool0R@3oool001D0oooo0P00001n0?ooo`03
0000003oool0oooo08P0oooo000E0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0
R03oool001D0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`270?ooo`005@3oool0
0`000000oooo0?ooo`1o0?ooo`030000003oool0oooo08H0oooo00020?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo
08D0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`210?ooo`030000003oool0oooo08@0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool00000103oool200000880oooo00<000000?ooo`3oool0Q03o
ool000050?ooo`000000oooo0?ooo`0000002@3oool2000000D0oooo00<000000?ooo`3oool0PP3o
ool00`000000oooo0?ooo`230?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`220?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0Q03oool00`000000oooo0?ooo`210?ooo`000P3oool2000000X0oooo0P0000050?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool0P03oool001D0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`200?ooo`005@3oool00`000000oooo0?ooo`260?ooo`030000003oool0
oooo07l0oooo000E0?ooo`800000R03oool00`000000oooo0?ooo`1n0?ooo`005@3oool00`000000
oooo0?ooo`280?ooo`030000003oool0oooo07d0oooo000E0?ooo`030000003oool0oooo08T0oooo
00<000000?ooo`3oool0O03oool001D0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?oo
o`1l0?ooo`005@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo07/0oooo000E0?oo
o`030000003oool0oooo08/0oooo00<000000?ooo`3oool0NP3oool001D0oooo0P00002=0?ooo`03
0000003oool0oooo07T0oooo000E0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0
N03oool001D0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1g0?ooo`005@3oool0
0`000000oooo0?ooo`2>0?ooo`030000003oool0oooo07L0oooo000E0?ooo`030000003oool0oooo
08l0oooo00<000000?ooo`3oool0MP3oool001D0oooo00<000000?ooo`3oool0T03oool00`000000
oooo0?ooo`1e0?ooo`005@3oool200000980oooo00<000000?ooo`3oool0M03oool001D0oooo00<0
00000?ooo`3oool0TP3oool00`000000oooo0?ooo`1c0?ooo`005@3oool00`000000oooo0?ooo`2B
0?ooo`030000003oool0oooo07<0oooo000E0?ooo`030000003oool0oooo09<0oooo00<000000?oo
o`3oool0LP3oool001D0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1a0?ooo`00
3@3oool4000000@0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`1`0?ooo`003`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0K`3o
ool000l0oooo00<000000?ooo`3oool00`3oool2000009L0oooo00<000000?ooo`3oool0K`3oool0
00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo
06h0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0V03oool00`000000
oooo0?ooo`1]0?ooo`003@3oool3000000D0oooo00<000000?ooo`3oool0V@3oool00`000000oooo
0?ooo`1/0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09X0oooo00<0
00000?ooo`3oool0J`3oool001D0oooo00<000000?ooo`3oool0V`3oool2000006/0oooo000E0?oo
o`800000WP3oool2000006T0oooo000E0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3o
ool0IP3oool001D0oooo00<000000?ooo`3oool0X03oool2000006H0oooo000E0?ooo`030000003o
ool0oooo0:80oooo00<000000?ooo`3oool0H`3oool001D0oooo00<000000?ooo`3oool0X`3oool2
000006<0oooo000E0?ooo`030000003oool0oooo0:D0oooo0P00001Q0?ooo`005@3oool00`000000
oooo0?ooo`2W0?ooo`<00000GP3oool001D0oooo0P00002[0?ooo`@00000FP3oool001D0oooo00<0
00000?ooo`3oool0[P3oool5000005D0oooo000E0?ooo`030000003oool0oooo0;<0oooo1@00001@
0?ooo`005@3oool00`000000oooo0?ooo`2h0?ooo`@00000C03oool001D0oooo00<000000?ooo`3o
ool0_03oool5000004L0oooo000E0?ooo`030000003oool0oooo0<40oooo1@0000120?ooo`005@3o
ool200000<L0oooo1000000n0?ooo`005@3oool00`000000oooo0?ooo`3:0?oooc<000002`3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.55296, -0.168681, \
0.0201195, 0.00771913}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[list12, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.594745 0.190312 0.0279272 0.461241 [
[.02381 -0.0125 -17 -9.8125 ]
[.02381 -0.0125 17 0 ]
[.21412 -0.0125 -14 -9.8125 ]
[.21412 -0.0125 14 0 ]
[.40443 -0.0125 -11 -9.8125 ]
[.40443 -0.0125 11 0 ]
[.59474 -0.0125 -5 -9.8125 ]
[.59474 -0.0125 5 0 ]
[.78506 -0.0125 -8 -9.8125 ]
[.78506 -0.0125 8 0 ]
[.97537 -0.0125 -11 -9.8125 ]
[.97537 -0.0125 11 0 ]
[-0.0125 .02793 -6 -4.5 ]
[-0.0125 .02793 0 4.5 ]
[-0.0125 .12018 -18 -4.5 ]
[-0.0125 .12018 0 4.5 ]
[-0.0125 .21242 -18 -4.5 ]
[-0.0125 .21242 0 4.5 ]
[-0.0125 .30467 -18 -4.5 ]
[-0.0125 .30467 0 4.5 ]
[-0.0125 .39692 -18 -4.5 ]
[-0.0125 .39692 0 4.5 ]
[-0.0125 .48917 -6 -4.5 ]
[-0.0125 .48917 0 4.5 ]
[-0.0125 .58142 -18 -4.5 ]
[-0.0125 .58142 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21412 0 m
.21412 .00625 L
s
gsave
.21412 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40443 0 m
.40443 .00625 L
s
gsave
.40443 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59474 0 m
.59474 .00625 L
s
gsave
.59474 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78506 0 m
.78506 .00625 L
s
gsave
.78506 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97537 0 m
.97537 .00625 L
s
gsave
.97537 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0811 0 m
.0811 .00375 L
s
.11461 0 m
.11461 .00375 L
s
.13839 0 m
.13839 .00375 L
s
.15683 0 m
.15683 .00375 L
s
.1719 0 m
.1719 .00375 L
s
.18464 0 m
.18464 .00375 L
s
.19568 0 m
.19568 .00375 L
s
.20541 0 m
.20541 .00375 L
s
.27141 0 m
.27141 .00375 L
s
.30492 0 m
.30492 .00375 L
s
.3287 0 m
.3287 .00375 L
s
.34714 0 m
.34714 .00375 L
s
.36221 0 m
.36221 .00375 L
s
.37495 0 m
.37495 .00375 L
s
.38599 0 m
.38599 .00375 L
s
.39572 0 m
.39572 .00375 L
s
.46172 0 m
.46172 .00375 L
s
.49523 0 m
.49523 .00375 L
s
.51901 0 m
.51901 .00375 L
s
.53746 0 m
.53746 .00375 L
s
.55252 0 m
.55252 .00375 L
s
.56526 0 m
.56526 .00375 L
s
.5763 0 m
.5763 .00375 L
s
.58604 0 m
.58604 .00375 L
s
.65203 0 m
.65203 .00375 L
s
.68555 0 m
.68555 .00375 L
s
.70932 0 m
.70932 .00375 L
s
.72777 0 m
.72777 .00375 L
s
.74284 0 m
.74284 .00375 L
s
.75558 0 m
.75558 .00375 L
s
.76661 0 m
.76661 .00375 L
s
.77635 0 m
.77635 .00375 L
s
.84235 0 m
.84235 .00375 L
s
.87586 0 m
.87586 .00375 L
s
.89964 0 m
.89964 .00375 L
s
.91808 0 m
.91808 .00375 L
s
.93315 0 m
.93315 .00375 L
s
.94589 0 m
.94589 .00375 L
s
.95692 0 m
.95692 .00375 L
s
.96666 0 m
.96666 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02793 m
.00625 .02793 L
s
[(0)] -0.0125 .02793 1 0 Mshowa
0 .12018 m
.00625 .12018 L
s
[(0.2)] -0.0125 .12018 1 0 Mshowa
0 .21242 m
.00625 .21242 L
s
[(0.4)] -0.0125 .21242 1 0 Mshowa
0 .30467 m
.00625 .30467 L
s
[(0.6)] -0.0125 .30467 1 0 Mshowa
0 .39692 m
.00625 .39692 L
s
[(0.8)] -0.0125 .39692 1 0 Mshowa
0 .48917 m
.00625 .48917 L
s
[(1)] -0.0125 .48917 1 0 Mshowa
0 .58142 m
.00625 .58142 L
s
[(1.2)] -0.0125 .58142 1 0 Mshowa
.125 Mabswid
0 .05099 m
.00375 .05099 L
s
0 .07405 m
.00375 .07405 L
s
0 .09711 m
.00375 .09711 L
s
0 .14324 m
.00375 .14324 L
s
0 .1663 m
.00375 .1663 L
s
0 .18936 m
.00375 .18936 L
s
0 .23549 m
.00375 .23549 L
s
0 .25855 m
.00375 .25855 L
s
0 .28161 m
.00375 .28161 L
s
0 .32773 m
.00375 .32773 L
s
0 .3508 m
.00375 .3508 L
s
0 .37386 m
.00375 .37386 L
s
0 .41998 m
.00375 .41998 L
s
0 .44304 m
.00375 .44304 L
s
0 .46611 m
.00375 .46611 L
s
0 .51223 m
.00375 .51223 L
s
0 .53529 m
.00375 .53529 L
s
0 .55835 m
.00375 .55835 L
s
0 .00487 m
.00375 .00487 L
s
0 .60448 m
.00375 .60448 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .60332 m
.79293 .57316 L
.65203 .53251 L
.60262 .50411 L
.59474 .4978 L
.40443 .27643 L
.21412 .08287 L
.02381 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`003P3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000@0oooo0P0000030?ooo`@000006P3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000O0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000:03oool4000002/0oooo100000030?ooo`8000009P3oool4000000<0oooo0P00
00040?ooo`8000001@3oool000d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0603oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool07@3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0;03o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09@3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oo
o`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0/0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo000=0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02`0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo02D0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool000d0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool07@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0;03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09@3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`020?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool3000001X0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`<000007`3oool010000000oooo0?ooo`0000080?ooo`<0
0000:@3oool3000002`0oooo0`0000030?ooo`040000003oool0oooo000002D0oooo0`0000030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool000h0oooo0P00000:
0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool06@3oool2000000X0oooo0P000005
0?ooo`030000003oool0oooo01h0oooo0P00000;0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`800000:03oool00`000000oooo0?ooo`02
0?ooo`800000103oool2000000D0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
000E0?ooool000001`0000050?ooo`005@3oool2000000@0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`000000oooo0000000>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00030?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`090?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool00`3oool200000?l0oooo103oool000h0oooo0P0000050?oo
o`030000003oool0oooo00D0oooo0`00003o0?ooo`40oooo000=0?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0203oool200000?h0oooo000=0?ooo`040000003oool0oooo0000
00@0oooo0P00000;0?ooo`<00000n`3oool000d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0=0?ooo`<00000n03oool000d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0@0?ooo`<00000m@3oool000d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0C0?ooo`<00000lP3oool000h0oooo0P0000050?ooo`030000003oool0oooo01H0
oooo0P00003`0?ooo`005@3oool00`000000oooo0?ooo`0H0?ooo`<00000k@3oool001D0oooo0P00
000L0?ooo`<00000jP3oool001D0oooo00<000000?ooo`3oool07P3oool300000>L0oooo000E0?oo
o`030000003oool0oooo0240oooo0P00003U0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`<0
0000hP3oool001D0oooo00<000000?ooo`3oool09P3oool300000=l0oooo000E0?ooo`030000003o
ool0oooo02T0oooo0`00003L0?ooo`005@3oool2000002d0oooo0`00003I0?ooo`005@3oool00`00
0000oooo0?ooo`0_0?ooo`800000e`3oool001D0oooo00<000000?ooo`3oool0<@3oool300000=@0
oooo000E0?ooo`030000003oool0oooo03@0oooo0P00003B0?ooo`005@3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo0<l0oooo000E0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0cP3oool001D0oooo0P00000i0?ooo`030000003oool0oooo0<d0oooo000E0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0c03oool001D0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`3;0?ooo`005@3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo0<X0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0<T0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo0<P0oooo00001@3oool000000?ooo`3oool0000000T0oooo00<000000?ooo`3oool0103oool2
000003l0oooo00<000000?ooo`3oool0a`3oool000050?ooo`000000oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0aP3oool0
00050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool0a@3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0a03o
ool00080oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo0<<0oooo000E0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0`P3oool001D0
oooo0P0000150?ooo`030000003oool0oooo0<40oooo000E0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool0`03oool001D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`2o0?ooo`005@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0;h0oooo000E0?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool0_@3oool001D0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`2l0?ooo`005@3oool2000004/0oooo00<000000?ooo`3oool0
^`3oool001D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`2j0?ooo`005@3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0;T0oooo000E0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool0^03oool001D0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`2h0?ooo`005@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0;L0oooo
000E0?ooo`800000D03oool00`000000oooo0?ooo`2f0?ooo`005@3oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo0;D0oooo000E0?ooo`030000003oool0oooo0540oooo00<000000?oo
o`3oool0]03oool001D0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2c0?ooo`00
0P3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo05<0oooo00<000000?ooo`3oool0/P3oool000050?ooo`000000oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
/@3oool000050?ooo`000000oooo0?ooo`0000001`3oool5000000@0oooo0P00001F0?ooo`030000
003oool0oooo0;00oooo00001@3oool000000?ooo`3oool0000000L0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0:l0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo0:h0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000050?ooo`03
0000003oool0oooo05P0oooo00<000000?ooo`3oool0[@3oool00080oooo0P00000;0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2/0?ooo`005@3o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0:/0oooo000E0?ooo`800000G03oool0
0`000000oooo0?ooo`2Z0?ooo`005@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo
0:T0oooo000E0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0Z03oool001D0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2W0?ooo`005@3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo0:H0oooo000E0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0Y@3oool001D0oooo0P00001R0?ooo`030000003oool0oooo0:@0oooo000E0?ooo`03
0000003oool0oooo0680oooo00<000000?ooo`3oool0X`3oool001D0oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`2R0?ooo`005@3oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo0:40oooo000E0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0X03oool0
01D0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`2O0?ooo`005@3oool2000006P0
oooo00<000000?ooo`3oool0WP3oool001D0oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`2M0?ooo`005@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo09`0oooo000E
0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0W03oool00080oooo0P0000040?oo
o`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0V`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0VP3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`800000K@3oool00`000000oooo0?oo
o`2I0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<000001@3oool00`000000oooo0?oo
o`1]0?ooo`030000003oool0oooo09P0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo09L0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1_0?ooo`030000003oool0oooo09H0oooo00020?ooo`8000002P3oool3000000@0oooo00<00000
0?ooo`3oool0K`3oool00`000000oooo0?ooo`2F0?ooo`005@3oool00`000000oooo0?ooo`1`0?oo
o`030000003oool0oooo09D0oooo000E0?ooo`800000LP3oool00`000000oooo0?ooo`2D0?ooo`00
5@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo09<0oooo000E0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0TP3oool001D0oooo00<000000?ooo`3oool0M03oool0
0`000000oooo0?ooo`2A0?ooo`005@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo
0900oooo000E0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0S`3oool001D0oooo
0P00001g0?ooo`030000003oool0oooo08l0oooo000E0?ooo`030000003oool0oooo07L0oooo00<0
00000?ooo`3oool0SP3oool001D0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`2=
0?ooo`005@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo08`0oooo000E0?ooo`03
0000003oool0oooo07X0oooo00<000000?ooo`3oool0R`3oool001D0oooo00<000000?ooo`3oool0
N`3oool00`000000oooo0?ooo`2:0?ooo`005@3oool00`000000oooo0?ooo`1l0?ooo`030000003o
ool0oooo08T0oooo000E0?ooo`800000O@3oool00`000000oooo0?ooo`290?ooo`005@3oool00`00
0000oooo0?ooo`1m0?ooo`030000003oool0oooo08P0oooo000E0?ooo`030000003oool0oooo07h0
oooo00<000000?ooo`3oool0Q`3oool001D0oooo00<000000?ooo`3oool0O`3oool00`000000oooo
0?ooo`260?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<0
00000?ooo`3oool0P03oool00`000000oooo0?ooo`250?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0P@3oool00`000000oooo
0?ooo`240?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0
oooo0P0000230?ooo`030000003oool0oooo08<0oooo00001@3oool000000?ooo`3oool0000000T0
oooo0P0000050?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0P`3oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
08<0oooo00<000000?ooo`3oool0PP3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0P@3oool0
0080oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo
0800oooo000E0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0O`3oool001D0oooo
0P0000280?ooo`030000003oool0oooo07h0oooo000E0?ooo`030000003oool0oooo08P0oooo00<0
00000?ooo`3oool0O@3oool001D0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1m
0?ooo`005@3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo07`0oooo000E0?ooo`03
0000003oool0oooo08X0oooo00<000000?ooo`3oool0N`3oool001D0oooo00<000000?ooo`3oool0
R`3oool00`000000oooo0?ooo`1j0?ooo`005@3oool2000008d0oooo00<000000?ooo`3oool0N@3o
ool001D0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`1h0?ooo`005@3oool00`00
0000oooo0?ooo`2>0?ooo`030000003oool0oooo07L0oooo000E0?ooo`030000003oool0oooo08l0
oooo00<000000?ooo`3oool0MP3oool001D0oooo00<000000?ooo`3oool0S`3oool00`000000oooo
0?ooo`1f0?ooo`005@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo07D0oooo000E
0?ooo`800000TP3oool00`000000oooo0?ooo`1d0?ooo`005@3oool00`000000oooo0?ooo`2B0?oo
o`030000003oool0oooo07<0oooo000E0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3o
ool0LP3oool001D0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1a0?ooo`003@3o
ool4000000@0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`1`0?ooo`003`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0L03oool0
00l0oooo00<000000?ooo`3oool00`3oool2000009L0oooo00<000000?ooo`3oool0K`3oool000l0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo06h0
oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0V03oool00`000000oooo
0?ooo`1]0?ooo`003@3oool3000000D0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?oo
o`1/0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09X0oooo00<00000
0?ooo`3oool0J`3oool001D0oooo00<000000?ooo`3oool0V`3oool2000006/0oooo000E0?ooo`80
0000WP3oool2000006T0oooo000E0?ooo`030000003oool0oooo09l0oooo0P00001W0?ooo`005@3o
ool00`000000oooo0?ooo`2Q0?ooo`800000I@3oool001D0oooo00<000000?ooo`3oool0X`3oool2
000006<0oooo000E0?ooo`030000003oool0oooo0:D0oooo0P00001Q0?ooo`005@3oool00`000000
oooo0?ooo`2W0?ooo`800000G`3oool001D0oooo0P00002Z0?ooo`@00000F`3oool001D0oooo00<0
00000?ooo`3oool0[@3oool3000005P0oooo000E0?ooo`030000003oool0oooo0;00oooo0`00001E
0?ooo`005@3oool00`000000oooo0?ooo`2c0?ooo`@00000D@3oool001D0oooo00<000000?ooo`3o
ool0]`3oool3000004h0oooo000E0?ooo`030000003oool0oooo0;X0oooo0`00001;0?ooo`005@3o
ool200000;h0oooo100000170?ooo`005@3oool00`000000oooo0?ooo`310?ooo`<00000A03oool0
01D0oooo00<000000?ooo`3oool0a03oool300000440oooo000E0?ooo`030000003oool0oooo0<L0
oooo1000000m0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo
100000040?ooo`030000003oool0oooo0</0oooo1@00000h0?ooo`000`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0d03oool700000340oooo0003
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool200000=P0oooo1`00000Z
0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0gP3oool6000002@0oooo00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3T0?ooo`L000007@3oool000040?ooo`0000000000000000T0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3[0?ooo`L000005P3oool000<0
oooo00<000000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3oool0lP3oool7000000l0
oooo000E0?ooo`030000003oool0oooo0?T0oooo1000000;0?ooo`005@3oool200000?l0oooo2P3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.55296, -0.179287, \
0.0201195, 0.0083015}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %%, %143]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.594745 0.190312 0.0279272 0.461241 [
[.02381 -0.0125 -17 -9.8125 ]
[.02381 -0.0125 17 0 ]
[.21412 -0.0125 -14 -9.8125 ]
[.21412 -0.0125 14 0 ]
[.40443 -0.0125 -11 -9.8125 ]
[.40443 -0.0125 11 0 ]
[.59474 -0.0125 -5 -9.8125 ]
[.59474 -0.0125 5 0 ]
[.78506 -0.0125 -8 -9.8125 ]
[.78506 -0.0125 8 0 ]
[.97537 -0.0125 -11 -9.8125 ]
[.97537 -0.0125 11 0 ]
[-0.0125 .02793 -6 -4.5 ]
[-0.0125 .02793 0 4.5 ]
[-0.0125 .12018 -18 -4.5 ]
[-0.0125 .12018 0 4.5 ]
[-0.0125 .21242 -18 -4.5 ]
[-0.0125 .21242 0 4.5 ]
[-0.0125 .30467 -18 -4.5 ]
[-0.0125 .30467 0 4.5 ]
[-0.0125 .39692 -18 -4.5 ]
[-0.0125 .39692 0 4.5 ]
[-0.0125 .48917 -6 -4.5 ]
[-0.0125 .48917 0 4.5 ]
[-0.0125 .58142 -18 -4.5 ]
[-0.0125 .58142 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21412 0 m
.21412 .00625 L
s
gsave
.21412 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40443 0 m
.40443 .00625 L
s
gsave
.40443 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59474 0 m
.59474 .00625 L
s
gsave
.59474 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78506 0 m
.78506 .00625 L
s
gsave
.78506 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97537 0 m
.97537 .00625 L
s
gsave
.97537 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0811 0 m
.0811 .00375 L
s
.11461 0 m
.11461 .00375 L
s
.13839 0 m
.13839 .00375 L
s
.15683 0 m
.15683 .00375 L
s
.1719 0 m
.1719 .00375 L
s
.18464 0 m
.18464 .00375 L
s
.19568 0 m
.19568 .00375 L
s
.20541 0 m
.20541 .00375 L
s
.27141 0 m
.27141 .00375 L
s
.30492 0 m
.30492 .00375 L
s
.3287 0 m
.3287 .00375 L
s
.34714 0 m
.34714 .00375 L
s
.36221 0 m
.36221 .00375 L
s
.37495 0 m
.37495 .00375 L
s
.38599 0 m
.38599 .00375 L
s
.39572 0 m
.39572 .00375 L
s
.46172 0 m
.46172 .00375 L
s
.49523 0 m
.49523 .00375 L
s
.51901 0 m
.51901 .00375 L
s
.53746 0 m
.53746 .00375 L
s
.55252 0 m
.55252 .00375 L
s
.56526 0 m
.56526 .00375 L
s
.5763 0 m
.5763 .00375 L
s
.58604 0 m
.58604 .00375 L
s
.65203 0 m
.65203 .00375 L
s
.68555 0 m
.68555 .00375 L
s
.70932 0 m
.70932 .00375 L
s
.72777 0 m
.72777 .00375 L
s
.74284 0 m
.74284 .00375 L
s
.75558 0 m
.75558 .00375 L
s
.76661 0 m
.76661 .00375 L
s
.77635 0 m
.77635 .00375 L
s
.84235 0 m
.84235 .00375 L
s
.87586 0 m
.87586 .00375 L
s
.89964 0 m
.89964 .00375 L
s
.91808 0 m
.91808 .00375 L
s
.93315 0 m
.93315 .00375 L
s
.94589 0 m
.94589 .00375 L
s
.95692 0 m
.95692 .00375 L
s
.96666 0 m
.96666 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02793 m
.00625 .02793 L
s
[(0)] -0.0125 .02793 1 0 Mshowa
0 .12018 m
.00625 .12018 L
s
[(0.2)] -0.0125 .12018 1 0 Mshowa
0 .21242 m
.00625 .21242 L
s
[(0.4)] -0.0125 .21242 1 0 Mshowa
0 .30467 m
.00625 .30467 L
s
[(0.6)] -0.0125 .30467 1 0 Mshowa
0 .39692 m
.00625 .39692 L
s
[(0.8)] -0.0125 .39692 1 0 Mshowa
0 .48917 m
.00625 .48917 L
s
[(1)] -0.0125 .48917 1 0 Mshowa
0 .58142 m
.00625 .58142 L
s
[(1.2)] -0.0125 .58142 1 0 Mshowa
.125 Mabswid
0 .05099 m
.00375 .05099 L
s
0 .07405 m
.00375 .07405 L
s
0 .09711 m
.00375 .09711 L
s
0 .14324 m
.00375 .14324 L
s
0 .1663 m
.00375 .1663 L
s
0 .18936 m
.00375 .18936 L
s
0 .23549 m
.00375 .23549 L
s
0 .25855 m
.00375 .25855 L
s
0 .28161 m
.00375 .28161 L
s
0 .32773 m
.00375 .32773 L
s
0 .3508 m
.00375 .3508 L
s
0 .37386 m
.00375 .37386 L
s
0 .41998 m
.00375 .41998 L
s
0 .44304 m
.00375 .44304 L
s
0 .46611 m
.00375 .46611 L
s
0 .51223 m
.00375 .51223 L
s
0 .53529 m
.00375 .53529 L
s
0 .55835 m
.00375 .55835 L
s
0 .00487 m
.00375 .00487 L
s
0 .60448 m
.00375 .60448 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .60332 m
.79293 .57316 L
.65203 .53251 L
.60262 .50411 L
.59474 .4978 L
.40443 .27643 L
.21412 .08287 L
.02381 .01472 L
s
.97619 .56191 m
.79293 .56204 L
.65203 .53072 L
.60262 .50212 L
.59474 .49726 L
.40443 .27623 L
.21412 .08156 L
.02381 .01473 L
s
.97619 .5344 m
.79293 .54048 L
.65203 .51882 L
.60262 .49419 L
.59474 .48917 L
.40443 .27452 L
.21412 .08085 L
.02381 .01463 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`003P3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000@0oooo0P0000030?ooo`@000006P3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000O0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000:03oool4000002/0oooo100000030?ooo`8000009P3oool4000000<0oooo0P00
00040?ooo`8000001@3oool000d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0603oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool07@3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0;03o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09@3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oo
o`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0/0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo000=0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02`0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo02D0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool000d0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool07@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0;03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09@3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`020?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool3000001X0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`<000007`3oool010000000oooo0?ooo`0000080?ooo`<0
0000:@3oool3000002`0oooo0`0000030?ooo`040000003oool0oooo000002D0oooo0`0000030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool000h0oooo0P00000:
0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool06@3oool2000000X0oooo0P000005
0?ooo`030000003oool0oooo01h0oooo0P00000;0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`800000:03oool00`000000oooo0?ooo`02
0?ooo`800000103oool2000000D0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
000E0?ooool000001`0000050?ooo`005@3oool2000000@0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`000000oooo0000000>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00030?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`090?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool00`3oool200000?l0oooo103oool000h0oooo0P0000050?oo
o`030000003oool0oooo00D0oooo0`00003o0?ooo`40oooo000=0?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0203oool300000?d0oooo000=0?ooo`040000003oool0oooo0000
00@0oooo0P00000;0?ooo`@00000nP3oool000d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0=0?ooo`@00000m`3oool000d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0@0?ooo`@00000m03oool000d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0C0?ooo`@00000l@3oool000h0oooo0P0000050?ooo`030000003oool0oooo01H0
oooo1000003^0?ooo`005@3oool00`000000oooo0?ooo`0H0?ooo`@00000k03oool001D0oooo0P00
000L0?ooo`@00000j@3oool001D0oooo00<000000?ooo`3oool07P3oool400000>H0oooo000E0?oo
o`030000003oool0oooo0240oooo1000003S0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`D0
0000h03oool001D0oooo00<000000?ooo`3oool09P3oool500000=d0oooo000E0?ooo`030000003o
ool0oooo02T0oooo1@00003J0?ooo`005@3oool2000002d0oooo1@00003G0?ooo`005@3oool00`00
0000oooo0?ooo`0_0?ooo`D00000e03oool001D0oooo00<000000?ooo`3oool0<@3oool500000=80
oooo000E0?ooo`030000003oool0oooo03@0oooo0`00003A0?ooo`005@3oool00`000000oooo0?oo
o`0f0?ooo`800000d03oool001D0oooo00<000000?ooo`3oool0=`3oool200000<l0oooo000E0?oo
o`800000>@3oool200000<h0oooo000E0?ooo`030000003oool0oooo03T0oooo0P00003=0?ooo`00
5@3oool00`000000oooo0?ooo`0j0?ooo`800000c03oool001D0oooo00<000000?ooo`3oool0>`3o
ool200000</0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool0
0`000000oooo0?ooo`0l0?ooo`800000bP3oool000050?ooo`000000oooo0?ooo`000000203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo03d0oooo0P0000390?ooo`0000D0oooo0000
003oool0oooo000000090?ooo`030000003oool0oooo00@0oooo0P00000o0?ooo`800000b03oool0
00050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo03l0oooo0P0000370?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0@03oool200000<H0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo0<@0oooo00020?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`330?ooo`005@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
0<80oooo000E0?ooo`800000A@3oool00`000000oooo0?ooo`310?ooo`005@3oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo0<00oooo000E0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool0_`3oool001D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2n
0?ooo`005@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0;d0oooo000E0?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool0_03oool001D0oooo0P00001;0?ooo`030000
003oool0oooo0;/0oooo000E0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0^P3o
ool001D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2i0?ooo`005@3oool00`00
0000oooo0?ooo`1=0?ooo`030000003oool0oooo0;P0oooo000E0?ooo`030000003oool0oooo04d0
oooo0P00002i0?ooo`005@3oool00`000000oooo0?ooo`1>0?ooo`800000^03oool001D0oooo0P00
001@0?ooo`800000]`3oool001D0oooo00<000000?ooo`3oool0D03oool200000;H0oooo000E0?oo
o`030000003oool0oooo0540oooo0P00002e0?ooo`005@3oool00`000000oooo0?ooo`1B0?ooo`80
0000]03oool00080oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1C0?ooo`800000/`3oool000050?ooo`000000oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05@0oooo0P00002b0?ooo`0000D0
oooo0000003oool0oooo000000070?ooo`D00000103oool2000005H0oooo0P00002a0?ooo`0000D0
oooo0000003oool0oooo000000070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0EP3oool200000;00oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`1G0?ooo`800000[`3oool000050?ooo`000000oooo0?ooo`00
00002@3oool2000000D0oooo00<000000?ooo`3oool0F03oool200000:h0oooo00020?ooo`800000
2`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05T0oooo0P00002]0?ooo`005@3o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0:/0oooo000E0?ooo`800000G03oool0
0`000000oooo0?ooo`2Z0?ooo`005@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo
0:T0oooo000E0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0Z03oool001D0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2W0?ooo`005@3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo0:H0oooo000E0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0Y@3oool001D0oooo0P00001R0?ooo`030000003oool0oooo0:@0oooo000E0?ooo`03
0000003oool0oooo0680oooo00<000000?ooo`3oool0X`3oool001D0oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`2R0?ooo`005@3oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo0:40oooo000E0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0X03oool0
01D0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`2O0?ooo`005@3oool2000006P0
oooo00<000000?ooo`3oool0WP3oool001D0oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`2M0?ooo`005@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo09`0oooo000E
0?ooo`030000003oool0oooo06T0oooo0P00002M0?ooo`000P3oool2000000@0oooo00<000000?oo
o`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`2K0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`2J0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo000000@0oooo0P00001]0?ooo`030000003oool0oooo09T0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo0`0000050?ooo`030000003oool0oooo06d0oooo00<0
00000?ooo`3oool0V03oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0U`3oool000050?ooo`000000
oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06l0oooo00<0
00000?ooo`3oool0UP3oool00080oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`1_
0?ooo`800000U`3oool001D0oooo00<000000?ooo`3oool0L03oool2000009H0oooo000E0?ooo`80
0000LP3oool2000009D0oooo000E0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0
T`3oool001D0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`2B0?ooo`005@3oool0
0`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0940oooo000E0?ooo`030000003oool0oooo
07D0oooo00<000000?ooo`3oool0T03oool001D0oooo00<000000?ooo`3oool0MP3oool00`000000
oooo0?ooo`2?0?ooo`005@3oool2000007L0oooo0P00002@0?ooo`005@3oool00`000000oooo0?oo
o`1g0?ooo`800000S`3oool001D0oooo00<000000?ooo`3oool0N03oool2000008h0oooo000E0?oo
o`030000003oool0oooo07T0oooo0P00002=0?ooo`005@3oool00`000000oooo0?ooo`1j0?ooo`80
0000S03oool001D0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`2:0?ooo`005@3o
ool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo08T0oooo000E0?ooo`800000O@3oool2
000008X0oooo000E0?ooo`030000003oool0oooo07d0oooo0P0000290?ooo`005@3oool00`000000
oooo0?ooo`1n0?ooo`800000R03oool001D0oooo00<000000?ooo`3oool0O`3oool2000008L0oooo
00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?oo
o`200?ooo`800000QP3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0840oooo0P0000250?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo000000@0oooo0P0000230?ooo`800000Q03oool000050?oo
o`000000oooo0?ooo`0000002@3oool2000000D0oooo00<000000?ooo`3oool0PP3oool2000008@0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`230?ooo`800000P`3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo08@0oooo0P0000220?ooo`000P3oool20000
00X0oooo0P0000050?ooo`030000003oool0oooo08D0oooo0P0000210?ooo`005@3oool00`000000
oooo0?ooo`260?ooo`800000P03oool001D0oooo0P0000280?ooo`800000O`3oool001D0oooo00<0
00000?ooo`3oool0R03oool2000007h0oooo000E0?ooo`030000003oool0oooo08P0oooo00<00000
0?ooo`000000O@3oool001D0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0000001l0?oo
o`005@3oool00`000000oooo0?ooo`2:0?ooo`800000O03oool001D0oooo00<000000?ooo`3oool0
R`3oool2000007/0oooo000E0?ooo`800000S@3oool2000007X0oooo000E0?ooo`030000003oool0
oooo08d0oooo0P00001i0?ooo`005@3oool00`000000oooo0?ooo`2>0?ooo`800000N03oool001D0
oooo00<000000?ooo`3oool0S`3oool2000007L0oooo000E0?ooo`030000003oool0oooo08l0oooo
00<000000?ooo`000000MP3oool001D0oooo00<000000?ooo`3oool0T03oool00`000000oooo0000
001e0?ooo`005@3oool200000980oooo00<000000?ooo`000000M03oool001D0oooo00<000000?oo
o`3oool0TP3oool00`000000oooo0000001c0?ooo`005@3oool00`000000oooo0?ooo`2C0?ooo`80
0000L`3oool001D0oooo00<000000?ooo`3oool0U03oool200000780oooo000=0?ooo`@00000103o
ool00`000000oooo0?ooo`2E0?ooo`800000L@3oool000l0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2E0?ooo`030000003oool000000700oooo000?0?ooo`030000003oool0oooo
00<0oooo0P00002G0?ooo`030000003oool0000006l0oooo000?0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0U`3oool00`000000oooo00000002000006`0oooo000?0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0V03oool010000000oooo0?ooo`3oool2000006X0
oooo000=0?ooo`<000001@3oool00`000000oooo0?ooo`2I0?ooo`8000000`3oool2000006P0oooo
000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0VP3oool3000000<0oooo0P00
001V0?ooo`005@3oool00`000000oooo0?ooo`2K0?ooo`@000000`3oool2000006@0oooo000E0?oo
o`800000WP3oool4000000<0oooo0P00001R0?ooo`005@3oool00`000000oooo0?ooo`2O0?ooo`@0
00000`3oool5000005d0oooo000E0?ooo`030000003oool0oooo0:40oooo100000060?ooo`H00000
E`3oool001D0oooo00<000000?ooo`3oool0X`3oool4000000X0oooo1P00001A0?ooo`005@3oool0
0`000000oooo0?ooo`2U0?ooo`D000003@3oool6000004/0oooo000E0?ooo`030000003oool0oooo
0:L0oooo0P0000000`3oool0000000000002000000l0oooo1P00000]0?ooo`d000002`3oool001D0
oooo0P00002Z0?ooo`@0000000<0oooo0000000000000P00000A0?ooo`H000003`3ooolH000001P0
oooo000E0?ooo`030000003oool0oooo0:d0oooo0`0000020?ooo`@000004`3oool?00000300oooo
000E0?ooo`030000003oool0oooo0;00oooo0`0000030?ooo`@00000CP3oool001D0oooo00<00000
0?ooo`3oool0/`3oool4000000<0oooo1000001:0?ooo`005@3oool00`000000oooo0?ooo`2g0?oo
o`<00000103oool4000004H0oooo000E0?ooo`030000003oool0oooo0;X0oooo0`0000050?ooo`@0
0000@P3oool001D0oooo0P00002n0?ooo`@000001@3oool4000003h0oooo000E0?ooo`030000003o
ool0oooo0<40oooo0`0000060?oooc<000002`3oool001D0oooo00<000000?ooo`3oool0a03oool3
00000440oooo000E0?ooo`030000003oool0oooo0<L0oooo1000000m0?ooo`0000<0oooo00000000
00000P0000030?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo0</0
oooo1@00000h0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0d03oool700000340oooo00030?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool200000=P0oooo1`00000Z0?ooo`000`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0gP3oool6000002@0oooo00030?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3T0?oo
o`L000007@3oool000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`3[0?ooo`L000005P3oool000<0oooo00<000000?ooo`3oool0203oool20000
00D0oooo00<000000?ooo`3oool0lP3oool7000000l0oooo000E0?ooo`030000003oool0oooo0?T0
oooo1000000;0?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.55296, -0.179287, \
0.0201195, 0.0083015}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(specialminlistmod[thisv_, thisth_, gg_, verbose_, mult_] := 
      Module[{lth, reslist, fs, fh, pfs, pfh, ftotal, gtemp, ls, lh, myxi, 
          normer, myqs}, \ reslist = {}; \ 
        lth = {thisth}; \[IndentingNewLine] (*\(Print["\<v:\>", 
              thisv];\)*) \[IndentingNewLine]myxi = 
          ToExpression[
            thisxi]; \[IndentingNewLine]Do[\[IndentingNewLine]lh = "\<EHV\>" <> 
              thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]ls = "\<ESV\>" <> 
              thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<th:\>", lth[\([i]\)], "\<h:\>", lh, "\<s:\>", 
              ls]]; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<soft:\>"]]; \[IndentingNewLine]fs = 
            Interpolation[Import[header <> ls]]; \[IndentingNewLine]If[
            verbose \[Equal] 0, Print["\<hard:\>"]]; \[IndentingNewLine]fh = 
            Interpolation[
              Import[header <> lh]]; \[IndentingNewLine] (*Not\ \(good!\)\ fs[
                  qs_] := If[qs < pfs[\([1, 1, 1]\)], 0, 
                pfs[qs]]; \[IndentingNewLine]fh[qs_] := 
              If[qs > pfh[\([1, 1, 2]\)], 0, 
                pfh[qs]];*) \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<total:\>"]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, md_] := 
            Sqrt[1 + myxi]*\((fs[\(qs/md\)/Sqrt[Sqrt[1 + myxi]]] + fh[qs])\); 
          gtemp = qs /. \(FindMinimum[\(ftotal[i]\)[qs, gg/Sqrt[3]], {qs, 
                    0.01, 0.1}]\)[\([2]\)]; \[IndentingNewLine]myqs = 
            gtemp; \[IndentingNewLine]Print["\<minimum at:\>", 
            gtemp]; \[IndentingNewLine]normer = \(FindMinimum[
                HardPSoftElossnorm[ToExpression[thisv], qs, gg/Sqrt[3]], {qs, 
                  1, 5}]\)[\([1]\)]; \[IndentingNewLine]If[
            verbose \[Equal] 0, 
            Print["\<normer:\>", 
              normer]]; \[IndentingNewLine]gtemp = \(ftotal[i]\)[gtemp*mult, 
                gg/Sqrt[3]]/normer; \[IndentingNewLine]Print["\<value:\>", 
            gtemp]; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[lth[\([i]\)]], gtemp}], {i, 1, 
            Length[lth]}]; 
        If[verbose \[Equal] 0, << Graphics`; 
          LogLinearPlot[{\(ftotal[1]\)[qs, gg/Sqrt[3]]/normer, gtemp, 
              Sqrt[1 + myxi]*fh[qs]/normer, 
              Sqrt[1 + myxi]*
                fs[qs/gg*Sqrt[3]/Sqrt[Sqrt[1 + myxi]]]/normer}, {qs, myqs/8, 
              myqs*8}, 
            PlotStyle \[Rule] {{}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.05, 
                      0.05}]}, {Dashing[{0.05, 0.05}]}}], 
          Plot[{\(ftotal[1]\)[qs, gg/Sqrt[3]]/normer, gtemp}, {qs, myqs/4, 
              myqs*4}, 
            PlotStyle \[Rule] {{}, {Dashing[{0.01, 0.01}]}}]];]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(nlist = {{101, 0.8797307295189031`}, {\[InvisibleSpace]11.0, 
          0.9977333035883902`}, {2.0, 1.0295603864068066`}, {1.1, 
          1.0056009478222772`}, {1, 1}, {0.1, 0.754298814178963`}, {0.01, 
          0.49643158950571104`}, {\(0.001\)\(,\)}}\)], "Input"],

Cell[BoxData[
    \({{101, 0.8797307295189031`}, {11.`, 0.9977333035883902`}, {2.`, 
        1.0295603864068066`}, {1.1`, 1.0056009478222772`}, {1, 1}, {0.1`, 
        0.754298814178963`}, {0.01`, 0.49643158950571104`}, {0.001`, 
        Null}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(nlist2 = {{101, 
          0.9216454460045188`}, {\[InvisibleSpace]11.0, \
\[InvisibleSpace]1.0267456554838728`}, {2.0, 1.0496003831797847`}, {1.1, 
          1.0221260810612511`}, {1, 1.0175368998600585}, {0.1, 
          0.7608468992712878`}, {0.01, \[InvisibleSpace]0.4983537827493636`}, \
{\(0.001\)\(,\)}}\)], "Input"],

Cell[BoxData[
    \({{101, 0.9216454460045188`}, {11.`, 1.0267456554838728`}, {2.`, 
        1.0496003831797847`}, {1.1`, 1.0221260810612511`}, {1, 
        1.0175368998600585`}, {0.1`, 0.7608468992712878`}, {0.01`, 
        0.4983537827493636`}, {0.001`, Null}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(nlist12 = {{101, 0.9239049544601393`}, {\[InvisibleSpace]11.0, 
          1.0312017916466993`}, {2.0, 1.0524757991424374`}, {1.1, 
          1.0263149468190684`}, {1, 
          1.0187100460556409}, {0.1, \[InvisibleSpace]0.7654183853625103`}, \
{0.01, 0.4992589929445337`}, {\(0.001\)\(,\)}}\)], "Input"],

Cell[BoxData[
    \({{101, 0.9239049544601393`}, {11.`, 1.0312017916466993`}, {2.`, 
        1.0524757991424374`}, {1.1`, 1.0263149468190684`}, {1, 
        1.0187100460556409`}, {0.1`, 0.7654183853625103`}, {0.01`, 
        0.4992589929445337`}, {0.001`, Null}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[nlist, PlotJoined \[Rule] True]\)], "Input"],

Cell[BoxData[
    \(ScaledListPlot::"sptn" \(\(:\)\(\ \)\) 
      "Coordinate \!\({0.001`, Null}\) is not a pair of numeric values."\)], \
"Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499486 0.237838 -0.533373 1.10406 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.26165 -0.0125 -11 -9.8125 ]
[.26165 -0.0125 11 0 ]
[.49949 -0.0125 -5 -9.8125 ]
[.49949 -0.0125 5 0 ]
[.73732 -0.0125 -8 -9.8125 ]
[.73732 -0.0125 8 0 ]
[.97516 -0.0125 -11 -9.8125 ]
[.97516 -0.0125 11 0 ]
[-0.0125 .01865 -18 -4.5 ]
[-0.0125 .01865 0 4.5 ]
[-0.0125 .12906 -18 -4.5 ]
[-0.0125 .12906 0 4.5 ]
[-0.0125 .23947 -18 -4.5 ]
[-0.0125 .23947 0 4.5 ]
[-0.0125 .34987 -18 -4.5 ]
[-0.0125 .34987 0 4.5 ]
[-0.0125 .46028 -18 -4.5 ]
[-0.0125 .46028 0 4.5 ]
[-0.0125 .57068 -6 -4.5 ]
[-0.0125 .57068 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26165 0 m
.26165 .00625 L
s
gsave
.26165 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49949 0 m
.49949 .00625 L
s
gsave
.49949 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73732 0 m
.73732 .00625 L
s
gsave
.73732 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97516 0 m
.97516 .00625 L
s
gsave
.97516 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09541 0 m
.09541 .00375 L
s
.13729 0 m
.13729 .00375 L
s
.167 0 m
.167 .00375 L
s
.19005 0 m
.19005 .00375 L
s
.20888 0 m
.20888 .00375 L
s
.22481 0 m
.22481 .00375 L
s
.2386 0 m
.2386 .00375 L
s
.25076 0 m
.25076 .00375 L
s
.33324 0 m
.33324 .00375 L
s
.37513 0 m
.37513 .00375 L
s
.40484 0 m
.40484 .00375 L
s
.42789 0 m
.42789 .00375 L
s
.44672 0 m
.44672 .00375 L
s
.46264 0 m
.46264 .00375 L
s
.47644 0 m
.47644 .00375 L
s
.4886 0 m
.4886 .00375 L
s
.57108 0 m
.57108 .00375 L
s
.61296 0 m
.61296 .00375 L
s
.64268 0 m
.64268 .00375 L
s
.66573 0 m
.66573 .00375 L
s
.68456 0 m
.68456 .00375 L
s
.70048 0 m
.70048 .00375 L
s
.71428 0 m
.71428 .00375 L
s
.72644 0 m
.72644 .00375 L
s
.80892 0 m
.80892 .00375 L
s
.8508 0 m
.8508 .00375 L
s
.88052 0 m
.88052 .00375 L
s
.90357 0 m
.90357 .00375 L
s
.9224 0 m
.9224 .00375 L
s
.93832 0 m
.93832 .00375 L
s
.95211 0 m
.95211 .00375 L
s
.96428 0 m
.96428 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01865 m
.00625 .01865 L
s
[(0.5)] -0.0125 .01865 1 0 Mshowa
0 .12906 m
.00625 .12906 L
s
[(0.6)] -0.0125 .12906 1 0 Mshowa
0 .23947 m
.00625 .23947 L
s
[(0.7)] -0.0125 .23947 1 0 Mshowa
0 .34987 m
.00625 .34987 L
s
[(0.8)] -0.0125 .34987 1 0 Mshowa
0 .46028 m
.00625 .46028 L
s
[(0.9)] -0.0125 .46028 1 0 Mshowa
0 .57068 m
.00625 .57068 L
s
[(1)] -0.0125 .57068 1 0 Mshowa
.125 Mabswid
0 .04074 m
.00375 .04074 L
s
0 .06282 m
.00375 .06282 L
s
0 .0849 m
.00375 .0849 L
s
0 .10698 m
.00375 .10698 L
s
0 .15114 m
.00375 .15114 L
s
0 .17322 m
.00375 .17322 L
s
0 .1953 m
.00375 .1953 L
s
0 .21738 m
.00375 .21738 L
s
0 .26155 m
.00375 .26155 L
s
0 .28363 m
.00375 .28363 L
s
0 .30571 m
.00375 .30571 L
s
0 .32779 m
.00375 .32779 L
s
0 .37195 m
.00375 .37195 L
s
0 .39403 m
.00375 .39403 L
s
0 .41611 m
.00375 .41611 L
s
0 .4382 m
.00375 .4382 L
s
0 .48236 m
.00375 .48236 L
s
0 .50444 m
.00375 .50444 L
s
0 .52652 m
.00375 .52652 L
s
0 .5486 m
.00375 .5486 L
s
0 .59276 m
.00375 .59276 L
s
0 .61484 m
.00375 .61484 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .4379 m
.74717 .56818 L
.57108 .60332 L
.50933 .57687 L
.49949 .57068 L
.26165 .29941 L
.02381 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`004@3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000/0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000=03oool4000003L0oooo100000030?ooo`800000<`3oool4000000<0oooo0P00
00040?ooo`8000001@3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`<00000;03oool010000000oooo0?ooo`0000080?ooo`<00000=@3oool3000003P0
oooo0`0000030?ooo`040000003oool0oooo00000380oooo0`0000030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool00140oooo0P00000:0?ooo`8000001@3oool0
0`000000oooo0?ooo`0[0?ooo`8000002`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool00P3oool2000003D0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3o
oooo000000L000001@3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`070000003oool0oooo0?ooo`000000
oooo0000000B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<0
00001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0
oooo0`3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`80
00001@3oool00`000000oooo0?ooo`3o0?ooo`80oooo00001@3oool000000?ooo`3oool0000000P0
oooo0`0000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool10?ooo`00
00D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`3o0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`00
0P3oool2000000T0oooo100000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
oP3oool001D0oooo0P0000090?ooo`030000003oool0oooo0?d0oooo000E0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0o03oool001D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`3k0?ooo`005@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?X0
oooo000E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0nP3oool001D0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`3i0?ooo`005@3oool2000000h0oooo00<00000
0?ooo`3oool0n03oool001D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3g0?oo
o`005@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?H0oooo000E0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0m@3oool001D0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`3e0?ooo`005@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0?@0oooo000E0?ooo`8000004`3oool00`000000oooo0?ooo`3c0?ooo`005@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0?80oooo000E0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0l@3oool001D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`3`0?ooo`005@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?00oooo000E0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0k`3oool001D0oooo0P00000H0?ooo`03
0000003oool0oooo0>h0oooo000E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
k@3oool001D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3/0?ooo`005@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0>/0oooo00020?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0>/0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0>X0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool00000103oool2000001d0oooo00<000000?ooo`3oool0j@3o
ool000050?ooo`000000oooo0?ooo`000000203oool3000000D0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`3X0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3W0?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`3V0?ooo`000P3oool2000000X0oooo0`0000040?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0iP3oool001D0oooo0P00000Q0?ooo`030000003oool0oooo
0>D0oooo000E0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0i03oool001D0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3S0?ooo`005@3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo0>80oooo000E0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0h@3oool001D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3P0?oo
o`005@3oool2000002H0oooo00<000000?ooo`3oool0h03oool001D0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`3O0?ooo`005@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo0=h0oooo000E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0g@3oool0
01D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3L0?ooo`005@3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo0=/0oooo000E0?ooo`800000:`3oool00`000000oooo
0?ooo`3K0?ooo`005@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0=X0oooo000E
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0f@3oool001D0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`3H0?ooo`005@3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo0=L0oooo000E0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
eP3oool001D0oooo0P00000`0?ooo`030000003oool0oooo0=H0oooo000E0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0e@3oool001D0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`3D0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0d`3oool000050?oo
o`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0dP3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`030?ooo`800000=@3oool00`000000oooo0?ooo`3A0?ooo`0000D0oooo0000003oool0
oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`3A0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`3@0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`3?0?ooo`000P3oool2000000T0oooo100000040?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0cP3oool001D0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`3=0?ooo`005@3oool2000003X0oooo00<000000?ooo`3oool0c03oool001D0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`3<0?ooo`005@3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo0</0oooo000E0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool0bP3oool001D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`390?ooo`005@3o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0<P0oooo000E0?ooo`800000?`3oool0
0`000000oooo0?ooo`370?ooo`005@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
0<L0oooo000E0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0aP3oool001D0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`350?ooo`005@3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo0<@0oooo000E0?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool0``3oool001D0oooo0P0000140?ooo`030000003oool0oooo0<80oooo000E0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0`@3oool001D0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`310?ooo`005@3oool00`000000oooo0?ooo`150?ooo`030000003o
ool0oooo0<00oooo000E0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0_`3oool0
01D0oooo0P0000180?ooo`030000003oool0oooo0;h0oooo000E0?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool0_@3oool001D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`2l0?ooo`005@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0;/0oooo0002
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo0;X0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0;X0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool2000004d0oooo
00<000000?ooo`3oool0^@3oool000050?ooo`000000oooo0?ooo`0000002@3oool2000000D0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`2h0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`2g0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`2f0?ooo`000P3oool2000000X0
oooo0P0000050?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0]@3oool001D0oooo
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`2d0?ooo`005@3oool2000005<0oooo00<0
00000?ooo`3oool0/`3oool001D0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2c
0?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0;80oooo000E0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool0/@3oool001D0oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`2`0?ooo`005@3oool00`000000oooo0?ooo`1F0?ooo`030000003o
ool0oooo0:l0oooo000E0?ooo`800000F03oool00`000000oooo0?ooo`2^0?ooo`005@3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo0:d0oooo000E0?ooo`030000003oool0oooo05T0
oooo00<000000?ooo`3oool0[03oool001D0oooo00<000000?ooo`3oool0F@3oool00`000000oooo
0?ooo`2/0?ooo`005@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0:/0oooo000E
0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0ZP3oool001D0oooo0P00001M0?oo
o`030000003oool0oooo0:T0oooo000E0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3o
ool0Z03oool001D0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2W0?ooo`005@3o
ool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0:H0oooo000E0?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool0Y@3oool001D0oooo0P00001Q0?ooo`030000003oool0oooo
09T0oooo00<000000?ooo`3oool02@3oool001D0oooo00<000000?ooo`3oool0H@3oool00`000000
oooo0?ooo`2F0?ooo`800000303oool001D0oooo00<000000?ooo`3oool0HP3oool00`000000oooo
0?ooo`2C0?ooo`8000003P3oool001D0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`2@0?ooo`800000403oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`000005
0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0@
0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0I@3oool00`000000oooo0?ooo`2;0?ooo`8000004`3oool000050?ooo`000000oooo
0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`800000I`3oool00`000000oooo0?ooo`28
0?ooo`8000005@3oool000050?ooo`000000oooo0?ooo`0000002@3oool3000000@0oooo00<00000
0?ooo`3oool0I`3oool00`000000oooo0?ooo`250?ooo`8000005`3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo06L0oooo00<0
00000?ooo`3oool0P`3oool2000001T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0840oooo
00<000000?ooo`3oool06@3oool00080oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo07h0oooo0P00000L0?ooo`005@3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo07/0oooo0P00000N0?ooo`005@3oool2000006`0oooo00<000000?oo
o`3oool0N03oool200000200oooo000E0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3o
ool0MP3oool00`000000oooo0?ooo`0P0?ooo`005@3oool00`000000oooo0?ooo`1]0?ooo`030000
003oool0oooo07<0oooo0P00000S0?ooo`005@3oool00`000000oooo0?ooo`1^0?ooo`030000003o
ool0oooo0700oooo0P00000U0?ooo`005@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0
oooo06h0oooo0P00000W0?ooo`005@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool09`3oool001D0oooo0P00001a0?ooo`030000003oool0oooo06T0
oooo0P00000Z0?ooo`005@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo06H0oooo
0P00000/0?ooo`005@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo06<0oooo0P00
000^0?ooo`005@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0640oooo00<00000
0?ooo`3oool0;P3oool001D0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`1N0?oo
o`800000<@3oool001D0oooo0P00001f0?ooo`030000003oool0oooo05/0oooo0P00000c0?ooo`00
5@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo05T0oooo0P00000e0?ooo`005@3o
ool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo05H0oooo0P00000g0?ooo`005@3oool0
0`000000oooo0?ooo`1g0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0=`3oool0
01D0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1A0?ooo`800000>P3oool001D0
oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1>0?ooo`800000?03oool001D0oooo
0P00001k0?ooo`030000003oool0oooo04/0oooo0P00000n0?ooo`005@3oool00`000000oooo0?oo
o`1k0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0?P3oool001D0oooo00<00000
0?ooo`3oool0O03oool00`000000oooo0?ooo`160?ooo`800000@@3oool001D0oooo00<000000?oo
o`3oool0O03oool00`000000oooo0?ooo`140?ooo`800000@`3oool000d0oooo100000040?ooo`03
0000003oool0oooo07d0oooo00<000000?ooo`3oool0@@3oool2000004D0oooo000?0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0m0?ooo`<00000
A`3oool000l0oooo00<000000?ooo`3oool00`3oool200000800oooo00<000000?ooo`3oool0=`3o
ool5000004X0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0P03oool2
00000380oooo1@00001?0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0880oooo0P00000[0?ooo`D00000E03oool000d0oooo0`0000050?ooo`030000003oool0oooo08@0
oooo0P00000S0?ooo`H00000F@3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`260?ooo`<000006`3oool5000005l0oooo000E0?ooo`030000003oool0oooo08T0oooo0`00
000C0?ooo`D00000I03oool001D0oooo0P00002=0?ooo`800000303oool5000006T0oooo000E0?oo
o`030000003oool0oooo08h0oooo0`0000040?ooo`D00000KP3oool001D0oooo00<000000?ooo`3o
ool0T@3oool4000007<0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.44241, 0.433565, \
0.0160957, 0.00346736}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[nlist2, PlotJoined \[Rule] True]\)], "Input"],

Cell[BoxData[
    \(ScaledListPlot::"sptn" \(\(:\)\(\ \)\) 
      "Coordinate \!\({0.001`, Null}\) is not a pair of numeric values."\)], \
"Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499486 0.237838 -0.517411 1.06777 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.26165 -0.0125 -11 -9.8125 ]
[.26165 -0.0125 11 0 ]
[.49949 -0.0125 -5 -9.8125 ]
[.49949 -0.0125 5 0 ]
[.73732 -0.0125 -8 -9.8125 ]
[.73732 -0.0125 8 0 ]
[.97516 -0.0125 -11 -9.8125 ]
[.97516 -0.0125 11 0 ]
[-0.0125 .01647 -18 -4.5 ]
[-0.0125 .01647 0 4.5 ]
[-0.0125 .12325 -18 -4.5 ]
[-0.0125 .12325 0 4.5 ]
[-0.0125 .23003 -18 -4.5 ]
[-0.0125 .23003 0 4.5 ]
[-0.0125 .3368 -18 -4.5 ]
[-0.0125 .3368 0 4.5 ]
[-0.0125 .44358 -18 -4.5 ]
[-0.0125 .44358 0 4.5 ]
[-0.0125 .55036 -6 -4.5 ]
[-0.0125 .55036 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26165 0 m
.26165 .00625 L
s
gsave
.26165 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49949 0 m
.49949 .00625 L
s
gsave
.49949 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73732 0 m
.73732 .00625 L
s
gsave
.73732 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97516 0 m
.97516 .00625 L
s
gsave
.97516 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09541 0 m
.09541 .00375 L
s
.13729 0 m
.13729 .00375 L
s
.167 0 m
.167 .00375 L
s
.19005 0 m
.19005 .00375 L
s
.20888 0 m
.20888 .00375 L
s
.22481 0 m
.22481 .00375 L
s
.2386 0 m
.2386 .00375 L
s
.25076 0 m
.25076 .00375 L
s
.33324 0 m
.33324 .00375 L
s
.37513 0 m
.37513 .00375 L
s
.40484 0 m
.40484 .00375 L
s
.42789 0 m
.42789 .00375 L
s
.44672 0 m
.44672 .00375 L
s
.46264 0 m
.46264 .00375 L
s
.47644 0 m
.47644 .00375 L
s
.4886 0 m
.4886 .00375 L
s
.57108 0 m
.57108 .00375 L
s
.61296 0 m
.61296 .00375 L
s
.64268 0 m
.64268 .00375 L
s
.66573 0 m
.66573 .00375 L
s
.68456 0 m
.68456 .00375 L
s
.70048 0 m
.70048 .00375 L
s
.71428 0 m
.71428 .00375 L
s
.72644 0 m
.72644 .00375 L
s
.80892 0 m
.80892 .00375 L
s
.8508 0 m
.8508 .00375 L
s
.88052 0 m
.88052 .00375 L
s
.90357 0 m
.90357 .00375 L
s
.9224 0 m
.9224 .00375 L
s
.93832 0 m
.93832 .00375 L
s
.95211 0 m
.95211 .00375 L
s
.96428 0 m
.96428 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01647 m
.00625 .01647 L
s
[(0.5)] -0.0125 .01647 1 0 Mshowa
0 .12325 m
.00625 .12325 L
s
[(0.6)] -0.0125 .12325 1 0 Mshowa
0 .23003 m
.00625 .23003 L
s
[(0.7)] -0.0125 .23003 1 0 Mshowa
0 .3368 m
.00625 .3368 L
s
[(0.8)] -0.0125 .3368 1 0 Mshowa
0 .44358 m
.00625 .44358 L
s
[(0.9)] -0.0125 .44358 1 0 Mshowa
0 .55036 m
.00625 .55036 L
s
[(1)] -0.0125 .55036 1 0 Mshowa
.125 Mabswid
0 .03783 m
.00375 .03783 L
s
0 .05918 m
.00375 .05918 L
s
0 .08054 m
.00375 .08054 L
s
0 .10189 m
.00375 .10189 L
s
0 .14461 m
.00375 .14461 L
s
0 .16596 m
.00375 .16596 L
s
0 .18732 m
.00375 .18732 L
s
0 .20867 m
.00375 .20867 L
s
0 .25138 m
.00375 .25138 L
s
0 .27274 m
.00375 .27274 L
s
0 .29409 m
.00375 .29409 L
s
0 .31545 m
.00375 .31545 L
s
0 .35816 m
.00375 .35816 L
s
0 .37951 m
.00375 .37951 L
s
0 .40087 m
.00375 .40087 L
s
0 .42222 m
.00375 .42222 L
s
0 .46494 m
.00375 .46494 L
s
0 .48629 m
.00375 .48629 L
s
0 .50765 m
.00375 .50765 L
s
0 .529 m
.00375 .529 L
s
0 .57171 m
.00375 .57171 L
s
0 .59307 m
.00375 .59307 L
s
0 .61442 m
.00375 .61442 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .46669 m
.74717 .57892 L
.57108 .60332 L
.50933 .57398 L
.49949 .56908 L
.26165 .295 L
.02381 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`004@3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000/0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000=03oool4000003L0oooo100000030?ooo`800000<`3oool4000000<0oooo0P00
00040?ooo`8000001@3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`<00000;03oool010000000oooo0?ooo`0000080?ooo`<00000=@3oool3000003P0
oooo0`0000030?ooo`040000003oool0oooo00000380oooo0`0000030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool00140oooo0P00000:0?ooo`8000001@3oool0
0`000000oooo0?ooo`0[0?ooo`8000002`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool00P3oool2000003D0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3o
oooo000000L000001@3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`070000003oool0oooo0?ooo`000000
oooo0000000B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`000P3oool20000
00@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo
0080oooo0P0000040?ooo`030000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo0?oo
o`000000203oool3000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oo
o`80oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0@3oool000050?ooo`000000oooo0?oo
o`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0o`3oool00080oooo0P0000090?ooo`@00000103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?l0oooo000E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
oP3oool001D0oooo0P0000090?ooo`030000003oool0oooo0?d0oooo000E0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0o03oool001D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`3k0?ooo`005@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?X0
oooo000E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0nP3oool001D0oooo0P00
000=0?ooo`030000003oool0oooo0?T0oooo000E0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0n03oool001D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3g0?oo
o`005@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?H0oooo000E0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0m@3oool001D0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`3d0?ooo`005@3oool200000180oooo00<000000?ooo`3oool0m03oool0
01D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3c0?ooo`005@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0?80oooo000E0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0l@3oool001D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`3`0?ooo`005@3oool2000001L0oooo00<000000?ooo`3oool0k`3oool001D0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`3^0?ooo`005@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0>h0oooo000E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
k@3oool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0k03oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
j`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`80
0000703oool00`000000oooo0?ooo`3Z0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<0
00001@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0>T0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo0>T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0>P0oooo00020?ooo`800000
2P3oool3000000@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3W0?ooo`005@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0>H0oooo000E0?ooo`8000008@3oool0
0`000000oooo0?ooo`3U0?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0>@0oooo000E0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0h`3oool001D0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3S0?ooo`005@3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo0>80oooo000E0?ooo`8000009@3oool00`000000oooo0?ooo`3Q
0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0>00oooo000E0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0g`3oool001D0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`3N0?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo0=d0oooo000E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0g@3oool0
01D0oooo0P00000Z0?ooo`030000003oool0oooo0=`0oooo000E0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0f`3oool001D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`3J0?ooo`005@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0=T0oooo000E
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0f03oool001D0oooo0P00000^0?oo
o`030000003oool0oooo0=P0oooo000E0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0e`3oool001D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3F0?ooo`005@3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0=D0oooo00020?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`3D0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3C0?ooo`0000D0oooo0000
003oool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo0P00000d0?ooo`030000003oool0
oooo0=80oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0=80oooo00001@3oool000000?ooo`3oool0
000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo0=40oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0=00oooo00020?ooo`8000002@3oool4
000000@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`3?0?ooo`005@3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo0<h0oooo000E0?ooo`800000>@3oool00`000000
oooo0?ooo`3=0?ooo`005@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0<`0oooo
000E0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0c03oool001D0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`3;0?ooo`005@3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo0<X0oooo000E0?ooo`800000?@3oool00`000000oooo0?ooo`390?ooo`00
5@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0<P0oooo000E0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0a`3oool001D0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`370?ooo`005@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
0<H0oooo000E0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0a@3oool001D0oooo
0P0000120?ooo`030000003oool0oooo0<@0oooo000E0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool0``3oool001D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`32
0?ooo`005@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0<40oooo000E0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0`@3oool001D0oooo0P0000160?ooo`030000
003oool0oooo0<00oooo000E0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0_`3o
ool001D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2n0?ooo`005@3oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo0;d0oooo00020?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0;`0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo0;/0oooo00001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool00000103oool2000004/0oooo00<000000?ooo`3oool0^`3oool0
00050?ooo`000000oooo0?ooo`0000002@3oool2000000D0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`2j0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2i0?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`2h0?ooo`000P3oool2000000X0oooo0P0000050?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool0]`3oool001D0oooo0P00001@0?ooo`030000003oool0
oooo0;H0oooo000E0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0]@3oool001D0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`2e0?ooo`005@3oool00`000000oooo
0?ooo`1A0?ooo`030000003oool0oooo0;@0oooo000E0?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool0/`3oool001D0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`2b
0?ooo`005@3oool2000005D0oooo00<000000?ooo`3oool0/@3oool001D0oooo00<000000?ooo`3o
ool0E@3oool00`000000oooo0?ooo`2`0?ooo`005@3oool00`000000oooo0?ooo`1F0?ooo`030000
003oool0oooo0:l0oooo000E0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0[P3o
ool001D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2^0?ooo`005@3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo0:d0oooo000E0?ooo`800000FP3oool00`000000
oooo0?ooo`2/0?ooo`005@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0:/0oooo
000E0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0ZP3oool001D0oooo00<00000
0?ooo`3oool0G03oool00`000000oooo0?ooo`2Y0?ooo`005@3oool00`000000oooo0?ooo`1M0?oo
o`030000003oool0oooo0:P0oooo000E0?ooo`800000GP3oool00`000000oooo0?ooo`2X0?ooo`00
5@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0:L0oooo000E0?ooo`030000003o
ool0oooo05l0oooo00<000000?ooo`3oool0YP3oool001D0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`2U0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool30000
00D0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`2T0?ooo`0000D0oooo0000003o
ool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0HP3oool00`00
0000oooo0?ooo`2S0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo
0080oooo0P00001T0?ooo`030000003oool0oooo0:80oooo00001@3oool000000?ooo`3oool00000
00T0oooo0`0000040?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0XP3oool00005
0?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo06@0oooo00<000000?ooo`3oool0X@3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0X03o
ool00080oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0
oooo09l0oooo000E0?ooo`800000J03oool00`000000oooo0?ooo`2N0?ooo`005@3oool00`000000
oooo0?ooo`1X0?ooo`030000003oool0oooo0900oooo0P00000;0?ooo`005@3oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0oooo08d0oooo0P00000=0?ooo`005@3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo08/0oooo0P00000?0?ooo`005@3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo08P0oooo0P00000A0?ooo`005@3oool00`000000oooo0?ooo`1[0?oo
o`030000003oool0oooo08D0oooo0P00000C0?ooo`005@3oool2000006d0oooo00<000000?ooo`3o
ool0PP3oool2000001D0oooo000E0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0
O`3oool2000001L0oooo000E0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0O03o
ool2000001T0oooo000E0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0N@3oool2
000001/0oooo000E0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0M`3oool20000
01d0oooo000E0?ooo`800000L@3oool00`000000oooo0?ooo`1d0?ooo`8000007`3oool001D0oooo
00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`1a0?ooo`8000008@3oool001D0oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`1^0?ooo`8000008`3oool001D0oooo00<00000
0?ooo`3oool0L`3oool00`000000oooo0?ooo`1[0?ooo`8000009@3oool001D0oooo00<000000?oo
o`3oool0M03oool00`000000oooo0?ooo`1W0?ooo`<000009`3oool001D0oooo00<000000?ooo`3o
ool0M@3oool00`000000oooo0?ooo`1T0?ooo`800000:P3oool001D0oooo0P00001g0?ooo`030000
003oool0oooo0640oooo0P00000/0?ooo`005@3oool00`000000oooo0?ooo`1f0?ooo`030000003o
ool0oooo05l0oooo0P00000^0?ooo`005@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0
oooo05`0oooo0P00000`0?ooo`005@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
05T0oooo0P00000b0?ooo`003@3oool4000000@0oooo00<000000?ooo`3oool0N@3oool00`000000
oooo0?ooo`1F0?ooo`800000=03oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1j0?ooo`030000003oool0oooo05<0oooo0P00000f0?ooo`003`3oool00`000000oooo0?oo
o`030?ooo`800000O03oool00`000000oooo0?ooo`1@0?ooo`800000>03oool000l0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo04d0oooo0P00000j
0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07`0oooo00<000000?oo
o`3oool0B`3oool2000003`0oooo000=0?ooo`<000001@3oool00`000000oooo0?ooo`1m0?ooo`03
0000003oool0oooo04P0oooo0P00000n0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo07h0oooo00<000000?ooo`3oool0A@3oool200000400oooo000E0?ooo`800000P03o
ool2000004<0oooo0P0000120?ooo`005@3oool00`000000oooo0?ooo`210?ooo`<00000?P3oool2
000004@0oooo000E0?ooo`030000003oool0oooo08@0oooo0P00000g0?ooo`D00000AP3oool001D0
oooo00<000000?ooo`3oool0QP3oool2000002d0oooo2000001;0?ooo`005@3oool00`000000oooo
0?ooo`280?ooo`8000008`3oool8000005<0oooo000E0?ooo`030000003oool0oooo08X0oooo0`00
000I0?ooo`L00000F`3oool001D0oooo0P00002>0?ooo`8000003`3oool800000680oooo000E0?oo
o`030000003oool0oooo08l0oooo0P0000050?ooo`P00000JP3oool001D0oooo00<000000?ooo`3o
ool0T@3oool500000780oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.44241, 0.433352, \
0.0160957, 0.00358521}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[nlist12, PlotJoined \[Rule] True]\)], "Input"],

Cell[BoxData[
    \(ScaledListPlot::"sptn" \(\(:\)\(\ \)\) 
      "Coordinate \!\({0.001`, Null}\) is not a pair of numeric values."\)], \
"Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499486 0.237838 -0.516479 1.06397 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.26165 -0.0125 -11 -9.8125 ]
[.26165 -0.0125 11 0 ]
[.49949 -0.0125 -5 -9.8125 ]
[.49949 -0.0125 5 0 ]
[.73732 -0.0125 -8 -9.8125 ]
[.73732 -0.0125 8 0 ]
[.97516 -0.0125 -11 -9.8125 ]
[.97516 -0.0125 11 0 ]
[-0.0125 .0155 -18 -4.5 ]
[-0.0125 .0155 0 4.5 ]
[-0.0125 .1219 -18 -4.5 ]
[-0.0125 .1219 0 4.5 ]
[-0.0125 .2283 -18 -4.5 ]
[-0.0125 .2283 0 4.5 ]
[-0.0125 .33469 -18 -4.5 ]
[-0.0125 .33469 0 4.5 ]
[-0.0125 .44109 -18 -4.5 ]
[-0.0125 .44109 0 4.5 ]
[-0.0125 .54749 -6 -4.5 ]
[-0.0125 .54749 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26165 0 m
.26165 .00625 L
s
gsave
.26165 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49949 0 m
.49949 .00625 L
s
gsave
.49949 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73732 0 m
.73732 .00625 L
s
gsave
.73732 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97516 0 m
.97516 .00625 L
s
gsave
.97516 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09541 0 m
.09541 .00375 L
s
.13729 0 m
.13729 .00375 L
s
.167 0 m
.167 .00375 L
s
.19005 0 m
.19005 .00375 L
s
.20888 0 m
.20888 .00375 L
s
.22481 0 m
.22481 .00375 L
s
.2386 0 m
.2386 .00375 L
s
.25076 0 m
.25076 .00375 L
s
.33324 0 m
.33324 .00375 L
s
.37513 0 m
.37513 .00375 L
s
.40484 0 m
.40484 .00375 L
s
.42789 0 m
.42789 .00375 L
s
.44672 0 m
.44672 .00375 L
s
.46264 0 m
.46264 .00375 L
s
.47644 0 m
.47644 .00375 L
s
.4886 0 m
.4886 .00375 L
s
.57108 0 m
.57108 .00375 L
s
.61296 0 m
.61296 .00375 L
s
.64268 0 m
.64268 .00375 L
s
.66573 0 m
.66573 .00375 L
s
.68456 0 m
.68456 .00375 L
s
.70048 0 m
.70048 .00375 L
s
.71428 0 m
.71428 .00375 L
s
.72644 0 m
.72644 .00375 L
s
.80892 0 m
.80892 .00375 L
s
.8508 0 m
.8508 .00375 L
s
.88052 0 m
.88052 .00375 L
s
.90357 0 m
.90357 .00375 L
s
.9224 0 m
.9224 .00375 L
s
.93832 0 m
.93832 .00375 L
s
.95211 0 m
.95211 .00375 L
s
.96428 0 m
.96428 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0155 m
.00625 .0155 L
s
[(0.5)] -0.0125 .0155 1 0 Mshowa
0 .1219 m
.00625 .1219 L
s
[(0.6)] -0.0125 .1219 1 0 Mshowa
0 .2283 m
.00625 .2283 L
s
[(0.7)] -0.0125 .2283 1 0 Mshowa
0 .33469 m
.00625 .33469 L
s
[(0.8)] -0.0125 .33469 1 0 Mshowa
0 .44109 m
.00625 .44109 L
s
[(0.9)] -0.0125 .44109 1 0 Mshowa
0 .54749 m
.00625 .54749 L
s
[(1)] -0.0125 .54749 1 0 Mshowa
.125 Mabswid
0 .03678 m
.00375 .03678 L
s
0 .05806 m
.00375 .05806 L
s
0 .07934 m
.00375 .07934 L
s
0 .10062 m
.00375 .10062 L
s
0 .14318 m
.00375 .14318 L
s
0 .16446 m
.00375 .16446 L
s
0 .18574 m
.00375 .18574 L
s
0 .20702 m
.00375 .20702 L
s
0 .24958 m
.00375 .24958 L
s
0 .27086 m
.00375 .27086 L
s
0 .29213 m
.00375 .29213 L
s
0 .31341 m
.00375 .31341 L
s
0 .35597 m
.00375 .35597 L
s
0 .37725 m
.00375 .37725 L
s
0 .39853 m
.00375 .39853 L
s
0 .41981 m
.00375 .41981 L
s
0 .46237 m
.00375 .46237 L
s
0 .48365 m
.00375 .48365 L
s
0 .50493 m
.00375 .50493 L
s
0 .52621 m
.00375 .52621 L
s
0 .56877 m
.00375 .56877 L
s
0 .59005 m
.00375 .59005 L
s
0 .61132 m
.00375 .61132 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .46652 m
.74717 .58068 L
.57108 .60332 L
.50933 .57548 L
.49949 .56739 L
.26165 .2979 L
.02381 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`004@3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000/0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000=03oool4000003L0oooo100000030?ooo`800000<`3oool4000000<0oooo0P00
00040?ooo`8000001@3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`<00000;03oool010000000oooo0?ooo`0000080?ooo`<00000=@3oool3000003P0
oooo0`0000030?ooo`040000003oool0oooo00000380oooo0`0000030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool00140oooo0P00000:0?ooo`8000001@3oool0
0`000000oooo0?ooo`0[0?ooo`8000002`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool00P3oool2000003D0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3o
oooo000000L000001@3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`070000003oool0oooo0?ooo`000000
oooo0000000B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`000P3oool20000
00@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo
0080oooo0P0000040?ooo`030000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo0?oo
o`000000203oool3000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oo
o`80oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0@3oool000050?ooo`000000oooo0?oo
o`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0o`3oool00080oooo0P0000090?ooo`@00000103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?l0oooo000E0?ooo`800000203oool00`000000oooo0?ooo`3n0?ooo`005@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?d0oooo000E0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0o03oool001D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`3k0?ooo`005@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?X0
oooo000E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0nP3oool001D0oooo0P00
000=0?ooo`030000003oool0oooo0?T0oooo000E0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0n03oool001D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3g0?oo
o`005@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?H0oooo000E0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0m@3oool001D0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`3e0?ooo`005@3oool200000180oooo00<000000?ooo`3oool0m03oool0
01D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3c0?ooo`005@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0?80oooo000E0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0l@3oool001D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`3`0?ooo`005@3oool2000001H0oooo00<000000?ooo`3oool0l03oool001D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`3_0?ooo`005@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0>h0oooo000E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
k@3oool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0k03oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
j`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`80
00006`3oool00`000000oooo0?ooo`3[0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<0
00001@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0>X0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo0>T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0>P0oooo00020?ooo`800000
2P3oool3000000@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3W0?ooo`005@3o
ool200000200oooo00<000000?ooo`3oool0iP3oool001D0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`3V0?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
0>D0oooo000E0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0i03oool001D0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3S0?ooo`005@3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo0>80oooo000E0?ooo`8000009@3oool00`000000oooo0?ooo`3Q
0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0>00oooo000E0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0h03oool001D0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`3O0?ooo`005@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo0=h0oooo000E0?ooo`800000:@3oool00`000000oooo0?ooo`3M0?ooo`005@3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo0=`0oooo000E0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0f`3oool001D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`3K0?ooo`005@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0=X0oooo000E
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0f@3oool001D0oooo0P00000^0?oo
o`030000003oool0oooo0=P0oooo000E0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0e`3oool001D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3F0?ooo`000P3o
ool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0eP3oool000050?ooo`000000oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0e@3o
ool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`800000<P3o
ool00`000000oooo0?ooo`3D0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3C0?ooo`0000D0oooo
0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`3B0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`3A0?ooo`000P3o
ool2000000T0oooo100000040?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0d@3o
ool001D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`3@0?ooo`005@3oool20000
03L0oooo00<000000?ooo`3oool0c`3oool001D0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`3>0?ooo`005@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0<d0oooo
000E0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0c03oool001D0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`3<0?ooo`005@3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo0</0oooo000E0?ooo`800000?03oool00`000000oooo0?ooo`3:0?ooo`00
5@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0<T0oooo000E0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0b03oool001D0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`370?ooo`005@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
0<L0oooo000E0?ooo`800000@03oool00`000000oooo0?ooo`360?ooo`005@3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo0<D0oooo000E0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool0a03oool001D0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`33
0?ooo`005@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0<80oooo000E0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0`@3oool001D0oooo0P0000160?ooo`030000
003oool0oooo0<00oooo000E0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0`03o
ool001D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2o0?ooo`000P3oool20000
00@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`2n0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2m0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo0P00001:0?ooo`030000003o
ool0oooo0;`0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000050?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool0^`3oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
^P3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool0^@3oool00080oooo0P00000:0?ooo`800000
1@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0;P0oooo000E0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool0^03oool001D0oooo0P00001?0?ooo`030000003oool0
oooo0;L0oooo000E0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0]P3oool001D0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`2e0?ooo`005@3oool00`000000oooo
0?ooo`1A0?ooo`030000003oool0oooo0;@0oooo000E0?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool0/`3oool001D0oooo0P00001D0?ooo`030000003oool0oooo0;80oooo000E0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool0/@3oool001D0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`2a0?ooo`005@3oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo0;00oooo000E0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0[`3o
ool001D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2^0?ooo`005@3oool20000
05T0oooo00<000000?ooo`3oool0[@3oool001D0oooo00<000000?ooo`3oool0F@3oool00`000000
oooo0?ooo`2/0?ooo`005@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0:/0oooo
000E0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0ZP3oool001D0oooo00<00000
0?ooo`3oool0G03oool00`000000oooo0?ooo`2Y0?ooo`005@3oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo0:T0oooo000E0?ooo`800000GP3oool00`000000oooo0?ooo`2X0?ooo`00
5@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0:L0oooo000E0?ooo`030000003o
ool0oooo05l0oooo00<000000?ooo`3oool0YP3oool00080oooo0P0000040?ooo`030000003oool0
oooo0080oooo0`0000050?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0Y@3oool0
00050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0640oooo00<000000?ooo`3oool0Y03oool000050?ooo`000000oooo0?ooo`0000002`3oool0
0`000000oooo0?ooo`020?ooo`800000H`3oool00`000000oooo0?ooo`2S0?ooo`0000D0oooo0000
003oool0oooo000000090?ooo`<00000103oool00`000000oooo0?ooo`1S0?ooo`030000003oool0
oooo0:80oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0:40oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1T0?ooo`030000
003oool0oooo0:40oooo00020?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`2P0?ooo`005@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0
oooo09l0oooo000E0?ooo`800000J03oool00`000000oooo0?ooo`2N0?ooo`005@3oool00`000000
oooo0?ooo`1X0?ooo`030000003oool0oooo0900oooo0P00000;0?ooo`005@3oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0oooo08d0oooo0P00000=0?ooo`005@3oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo08X0oooo0P00000?0?ooo`005@3oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo08L0oooo0P00000A0?ooo`005@3oool2000006d0oooo00<000000?oo
o`3oool0Q03oool2000001<0oooo000E0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3o
ool0PP3oool2000001D0oooo000E0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0
O`3oool2000001L0oooo000E0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0O03o
ool2000001T0oooo000E0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0N@3oool2
000001/0oooo000E0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0MP3oool20000
01d0oooo000E0?ooo`800000LP3oool00`000000oooo0?ooo`1c0?ooo`8000007`3oool001D0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`1`0?ooo`8000008@3oool001D0oooo00<0
00000?ooo`3oool0L`3oool00`000000oooo0?ooo`1]0?ooo`8000008`3oool001D0oooo00<00000
0?ooo`3oool0L`3oool00`000000oooo0?ooo`1[0?ooo`8000009@3oool001D0oooo00<000000?oo
o`3oool0M03oool00`000000oooo0?ooo`1X0?ooo`8000009`3oool001D0oooo0P00001f0?ooo`03
0000003oool0oooo06D0oooo0P00000Y0?ooo`005@3oool00`000000oooo0?ooo`1f0?ooo`030000
003oool0oooo0680oooo0P00000[0?ooo`005@3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo05l0oooo0P00000]0?ooo`005@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0
oooo05`0oooo0P00000_0?ooo`003@3oool4000000@0oooo00<000000?ooo`3oool0N@3oool00`00
0000oooo0?ooo`1I0?ooo`800000<@3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1j0?ooo`030000003oool0oooo05H0oooo0P00000c0?ooo`003`3oool00`000000oooo
0?ooo`030?ooo`800000O03oool00`000000oooo0?ooo`1C0?ooo`800000=@3oool000l0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0540oooo0P00
000g0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07`0oooo00<00000
0?ooo`3oool0CP3oool2000003T0oooo000=0?ooo`<000001@3oool00`000000oooo0?ooo`1m0?oo
o`030000003oool0oooo04/0oooo0P00000k0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo07h0oooo00<000000?ooo`3oool0B03oool2000003d0oooo000E0?ooo`800000
P03oool00`000000oooo0?ooo`150?ooo`800000?`3oool001D0oooo00<000000?ooo`3oool0P03o
ool2000004<0oooo0P0000110?ooo`005@3oool00`000000oooo0?ooo`220?ooo`800000?`3oool2
000004<0oooo000E0?ooo`030000003oool0oooo08@0oooo0P00000k0?ooo`800000A@3oool001D0
oooo00<000000?ooo`3oool0QP3oool2000003@0oooo1@0000170?ooo`005@3oool00`000000oooo
0?ooo`280?ooo`800000:@3oool9000004`0oooo000E0?ooo`800000R`3oool3000001`0oooo2P00
001E0?ooo`005@3oool00`000000oooo0?ooo`2=0?ooo`8000004@3oool9000005l0oooo000E0?oo
o`030000003oool0oooo08l0oooo0P0000060?ooo`T00000J03oool001D0oooo00<000000?ooo`3o
ool0T@3oool600000740oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.44241, 0.434023, \
0.0160957, 0.00359801}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %%, %%%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499486 0.237838 -0.516479 1.06397 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.26165 -0.0125 -11 -9.8125 ]
[.26165 -0.0125 11 0 ]
[.49949 -0.0125 -5 -9.8125 ]
[.49949 -0.0125 5 0 ]
[.73732 -0.0125 -8 -9.8125 ]
[.73732 -0.0125 8 0 ]
[.97516 -0.0125 -11 -9.8125 ]
[.97516 -0.0125 11 0 ]
[-0.0125 .0155 -18 -4.5 ]
[-0.0125 .0155 0 4.5 ]
[-0.0125 .1219 -18 -4.5 ]
[-0.0125 .1219 0 4.5 ]
[-0.0125 .2283 -18 -4.5 ]
[-0.0125 .2283 0 4.5 ]
[-0.0125 .33469 -18 -4.5 ]
[-0.0125 .33469 0 4.5 ]
[-0.0125 .44109 -18 -4.5 ]
[-0.0125 .44109 0 4.5 ]
[-0.0125 .54749 -6 -4.5 ]
[-0.0125 .54749 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26165 0 m
.26165 .00625 L
s
gsave
.26165 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49949 0 m
.49949 .00625 L
s
gsave
.49949 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73732 0 m
.73732 .00625 L
s
gsave
.73732 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97516 0 m
.97516 .00625 L
s
gsave
.97516 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09541 0 m
.09541 .00375 L
s
.13729 0 m
.13729 .00375 L
s
.167 0 m
.167 .00375 L
s
.19005 0 m
.19005 .00375 L
s
.20888 0 m
.20888 .00375 L
s
.22481 0 m
.22481 .00375 L
s
.2386 0 m
.2386 .00375 L
s
.25076 0 m
.25076 .00375 L
s
.33324 0 m
.33324 .00375 L
s
.37513 0 m
.37513 .00375 L
s
.40484 0 m
.40484 .00375 L
s
.42789 0 m
.42789 .00375 L
s
.44672 0 m
.44672 .00375 L
s
.46264 0 m
.46264 .00375 L
s
.47644 0 m
.47644 .00375 L
s
.4886 0 m
.4886 .00375 L
s
.57108 0 m
.57108 .00375 L
s
.61296 0 m
.61296 .00375 L
s
.64268 0 m
.64268 .00375 L
s
.66573 0 m
.66573 .00375 L
s
.68456 0 m
.68456 .00375 L
s
.70048 0 m
.70048 .00375 L
s
.71428 0 m
.71428 .00375 L
s
.72644 0 m
.72644 .00375 L
s
.80892 0 m
.80892 .00375 L
s
.8508 0 m
.8508 .00375 L
s
.88052 0 m
.88052 .00375 L
s
.90357 0 m
.90357 .00375 L
s
.9224 0 m
.9224 .00375 L
s
.93832 0 m
.93832 .00375 L
s
.95211 0 m
.95211 .00375 L
s
.96428 0 m
.96428 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0155 m
.00625 .0155 L
s
[(0.5)] -0.0125 .0155 1 0 Mshowa
0 .1219 m
.00625 .1219 L
s
[(0.6)] -0.0125 .1219 1 0 Mshowa
0 .2283 m
.00625 .2283 L
s
[(0.7)] -0.0125 .2283 1 0 Mshowa
0 .33469 m
.00625 .33469 L
s
[(0.8)] -0.0125 .33469 1 0 Mshowa
0 .44109 m
.00625 .44109 L
s
[(0.9)] -0.0125 .44109 1 0 Mshowa
0 .54749 m
.00625 .54749 L
s
[(1)] -0.0125 .54749 1 0 Mshowa
.125 Mabswid
0 .03678 m
.00375 .03678 L
s
0 .05806 m
.00375 .05806 L
s
0 .07934 m
.00375 .07934 L
s
0 .10062 m
.00375 .10062 L
s
0 .14318 m
.00375 .14318 L
s
0 .16446 m
.00375 .16446 L
s
0 .18574 m
.00375 .18574 L
s
0 .20702 m
.00375 .20702 L
s
0 .24958 m
.00375 .24958 L
s
0 .27086 m
.00375 .27086 L
s
0 .29213 m
.00375 .29213 L
s
0 .31341 m
.00375 .31341 L
s
0 .35597 m
.00375 .35597 L
s
0 .37725 m
.00375 .37725 L
s
0 .39853 m
.00375 .39853 L
s
0 .41981 m
.00375 .41981 L
s
0 .46237 m
.00375 .46237 L
s
0 .48365 m
.00375 .48365 L
s
0 .50493 m
.00375 .50493 L
s
0 .52621 m
.00375 .52621 L
s
0 .56877 m
.00375 .56877 L
s
0 .59005 m
.00375 .59005 L
s
0 .61132 m
.00375 .61132 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .46652 m
.74717 .58068 L
.57108 .60332 L
.50933 .57548 L
.49949 .56739 L
.26165 .2979 L
.02381 .01472 L
s
.97619 .46412 m
.74717 .57594 L
.57108 .60026 L
.50933 .57103 L
.49949 .56615 L
.26165 .29304 L
.02381 .01375 L
s
.97619 .41952 m
.74717 .54507 L
.57108 .57894 L
.50933 .55345 L
.49949 .54749 L
.26165 .28607 L
.02381 .01171 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`004@3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000/0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000=03oool4000003L0oooo100000030?ooo`800000<`3oool4000000<0oooo0P00
00040?ooo`8000001@3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`<00000;03oool010000000oooo0?ooo`0000080?ooo`<00000=@3oool3000003P0
oooo0`0000030?ooo`040000003oool0oooo00000380oooo0`0000030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool00140oooo0P00000:0?ooo`8000001@3oool0
0`000000oooo0?ooo`0[0?ooo`8000002`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool00P3oool2000003D0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3o
oooo000000L000001@3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`070000003oool0oooo0?ooo`000000
oooo0000000B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`000P3oool20000
00@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00001@3oool000000?ooo`3oool00000
00/0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P00003o0?ooo`@0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo0`0000050?ooo`030000003oool0oooo00@0oooo0P00003o0?oo
o`<0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`800000o`3oool20?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oo
o`000P3oool2000000T0oooo100000040?ooo`030000003oool0oooo00H0oooo0P00003o0?ooo`40
oooo000E0?ooo`800000203oool200000?l0oooo000E0?ooo`030000003oool0oooo00P0oooo0P00
003n0?ooo`005@3oool00`000000oooo0?ooo`090?ooo`800000o@3oool001D0oooo00<000000?oo
o`3oool02P3oool200000?`0oooo000E0?ooo`030000003oool0oooo00/0oooo0P00003k0?ooo`00
5@3oool00`000000oooo0?ooo`0;0?ooo`800000n`3oool001D0oooo0P00000=0?ooo`800000nP3o
ool001D0oooo00<000000?ooo`3oool03@3oool200000?T0oooo000E0?ooo`030000003oool0oooo
00h0oooo0P00003h0?ooo`005@3oool00`000000oooo0?ooo`0?0?ooo`800000m`3oool001D0oooo
00<000000?ooo`3oool0403oool200000?H0oooo000E0?ooo`030000003oool0oooo0100oooo0`00
003e0?ooo`005@3oool200000180oooo0P00003e0?ooo`005@3oool00`000000oooo0?ooo`0B0?oo
o`800000m03oool001D0oooo00<000000?ooo`3oool04`3oool200000?<0oooo000E0?ooo`030000
003oool0oooo01@0oooo0P00003b0?ooo`005@3oool00`000000oooo0?ooo`0E0?ooo`800000l@3o
ool001D0oooo0P00000F0?ooo`030000003oool000000?00oooo000E0?ooo`030000003oool0oooo
01H0oooo0`00003_0?ooo`005@3oool00`000000oooo0?ooo`0G0?ooo`<00000kP3oool001D0oooo
00<000000?ooo`3oool0603oool200000>h0oooo00020?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`8000001@3oool00`000000oooo0?ooo`0I0?ooo`800000k@3oool000050?ooo`000000
oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01X0oooo
0P00003/0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0
oooo0P00000K0?ooo`030000003oool000000>/0oooo00001@3oool000000?ooo`3oool0000000P0
oooo0`0000050?ooo`030000003oool0oooo01/0oooo0`00003Z0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0703oool300000>T0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0M0?ooo`<00000j03oool00080oooo0P00000:0?ooo`<00000103oool00`000000oooo
0?ooo`0N0?ooo`800000j03oool001D0oooo0P00000P0?ooo`800000i`3oool001D0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0000003V0?ooo`005@3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool000000>D0oooo000E0?ooo`030000003oool0oooo0240oooo0`00003T0?ooo`00
5@3oool00`000000oooo0?ooo`0R0?ooo`<00000h`3oool001D0oooo00<000000?ooo`3oool08`3o
ool300000>80oooo000E0?ooo`8000009@3oool200000>80oooo000E0?ooo`030000003oool0oooo
02D0oooo0P00003Q0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool000000>00
oooo000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`000000g`3oool001D0oooo00<0
00000?ooo`3oool09`3oool300000=h0oooo000E0?ooo`800000:@3oool300000=d0oooo000E0?oo
o`030000003oool0oooo02T0oooo0`00003L0?ooo`005@3oool00`000000oooo0?ooo`0Z0?ooo`80
0000g03oool001D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0000003K0?ooo`005@3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool000000=X0oooo000E0?ooo`030000003oool0
oooo02`0oooo0`00003I0?ooo`005@3oool2000002h0oooo0`00003H0?ooo`005@3oool00`000000
oooo0?ooo`0^0?ooo`<00000e`3oool001D0oooo00<000000?ooo`3oool0;`3oool300000=H0oooo
00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0000003F0?ooo`0000D0oooo0000003oool0oooo0000
00090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0000
003E0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo0P00
000b0?ooo`030000003oool000000=@0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0b0?ooo`<00000d`3oool000050?ooo`000000
oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo0`00
003B0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0=03oool300000=40oooo00020?ooo`8000002@3oool4000000@0oooo00<0
00000?ooo`3oool0=03oool010000000oooo00000000003@0?ooo`005@3oool00`000000oooo0?oo
o`0e0?ooo`040000003oool0000000000<l0oooo000E0?ooo`800000=`3oool00`000000oooo0000
003?0?ooo`005@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool000000<h0oooo000E0?oo
o`030000003oool0oooo03P0oooo0`00003=0?ooo`005@3oool00`000000oooo0?ooo`0i0?ooo`<0
0000c03oool001D0oooo00<000000?ooo`3oool0>@3oool010000000oooo00000000003;0?ooo`00
5@3oool00`000000oooo0?ooo`0j0?ooo`040000003oool0000000000<X0oooo000E0?ooo`800000
?03oool010000000oooo0000000000390?ooo`005@3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool000000<T0oooo000E0?ooo`030000003oool0oooo03d0oooo0`0000380?ooo`005@3oool0
0`000000oooo0?ooo`0n0?ooo`<00000a`3oool001D0oooo00<000000?ooo`3oool0?P3oool01000
0000oooo0000000000360?ooo`005@3oool200000400oooo00@000000?ooo`0000000000a@3oool0
01D0oooo00<000000?ooo`3oool0@03oool010000000oooo0000000000340?ooo`005@3oool00`00
0000oooo0?ooo`110?ooo`040000003oool0000000000<<0oooo000E0?ooo`030000003oool0oooo
0480oooo00@000000?ooo`0000000000`P3oool001D0oooo00<000000?ooo`3oool0@`3oool20000
00030?ooo`000000oooo0<00oooo000E0?ooo`030000003oool0oooo04@0oooo0`0000310?ooo`00
5@3oool2000004H0oooo0`0000300?ooo`005@3oool00`000000oooo0?ooo`150?ooo`040000003o
ool0000000000;l0oooo000E0?ooo`030000003oool0oooo04H0oooo00@000000?ooo`0000000000
_P3oool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003o
ool0oooo04L0oooo00@000000?ooo`0000000000_@3oool000050?ooo`000000oooo0?ooo`000000
203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04P0oooo00@000000?ooo`00
00000000_03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000004
0?ooo`800000BP3oool2000000030?ooo`000000oooo0;X0oooo00001@3oool000000?ooo`3oool0
000000T0oooo0P0000050?ooo`030000003oool0oooo04X0oooo0P0000000`3oool000000?ooo`2i
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0B`3oool2000000030?ooo`000000oooo0;P0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1<0?ooo`800000
00<0oooo0000003oool0]`3oool00080oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?oo
o`1=0?ooo`80000000<0oooo0000003oool0]P3oool001D0oooo00<000000?ooo`3oool0C@3oool0
10000000oooo00000000002g0?ooo`005@3oool2000004l0oooo00@000000?ooo`0000000000]P3o
ool001D0oooo00<000000?ooo`3oool0C`3oool2000000030?ooo`000000oooo0;@0oooo000E0?oo
o`030000003oool0oooo0500oooo0P0000000`3oool000000?ooo`2c0?ooo`005@3oool00`000000
oooo0?ooo`1A0?ooo`80000000<0oooo0000003oool0/P3oool001D0oooo00<000000?ooo`3oool0
DP3oool2000000030?ooo`000000oooo0;40oooo000E0?ooo`800000E03oool2000000030?ooo`00
0000oooo0;00oooo000E0?ooo`030000003oool0oooo05@0oooo0P0000000`3oool000000?ooo`2_
0?ooo`005@3oool00`000000oooo0?ooo`1D0?ooo`050000003oool000000?ooo`000000[`3oool0
01D0oooo00<000000?ooo`3oool0E@3oool01@000000oooo0000003oool000000:h0oooo000E0?oo
o`030000003oool0oooo05H0oooo0P0000020?ooo`030000003oool0oooo0:/0oooo000E0?ooo`03
0000003oool0oooo05L0oooo0P0000020?ooo`030000003oool0oooo0:X0oooo000E0?ooo`800000
F@3oool2000000030?ooo`000000oooo0:/0oooo000E0?ooo`030000003oool0oooo05T0oooo0P00
00000`3oool000000?ooo`2Z0?ooo`005@3oool00`000000oooo0?ooo`1J0?ooo`80000000<0oooo
0000003oool0Z@3oool001D0oooo00<000000?ooo`3oool0F`3oool2000000030?ooo`000000oooo
0:P0oooo000E0?ooo`030000003oool0oooo05`0oooo0P0000000`3oool000000?ooo`2W0?ooo`00
5@3oool00`000000oooo0?ooo`1L0?ooo`8000000P3oool00`000000oooo0?ooo`2I0?ooo`030000
003oool0oooo00T0oooo000E0?ooo`800000GP3oool200000080oooo00<000000?ooo`3oool0UP3o
ool2000000`0oooo000E0?ooo`030000003oool0oooo05h0oooo0P0000020?ooo`030000003oool0
oooo09<0oooo0P00000>0?ooo`005@3oool00`000000oooo0?ooo`1O0?ooo`8000000P3oool00`00
0000oooo0?ooo`2@0?ooo`800000403oool00080oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`0000050?ooo`030000003oool0oooo0600oooo0P0000020?ooo`030000003oool0oooo08d0
oooo0P00000B0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0H@3oool200000080oooo00<000000?ooo`3oool0RP3oool2000001@0
oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool2000006<0
oooo0P0000000`3oool000000?ooo`2:0?ooo`030000003oool0oooo01@0oooo00001@3oool00000
0?ooo`3oool0000000T0oooo0`0000040?ooo`030000003oool0oooo06<0oooo00@000000?ooo`3o
ool00000R03oool2000001L0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`1T0?ooo`040000003oool0oooo000008D0oooo0P00
000I0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0I03oool200000080oooo00<000000?ooo`3oool0P03oool2000001/0oooo
00020?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0I@3oool200000080oooo00<0
00000?ooo`3oool0O@3oool2000001d0oooo000E0?ooo`030000003oool0oooo06H0oooo0P000002
0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool07@3oool001D0oooo0P00001X0?oo
o`8000000P3oool00`000000oooo0?ooo`1h0?ooo`8000004`3oool2000000/0oooo000E0?ooo`03
0000003oool0oooo06P0oooo0P0000020?ooo`030000003oool0oooo07D0oooo0P00000C0?ooo`@0
00002`3oool001D0oooo00<000000?ooo`3oool0J@3oool01@000000oooo0?ooo`3oool0000007@0
oooo0P00000C0?ooo`@000003@3oool001D0oooo00<000000?ooo`3oool0JP3oool01@000000oooo
0?ooo`3oool000000740oooo0P00000C0?ooo`@000003`3oool001D0oooo00<000000?ooo`3oool0
J`3oool01@000000oooo0?ooo`3oool0000006h0oooo0P00000C0?ooo`@000004@3oool001D0oooo
0P00001]0?ooo`040000003oool0oooo000006d0oooo00<000000?ooo`3oool04@3oool4000001<0
oooo000E0?ooo`030000003oool0oooo06`0oooo0P0000020?ooo`030000003oool0oooo06P0oooo
0P00000B0?ooo`@000005@3oool001D0oooo00<000000?ooo`3oool0K@3oool200000080oooo00<0
00000?ooo`3oool0I@3oool200000180oooo1000000G0?ooo`005@3oool00`000000oooo0?ooo`1^
0?ooo`8000000P3oool00`000000oooo0?ooo`1R0?ooo`8000004P3oool4000001T0oooo000E0?oo
o`030000003oool0oooo06l0oooo00D000000?ooo`3oool0oooo0000001Q0?ooo`8000004P3oool4
000001/0oooo000E0?ooo`030000003oool0oooo0700oooo00D000000?ooo`3oool0oooo0000001O
0?ooo`030000003oool0oooo0100oooo1000000M0?ooo`005@3oool200000780oooo00D000000?oo
o`3oool0oooo0000001L0?ooo`8000004@3oool4000001l0oooo000E0?ooo`030000003oool0oooo
0780oooo00D000000?ooo`3oool0oooo0000001I0?ooo`8000004@3oool400000240oooo000E0?oo
o`030000003oool0oooo07<0oooo00D000000?ooo`3oool0oooo0000001F0?ooo`8000004@3oool4
000002<0oooo000E0?ooo`030000003oool0oooo07<0oooo0P0000030?ooo`030000003oool0oooo
0540oooo0P00000@0?ooo`D000009@3oool001D0oooo00<000000?ooo`3oool0M03oool2000000<0
oooo00<000000?ooo`3oool0CP3oool200000100oooo0P0000000`3oool000000000000W0?ooo`00
5@3oool2000007H0oooo0P0000030?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
3P3oool2000000030?ooo`000000000002T0oooo000E0?ooo`030000003oool0oooo07H0oooo00D0
00000?ooo`3oool0oooo0000001<0?ooo`8000003`3oool2000000030?ooo`000000000002/0oooo
000E0?ooo`030000003oool0oooo07L0oooo00D000000?ooo`3oool0oooo000000190?ooo`800000
3`3oool2000000030?ooo`000000000002d0oooo000E0?ooo`030000003oool0oooo07P0oooo00D0
00000?ooo`3oool0oooo000000160?ooo`8000003`3oool2000000030?ooo`000000000002l0oooo
000=0?ooo`@00000103oool00`000000oooo0?ooo`1i0?ooo`050000003oool0oooo0?ooo`000000
@`3oool2000000l0oooo0P0000000`3oool000000000000a0?ooo`003`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo07X0oooo00D000000?ooo`3oool0oooo0000000o0?ooo`<00000
3`3oool2000000030?ooo`000000000003<0oooo000?0?ooo`030000003oool0oooo00<0oooo0P00
001l0?ooo`040000003oool0oooo0?ooo`800000>03oool500000100oooo0P0000000`3oool00000
0000000e0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07/0oooo0P00
00040?ooo`<00000<03oool5000001<0oooo0P0000000`3oool000000000000g0?ooo`003`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool01@3oool2
000002T0oooo1@00000F0?ooo`80000000<0oooo000000000000>@3oool000d0oooo0`0000050?oo
o`030000003oool0oooo07d0oooo00<000000?ooo`3oool01P3oool200000240oooo1P00000I0?oo
o`80000000<0oooo000000000000>`3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1n0?ooo`030000003oool0oooo00L0oooo0P00000J0?ooo`D000007@3oool200000003
0?ooo`000000000003d0oooo000E0?ooo`800000P03oool2000000T0oooo0`00000B0?ooo`D00000
803oool2000000030?ooo`000000000003l0oooo000E0?ooo`030000003oool0oooo0800oooo0`00
000:0?ooo`8000002`3oool5000002<0oooo0P0000000`3oool00000000000110?ooo`005@3oool0
0`000000oooo0?ooo`220?ooo`<000002P3oool2000000@0oooo1@00000S0?ooo`D0000000<0oooo
000000000000@`3oool001D0oooo00<000000?ooo`3oool0Q03oool3000000X0oooo1000000R0?oo
o`H00000103oool2000004D0oooo000E0?ooo`030000003oool0oooo08H0oooo0`00000W0?ooo`L0
00001@3oool5000004L0oooo000E0?ooo`030000003oool0oooo08P0oooo0`00000N0?ooo`L00000
0`3oool9000004`0oooo000E0?ooo`800000R`3oool3000001H0oooo4000001E0?ooo`005@3oool0
0`000000oooo0?ooo`2=0?ooo`8000003@3oool=000005l0oooo000E0?ooo`030000003oool0oooo
08l0oooo0P0000050?ooo`X00000J03oool001D0oooo00<000000?ooo`3oool0T@3oool600000740
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.44241, 0.434023, \
0.0160957, 0.00359801}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["v-list", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<1.0\>"\)], "Input"],

Cell[BoxData[
    \("1.0"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/\>" <> 
        thisxi <> "\</\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/1.0/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(vlist = {"\<0.1\>", "\<0.2\>", "\<0.3\>", "\<0.4\>", "\<0.5\>", \
"\<0.6\>", "\<0.7\>", "\<0.8\>", "\<0.9\>"}\)], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(vlist\)\" is similar to \
existing symbols \!\({list, nlist}\)."\)], "Message"],

Cell[BoxData[
    \({"0.1", "0.2", "0.3", "0.4", "0.5", "0.6", "0.7", "0.8", 
      "0.9"}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(vlistmod[thisth_, gg_, verbose_, mult_] := 
      Module[{lth, reslist, fs, fh, pfs, pfh, ftotal, gtemp, ls, lh, myxi, 
          normer}, \ reslist = {}; \ 
        lth = {}; \[IndentingNewLine] (*\(Print["\<v:\>", 
              thisv];\)*) \[IndentingNewLine]myxi = 
          ToExpression[
            thisxi]; \[IndentingNewLine] (*\(Print[
              lth];\)*) \[IndentingNewLine]Do[\[IndentingNewLine]lh = \
"\<EHV\>" <> vlist[\([i]\)] <> "\<TH\>" <> thisth <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]ls = "\<ESV\>" <> 
              vlist[\([i]\)] <> "\<TH\>" <> thisth <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<v:\>", vlist[\([i]\)], "\<h:\>", lh, "\<s:\>", 
              ls]]; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<soft:\>"]]; \[IndentingNewLine]fs = 
            Interpolation[Import[header <> ls]]; \[IndentingNewLine]If[
            verbose \[Equal] 0, Print["\<hard:\>"]]; 
          fh = Interpolation[Import[header <> lh]]; 
          pfs = Interpolation[Import[header <> ls]]; 
          pfh = Interpolation[
              Import[header <> lh]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, 
              md_] := Sqrt[
                1 + myxi]*\((fs[\(qs/md\)/Sqrt[Sqrt[1 + myxi]]] + fh[qs])\); 
          gtemp = qs /. \(FindMinimum[\(ftotal[i]\)[qs, gg/Sqrt[3]], {qs, 
                    0.5, 2}]\)[\([2]\)]; \[IndentingNewLine]If[
            verbose \[Equal] 0, 
            Print[gtemp]]; \[IndentingNewLine]normer = \(FindMinimum[
                HardPSoftElossnorm[ToExpression[vlist[\([i]\)]], qs, 
                  gg/Sqrt[3]], {qs, 1, 
                  5}]\)[\([1]\)]; \[IndentingNewLine]gtemp = \(ftotal[i]\)[
                gtemp*mult, gg/Sqrt[3]]/normer; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[vlist[\([i]\)]], gtemp}], {i, 1, 
            Length[vlist]}]; \[IndentingNewLine]reslist]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(vlistmod["\<0.0\>", 0.3, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.1"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.1TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.1TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.1", "h:", "EHV0.1TH0.0ASI1.0.dat", "s:", 
        "ESV0.1TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(1.0289577616258714`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.2"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.2TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.2TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.2", "h:", "EHV0.2TH0.0ASI1.0.dat", "s:", 
        "ESV0.2TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(1.020650999517605`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.3TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.3TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.3", "h:", "EHV0.3TH0.0ASI1.0.dat", "s:", 
        "ESV0.3TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.9688840160696929`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.4"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.4TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.4TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.4", "h:", "EHV0.4TH0.0ASI1.0.dat", "s:", 
        "ESV0.4TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.9487879386579958`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.5", "h:", "EHV0.5TH0.0ASI1.0.dat", "s:", 
        "ESV0.5TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.9262591084503855`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.6"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.6TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.6TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.6", "h:", "EHV0.6TH0.0ASI1.0.dat", "s:", 
        "ESV0.6TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.9036313134756558`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.7"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.7", "h:", "EHV0.7TH0.0ASI1.0.dat", "s:", 
        "ESV0.7TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.8848738942952358`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.8"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.8TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.8TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.8", "h:", "EHV0.8TH0.0ASI1.0.dat", "s:", 
        "ESV0.8TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.8789295737390546`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.9"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.9TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.9TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.9", "h:", "EHV0.9TH0.0ASI1.0.dat", "s:", 
        "ESV0.9TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.9070539904818492`\)], "Print"],

Cell[BoxData[
    \({{0.1`, 0.9573024833939056`}, {0.2`, 0.9856676803501943`}, {0.3`, 
        1.012565992321304`}, {0.4`, 1.0392818681940073`}, {0.5`, 
        1.0642785635528569`}, {0.6`, 1.0857570008701223`}, {0.7`, 
        1.102006194874847`}, {0.8`, 1.111206658313405`}, {0.9`, 
        1.110138338434257`}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%%, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0952381 1.19048 -3.64647 3.82448 [
[.38095 .16551 -9 -9 ]
[.38095 .16551 9 0 ]
[.61905 .16551 -9 -9 ]
[.61905 .16551 9 0 ]
[.85714 .16551 -9 -9 ]
[.85714 .16551 9 0 ]
[.13036 .0824 -30 -4.5 ]
[.13036 .0824 0 4.5 ]
[.13036 .27362 -30 -4.5 ]
[.13036 .27362 0 4.5 ]
[.13036 .36924 -24 -4.5 ]
[.13036 .36924 0 4.5 ]
[.13036 .46485 -30 -4.5 ]
[.13036 .46485 0 4.5 ]
[.13036 .56046 -18 -4.5 ]
[.13036 .56046 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.38095 .17801 m
.38095 .18426 L
s
[(0.4)] .38095 .16551 0 1 Mshowa
.61905 .17801 m
.61905 .18426 L
s
[(0.6)] .61905 .16551 0 1 Mshowa
.85714 .17801 m
.85714 .18426 L
s
[(0.8)] .85714 .16551 0 1 Mshowa
.125 Mabswid
.20238 .17801 m
.20238 .18176 L
s
.2619 .17801 m
.2619 .18176 L
s
.32143 .17801 m
.32143 .18176 L
s
.44048 .17801 m
.44048 .18176 L
s
.5 .17801 m
.5 .18176 L
s
.55952 .17801 m
.55952 .18176 L
s
.67857 .17801 m
.67857 .18176 L
s
.7381 .17801 m
.7381 .18176 L
s
.79762 .17801 m
.79762 .18176 L
s
.08333 .17801 m
.08333 .18176 L
s
.02381 .17801 m
.02381 .18176 L
s
.91667 .17801 m
.91667 .18176 L
s
.97619 .17801 m
.97619 .18176 L
s
.25 Mabswid
0 .17801 m
1 .17801 L
s
.14286 .0824 m
.14911 .0824 L
s
[(0.975)] .13036 .0824 1 0 Mshowa
.14286 .27362 m
.14911 .27362 L
s
[(1.025)] .13036 .27362 1 0 Mshowa
.14286 .36924 m
.14911 .36924 L
s
[(1.05)] .13036 .36924 1 0 Mshowa
.14286 .46485 m
.14911 .46485 L
s
[(1.075)] .13036 .46485 1 0 Mshowa
.14286 .56046 m
.14911 .56046 L
s
[(1.1)] .13036 .56046 1 0 Mshowa
.125 Mabswid
.14286 .10152 m
.14661 .10152 L
s
.14286 .12064 m
.14661 .12064 L
s
.14286 .13977 m
.14661 .13977 L
s
.14286 .15889 m
.14661 .15889 L
s
.14286 .19713 m
.14661 .19713 L
s
.14286 .21626 m
.14661 .21626 L
s
.14286 .23538 m
.14661 .23538 L
s
.14286 .2545 m
.14661 .2545 L
s
.14286 .29275 m
.14661 .29275 L
s
.14286 .31187 m
.14661 .31187 L
s
.14286 .33099 m
.14661 .33099 L
s
.14286 .35011 m
.14661 .35011 L
s
.14286 .38836 m
.14661 .38836 L
s
.14286 .40748 m
.14661 .40748 L
s
.14286 .4266 m
.14661 .4266 L
s
.14286 .44572 m
.14661 .44572 L
s
.14286 .48397 m
.14661 .48397 L
s
.14286 .50309 m
.14661 .50309 L
s
.14286 .52221 m
.14661 .52221 L
s
.14286 .54134 m
.14661 .54134 L
s
.14286 .06328 m
.14661 .06328 L
s
.14286 .04415 m
.14661 .04415 L
s
.14286 .02503 m
.14661 .02503 L
s
.14286 .00591 m
.14661 .00591 L
s
.14286 .57958 m
.14661 .57958 L
s
.14286 .5987 m
.14661 .5987 L
s
.14286 .61783 m
.14661 .61783 L
s
.25 Mabswid
.14286 0 m
.14286 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.14286 .1232 L
.2619 .22607 L
.38095 .32824 L
.5 .42384 L
.61905 .50599 L
.7381 .56813 L
.85714 .60332 L
.97619 .59923 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003o:@3oool0
0`000000oooo0?ooo`3d0?ooo`00:@3oool200000?D0oooo000Y0?ooo`030000003oool0oooo0?@0
oooo000Y0?ooo`030000003oool0oooo0?@0oooo00070?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0m03oool000P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3d
0?ooo`002@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0?@0oooo000:0?ooo`03
0000003oool0oooo01`0oooo0P00003e0?ooo`002`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0?@0oooo000<0?ooo`8000006`3oool00`000000oooo0?ooo`3d0?ooo`003P3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?@0oooo000?0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0m03oool00100oooo00<000000?ooo`3oool05P3oool200000?D0
oooo000A0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0m03oool00180oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`3d0?ooo`004`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0?@0oooo000D0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0m03oool001D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3d0?ooo`00
5P3oool00`000000oooo0?ooo`0@0?ooo`800000m@3oool001L0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`3d0?ooo`00603oool2000000l0oooo00<000000?ooo`3oool0m03oool0
00T0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000030?ooo`800000103oool30000
00H0oooo00<000000?ooo`3oool0m03oool000P0oooo00@000000?ooo`3oool000002`3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3d
0?ooo`00203oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<00000m03oool000P0oooo00@000000?oo
o`3oool000002@3oool3000000@0oooo0P0000020?ooo`<000001P3oool00`000000oooo0?ooo`3d
0?ooo`00203oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo0P00
00000`3oool000000?ooo`070?ooo`030000003oool0oooo0?@0oooo00080?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`000000oooo0080
0000203oool00`000000oooo0?ooo`3d0?ooo`002@3oool2000000X0oooo0P0000030?ooo`@00000
0P3oool4000000D0oooo00<000000?ooo`3oool0m03oool00240oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3d0?ooo`008P3oool00`000000oooo0?ooo`040?ooo`800000m@3oool0
02<0oooo0P0000040?ooo`030000003oool0oooo0?@0oooo000U0?ooo`050000003oool0oooo0?oo
o`000000mP3oool002H0oooo00@000000?ooo`3oool00000mP3oool002L0oooo00<000000?ooo`00
0000mP3oool002P0oooo0`00003e0?ooo`00:@3oool00`000000oooo0?ooo`3d0?ooo`00:@3oool2
00000?D0oooo000Y0?ooo`030000003oool000000?@0oooo000Y0?ooo`030000003oool0oooo0080
0000lP3oool002T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3_0?ooo`00:@3o
ool2000000@0oooo00<000000?ooo`3oool0=03oool2000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0d0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000=P3o
ool2000000@0oooo00<000000?ooo`3oool00`3oool2000002@0oooo000Y0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0<P3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo03<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000d0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000008`3oool002T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0a0?ooo`040000003oool0oooo000000L0oooo1@00000d
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000=03oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000002<0oooo000Y0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0<03oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo
000003D0oooo00@000000?ooo`3oool00000203oool3000003D0oooo00@000000?ooo`3oool00000
2@3oool2000002@0oooo000Y0?ooo`030000003oool0oooo00L0oooo0P00000`0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`000000=@3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo03D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000S
0?ooo`00:@3oool2000000X0oooo00<000000?ooo`3oool0;@3oool010000000oooo0?ooo`000009
0?ooo`800000=@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo03D0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000S0?ooo`00:@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo02d0oooo0P00000;0?ooo`030000003oool0oooo03@0oooo
0P00000:0?ooo`<00000=@3oool2000000X0oooo0P00000T0?ooo`00:@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0>H0oooo000Y0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0i@3oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3T0?oo
o`00:@3oool00`000000oooo0?ooo`0>0?ooo`800000i03oool00?l00000800000010?ooo`001`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3o
ool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo000Y0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0g`3oool002T0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`3N0?ooo`00:@3oool00`000000oooo0?ooo`0D0?ooo`800000gP3oool002T0
oooo0P00000G0?ooo`030000003oool0oooo0=/0oooo000Y0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0fP3oool002T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`3I0?ooo`00:@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0=P0oooo000Y0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0e`3oool002T0oooo0P00000L0?ooo`80
0000e`3oool002T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3D0?ooo`00:@3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0=<0oooo000Y0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0dP3oool002T0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`3A0?ooo`00:@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0=00
oooo000Y0?ooo`8000008`3oool00`000000oooo0?ooo`3?0?ooo`00:@3oool00`000000oooo0?oo
o`0S0?ooo`800000c`3oool002T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3<
0?ooo`00:@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0</0oooo000Y0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0bP3oool002T0oooo0P00000Y0?ooo`030000
003oool0oooo0<T0oooo000Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0b03o
ool002T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`370?ooo`00:@3oool00`00
0000oooo0?ooo`0[0?ooo`800000a`3oool000P0oooo100000030?ooo`030000003oool0oooo00<0
oooo0P0000030?ooo`@000000P3oool3000000H0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`340?ooo`002P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0``3oool000X0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool3000002l0
oooo00<000000?ooo`3oool0`P3oool000X0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000040?ooo`040000003oool0oooo0?ooo`<000001P3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo0<40oooo000:0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000001@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0`03oool000P0oooo0`0000090?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool0_`3oool000X0oooo00<000000?ooo`3oool0203oool2000000@0oooo0P000003
0?ooo`@000001@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0;h0oooo000Y0?oo
o`800000=@3oool200000;h0oooo000Y0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0^`3oool002T0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2j0?ooo`00:@3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0;T0oooo000Y0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0^03oool002T0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`2g0?ooo`00:@3oool2000003`0oooo00<000000?ooo`3oool0]P3oool002T0oooo
00<000000?ooo`3oool0?03oool200000;H0oooo000Y0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0/`3oool002T0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2b
0?ooo`00:@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0;40oooo000Y0?ooo`80
0000@P3oool00`000000oooo0?ooo`2`0?ooo`00:@3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo0:l0oooo000Y0?ooo`030000003oool0oooo04<0oooo0P00002_0?ooo`00:@3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo0:`0oooo000Y0?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool0Z`3oool002T0oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`2Z0?ooo`00:@3oool2000004T0oooo0P00002Z0?ooo`00:@3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo0:L0oooo000Y0?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool0YP3oool000h0oooo100000030?ooo`030000003oool0oooo00<0oooo0P0000030?oo
o`<000001P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0:D0oooo000@0?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo04d0oooo0P00002U0?ooo`00403oool00`000000oooo0?ooo`070?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool3000004l0oooo00<000000?oo
o`3oool0XP3oool00100oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?oo
o`<000001P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0:40oooo000@0?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0540oooo00<000000?ooo`3oool0X03oool000h0oooo0`0000090?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1B0?oo
o`800000X03oool00100oooo00<000000?ooo`3oool0203oool2000000<0oooo100000050?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool0W@3oool002T0oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`2L0?ooo`00:@3oool2000005L0oooo0P00002L0?ooo`00:@3oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo09T0oooo000Y0?ooo`030000003oool0oooo
05T0oooo00<000000?ooo`3oool0V03oool002T0oooo00<000000?ooo`3oool0FP3oool00`000000
oooo0?ooo`2G0?ooo`00:@3oool00`000000oooo0?ooo`1K0?ooo`800000U`3oool002T0oooo0P00
001N0?ooo`030000003oool0oooo09@0oooo000Y0?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool0T`3oool002T0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`2B0?oo
o`00:@3oool00`000000oooo0?ooo`1P0?ooo`800000TP3oool002T0oooo00<000000?ooo`3oool0
HP3oool00`000000oooo0?ooo`2?0?ooo`00:@3oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo08h0oooo000Y0?ooo`800000I@3oool2000008h0oooo000Y0?ooo`030000003oool0oooo
06H0oooo00<000000?ooo`3oool0R`3oool002T0oooo00<000000?ooo`3oool0I`3oool2000008/0
oooo000Y0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0R03oool002T0oooo00<0
00000?ooo`3oool0JP3oool2000008P0oooo000Y0?ooo`800000K@3oool00`000000oooo0?ooo`25
0?ooo`00:@3oool00`000000oooo0?ooo`1]0?ooo`800000Q@3oool002T0oooo00<000000?ooo`3o
ool0K`3oool00`000000oooo0?ooo`220?ooo`00:@3oool00`000000oooo0?ooo`1`0?ooo`800000
PP3oool000P0oooo100000030?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo0`0000060?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0O`3o
ool000X0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1c0?ooo`030000003o
ool0oooo07h0oooo000:0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0`00001d0?ooo`800000OP3o
ool000X0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`040000003o
ool0oooo0?ooo`<000001P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo07/0oooo
000:0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo07L0oooo0P00001k0?ooo`00203oool3000000T0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1h0?ooo`002P3oool00`000000
oooo0?ooo`080?ooo`8000000`3oool400000080oooo100000050?ooo`030000003oool0oooo07X0
oooo0P00001h0?ooo`00:@3oool2000007d0oooo00<000000?ooo`3oool0M@3oool002T0oooo00<0
00000?ooo`3oool0O@3oool2000007D0oooo000Y0?ooo`030000003oool0oooo07l0oooo00<00000
0?ooo`3oool0LP3oool002T0oooo00<000000?ooo`3oool0P03oool200000780oooo000Y0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool0K`3oool002T0oooo00<000000?ooo`3oool0
P`3oool2000006l0oooo000Y0?ooo`800000QP3oool00`000000oooo0?ooo`1/0?ooo`00:@3oool0
0`000000oooo0?ooo`260?ooo`800000K03oool002T0oooo00<000000?ooo`3oool0R03oool20000
06X0oooo000Y0?ooo`030000003oool0oooo08X0oooo0P00001X0?ooo`00:@3oool00`000000oooo
0?ooo`2<0?ooo`800000IP3oool002T0oooo0P00002?0?ooo`800000I03oool002T0oooo00<00000
0?ooo`3oool0T03oool200000680oooo000Y0?ooo`030000003oool0oooo0980oooo0P00001P0?oo
o`00:@3oool00`000000oooo0?ooo`2D0?ooo`800000GP3oool002T0oooo00<000000?ooo`3oool0
UP3oool00`000000oooo0?ooo`1K0?ooo`00:@3oool00`000000oooo0?ooo`2G0?ooo`800000F`3o
ool002T0oooo0P00002J0?ooo`800000F@3oool002T0oooo00<000000?ooo`3oool0V`3oool20000
05L0oooo000Y0?ooo`030000003oool0oooo09d0oooo0P00001E0?ooo`00503oool4000000<0oooo
00<000000?ooo`3oool00P3oool4000000D0oooo00<000000?ooo`3oool0W`3oool2000005<0oooo
000F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2Q0?ooo`800000D@3oool001H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`04
0?ooo`<00000X`3oool2000004l0oooo000F0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2U0?ooo`800000C@3oool001H0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:L0oooo0P00001;0?ooo`00
503oool3000000T0oooo0`0000060?ooo`030000003oool0oooo0:T0oooo100000170?ooo`005P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0[@3o
ool3000004@0oooo000Y0?ooo`800000/@3oool300000440oooo000Y0?ooo`030000003oool0oooo
0;<0oooo1000000m0?ooo`00:@3oool00`000000oooo0?ooo`2g0?ooo`<00000>P3oool002T0oooo
00<000000?ooo`3oool0^P3oool4000003H0oooo000Y0?ooo`030000003oool0oooo0;h0oooo0`00
000c0?ooo`00:@3oool00`000000oooo0?ooo`310?ooo`<00000<03oool002T0oooo0P0000350?oo
o`@000004P3ooolB000000P0oooo000Y0?ooo`030000003oool0oooo0<P0oooo4P00000J0?ooo`00
:@3oool00`000000oooo0?ooo`3d0?ooo`00:@3oool00`000000oooo0?ooo`3d0?ooo`00:@3oool0
0`000000oooo0?ooo`3d0?ooo`00:@3oool200000?D0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.078958, 0.953454, \
0.00293408, 0.000913317}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(vlistmod["\<1.5\>", 0.3, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.1"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.1TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.1TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.1", "h:", "EHV0.1TH1.5ASI1.0.dat", "s:", 
        "ESV0.1TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.9418048390850824`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.2"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.2TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.2TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.2", "h:", "EHV0.2TH1.5ASI1.0.dat", "s:", 
        "ESV0.2TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.9405892138030486`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.3TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.3TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.3", "h:", "EHV0.3TH1.5ASI1.0.dat", "s:", 
        "ESV0.3TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.9402235089832183`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.4"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.4TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.4TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.4", "h:", "EHV0.4TH1.5ASI1.0.dat", "s:", 
        "ESV0.4TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.9387824932580289`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.5", "h:", "EHV0.5TH1.5ASI1.0.dat", "s:", 
        "ESV0.5TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.9371493329660309`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.6"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.6TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.6TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.6", "h:", "EHV0.6TH1.5ASI1.0.dat", "s:", 
        "ESV0.6TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.9355420238735792`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.7"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.7", "h:", "EHV0.7TH1.5ASI1.0.dat", "s:", 
        "ESV0.7TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.9349864471183987`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.8"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.8TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.8TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.8", "h:", "EHV0.8TH1.5ASI1.0.dat", "s:", 
        "ESV0.8TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.9366599534608517`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.9"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.9TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.9TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.9", "h:", "EHV0.9TH1.5ASI1.0.dat", "s:", 
        "ESV0.9TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.945896538531432`\)], "Print"],

Cell[BoxData[
    \({{0.1`, 1.0314394457370204`}, {0.2`, 1.0332962432961414`}, {0.3`, 
        1.03262810587932`}, {0.4`, 1.03123012701871`}, {0.5`, 
        1.0295603864039142`}, {0.6`, 1.0280898954501787`}, {0.7`, 
        1.0274540382873119`}, {0.8`, 1.0288390236067482`}, {0.9`, 
        1.0339351146413644`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0952381 1.19048 -93.2975 90.8188 [
[.38095 .23344 -9 -9 ]
[.38095 .23344 9 0 ]
[.61905 .23344 -9 -9 ]
[.61905 .23344 9 0 ]
[.85714 .23344 -9 -9 ]
[.85714 .23344 9 0 ]
[.13036 .0643 -30 -4.5 ]
[.13036 .0643 0 4.5 ]
[.13036 .15512 -30 -4.5 ]
[.13036 .15512 0 4.5 ]
[.13036 .33676 -30 -4.5 ]
[.13036 .33676 0 4.5 ]
[.13036 .42757 -30 -4.5 ]
[.13036 .42757 0 4.5 ]
[.13036 .51839 -30 -4.5 ]
[.13036 .51839 0 4.5 ]
[.13036 .60921 -30 -4.5 ]
[.13036 .60921 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.38095 .24594 m
.38095 .25219 L
s
[(0.4)] .38095 .23344 0 1 Mshowa
.61905 .24594 m
.61905 .25219 L
s
[(0.6)] .61905 .23344 0 1 Mshowa
.85714 .24594 m
.85714 .25219 L
s
[(0.8)] .85714 .23344 0 1 Mshowa
.125 Mabswid
.20238 .24594 m
.20238 .24969 L
s
.2619 .24594 m
.2619 .24969 L
s
.32143 .24594 m
.32143 .24969 L
s
.44048 .24594 m
.44048 .24969 L
s
.5 .24594 m
.5 .24969 L
s
.55952 .24594 m
.55952 .24969 L
s
.67857 .24594 m
.67857 .24969 L
s
.7381 .24594 m
.7381 .24969 L
s
.79762 .24594 m
.79762 .24969 L
s
.08333 .24594 m
.08333 .24969 L
s
.02381 .24594 m
.02381 .24969 L
s
.91667 .24594 m
.91667 .24969 L
s
.97619 .24594 m
.97619 .24969 L
s
.25 Mabswid
0 .24594 m
1 .24594 L
s
.14286 .0643 m
.14911 .0643 L
s
[(1.028)] .13036 .0643 1 0 Mshowa
.14286 .15512 m
.14911 .15512 L
s
[(1.029)] .13036 .15512 1 0 Mshowa
.14286 .33676 m
.14911 .33676 L
s
[(1.031)] .13036 .33676 1 0 Mshowa
.14286 .42757 m
.14911 .42757 L
s
[(1.032)] .13036 .42757 1 0 Mshowa
.14286 .51839 m
.14911 .51839 L
s
[(1.033)] .13036 .51839 1 0 Mshowa
.14286 .60921 m
.14911 .60921 L
s
[(1.034)] .13036 .60921 1 0 Mshowa
.125 Mabswid
.14286 .08246 m
.14661 .08246 L
s
.14286 .10063 m
.14661 .10063 L
s
.14286 .11879 m
.14661 .11879 L
s
.14286 .13695 m
.14661 .13695 L
s
.14286 .17328 m
.14661 .17328 L
s
.14286 .19145 m
.14661 .19145 L
s
.14286 .20961 m
.14661 .20961 L
s
.14286 .22777 m
.14661 .22777 L
s
.14286 .2641 m
.14661 .2641 L
s
.14286 .28226 m
.14661 .28226 L
s
.14286 .30043 m
.14661 .30043 L
s
.14286 .31859 m
.14661 .31859 L
s
.14286 .35492 m
.14661 .35492 L
s
.14286 .37308 m
.14661 .37308 L
s
.14286 .39125 m
.14661 .39125 L
s
.14286 .40941 m
.14661 .40941 L
s
.14286 .44574 m
.14661 .44574 L
s
.14286 .4639 m
.14661 .4639 L
s
.14286 .48207 m
.14661 .48207 L
s
.14286 .50023 m
.14661 .50023 L
s
.14286 .53656 m
.14661 .53656 L
s
.14286 .55472 m
.14661 .55472 L
s
.14286 .57288 m
.14661 .57288 L
s
.14286 .59105 m
.14661 .59105 L
s
.14286 .04613 m
.14661 .04613 L
s
.14286 .02797 m
.14661 .02797 L
s
.14286 .00981 m
.14661 .00981 L
s
.25 Mabswid
.14286 0 m
.14286 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .37667 m
.14286 .5453 L
.2619 .48462 L
.38095 .35766 L
.5 .20601 L
.61905 .07246 L
.7381 .01472 L
.85714 .1405 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003o:P3oool0
0`000000oooo0?ooo`3c0?ooo`00:P3oool00`000000oooo0?ooo`3c0?ooo`00:P3oool200000?@0
oooo000Z0?ooo`030000003oool0oooo0?<0oooo000Z0?ooo`030000003oool0oooo0:@0oooo0P00
001=0?ooo`00:P3oool00`000000oooo0?ooo`2R0?ooo`8000000P3oool00`000000oooo0?ooo`1:
0?ooo`00:P3oool00`000000oooo0?ooo`2P0?ooo`8000001@3oool00`000000oooo0?ooo`190?oo
o`00:P3oool2000009l0oooo0P0000080?ooo`030000003oool0oooo04P0oooo000Z0?ooo`030000
003oool0oooo09`0oooo0P00000;0?ooo`030000003oool0oooo04L0oooo000Z0?ooo`030000003o
ool0oooo09X0oooo0P00000>0?ooo`030000003oool0oooo04H0oooo000Z0?ooo`030000003oool0
oooo09P0oooo0P00000A0?ooo`030000003oool0oooo04D0oooo000Z0?ooo`030000003oool0oooo
09H0oooo0P00000D0?ooo`030000003oool0oooo04@0oooo000Z0?ooo`030000003oool0oooo09@0
oooo0P00000G0?ooo`030000003oool0oooo04<0oooo000Z0?ooo`800000T`3oool2000001X0oooo
00<000000?ooo`3oool0@P3oool002X0oooo00<000000?ooo`3oool0T03oool2000001d0oooo00<0
00000?ooo`3oool0@@3oool002X0oooo00<000000?ooo`3oool0SP3oool200000200oooo00<00000
0?ooo`3oool0@03oool000T0oooo100000030?ooo`030000003oool0oooo00<0oooo0P0000030?oo
o`@000000`3oool2000000H0oooo00<000000?ooo`3oool0S03oool2000002<0oooo00<000000?oo
o`3oool0?`3oool000/0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2:
0?ooo`8000009P3oool00`000000oooo0?ooo`0n0?ooo`002`3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00050?ooo`<00000R03oool2000002T0oooo00<000000?ooo`3oool0?@3oool000/0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo0P00
00060?ooo`030000003oool0oooo08H0oooo0P00000/0?ooo`030000003oool0oooo03`0oooo000;
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Q03oool2000002l0oooo
00<000000?ooo`3oool0>`3oool000T0oooo0`0000090?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
08<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0j0?ooo`002`3oool00`000000
oooo0?ooo`080?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo0880
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0j0?ooo`00:P3oool200000880oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0i0?ooo`00:P3oool00`000000oooo0?oo
o`200?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0>03oool002X0oooo00<00000
0?ooo`3oool0P03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03L0oooo000Z0?oo
o`030000003oool0oooo07l0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0f0?oo
o`00:P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0=@3oool002X0oooo0P00001n0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
=03oool002X0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo03<0oooo000Z0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`0b0?ooo`00:P3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool0<@3oool002X0oooo00<000000?ooo`3oool0N@3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo0300oooo000Z0?ooo`800000N@3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo02l0oooo000Z0?ooo`030000003oool0oooo07L0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`0^0?ooo`00:P3oool00`000000oooo0?ooo`1g
0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0;@3oool002X0oooo00<000000?oo
o`3oool0MP3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo02`0oooo000Z0?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0[0?ooo`00
:P3oool2000007D0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0Z0?ooo`00:P3o
ool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0:@3o
ool002X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo02T0oooo00090?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool40000
0080oooo0`0000060?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0E03oool00`00
0000oooo0?ooo`0X0?ooo`002`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0700oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0X0?ooo`002`3oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`<00000K`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo
02P0oooo000;0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo
05H0oooo00<000000?ooo`3oool0:03oool000/0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`0000050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool09`3oool0
00T0oooo0`0000090?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0
F@3oool00`000000oooo0?ooo`0W0?ooo`002`3oool00`000000oooo0?ooo`080?ooo`800000103o
ool2000000@0oooo0P0000060?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0FP3o
ool00`000000oooo0?ooo`0W0?ooo`00:P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0
oooo05/0oooo00<000000?ooo`3oool09`3oool002X0oooo0P00001[0?ooo`030000003oool0oooo
05d0oooo00<000000?ooo`3oool09P3oool002X0oooo00<000000?ooo`3oool0J@3oool00`000000
oooo0?ooo`1N0?ooo`030000003oool0oooo02H0oooo000Z0?ooo`030000003oool0oooo06P0oooo
00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0V0?ooo`00:P3oool00`000000oooo0?oo
o`1W0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool09P3oool002X0oooo00<00000
0?ooo`3oool0IP3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo02D0oooo000Z0?oo
o`800000I`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo02D0oooo000Z0?ooo`03
0000003oool0oooo06D0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0U0?ooo`00
:P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0
9@3oool002X0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`1V0?ooo`030000003o
ool0oooo02@0oooo000Z0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0I`3oool0
0`000000oooo0?ooo`0T0?ooo`00:P3oool2000003X0oooo0P0000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`800000=@3oool2000000@0oooo00<000000?ooo`3oool00`3oool20000
02D0oooo000Z0?ooo`030000003oool0oooo03P0oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000c0?ooo`040000003oool0oooo000000P0oooo0P0000000`3oool00000
0?ooo`0S0?ooo`00:P3oool00`000000oooo0?ooo`0h0?ooo`040000003oool0oooo000000L0oooo
1@00000H0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000c0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`0000000000903o
ool002X0oooo00<000000?ooo`3oool0>03oool010000000oooo0?ooo`0000070?ooo`040000003o
ool0oooo000001P0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`0000080?ooo`<0
0000=03oool010000000oooo0?ooo`0000090?ooo`8000009@3oool002X0oooo00<000000?ooo`3o
ool0>03oool010000000oooo0?ooo`0000080?ooo`030000003oool0000001L0oooo00<000000?oo
o`3oool06`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo03@0oooo00@00000
0?ooo`3oool00000203oool010000000oooo00000000000T0?ooo`00:P3oool2000003T0oooo00@0
00000?ooo`3oool000002@3oool2000001H0oooo00<000000?ooo`3oool0703oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo03@0oooo00@000000?ooo`3oool00000203oool01000
0000oooo00000000000T0?ooo`00:P3oool00`000000oooo0?ooo`0i0?ooo`8000002`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01h0oooo0P00000:0?ooo`<00000=03oool20000
00X0oooo0`00000T0?ooo`00:P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo06l0
oooo00<000000?ooo`3oool08P3oool002X0oooo00<000000?ooo`3oool0F`3oool00`000000oooo
0?ooo`1`0?ooo`030000003oool0oooo0280oooo000Z0?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`0Q0?ooo`0000<0oooo000000000000o`00000L
00000080oooo00080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo000Z0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Q0?ooo`00:P3oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0803oool002X0oooo00<0
00000?ooo`3oool0EP3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0200oooo000Z
0?ooo`800000EP3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0200oooo000Z0?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0P0?oo
o`00:P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool07`3oool002X0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo01l0oooo000Z0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0O03o
ool00`000000oooo0?ooo`0O0?ooo`00:P3oool200000580oooo00<000000?ooo`3oool0O@3oool0
0`000000oooo0?ooo`0O0?ooo`00:P3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
07h0oooo00<000000?ooo`3oool07P3oool002X0oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`1o0?ooo`030000003oool0oooo01h0oooo000Z0?ooo`030000003oool0oooo04l0oooo
00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0N0?ooo`00:P3oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool07P3oool002X0oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo01d0oooo000Z0?oo
o`800000CP3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo01d0oooo000Z0?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0M0?ooo`00
:P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0
7@3oool002X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`270?ooo`030000003o
ool0oooo01`0oooo000Z0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0R03oool0
0`000000oooo0?ooo`0L0?ooo`00:P3oool2000004X0oooo00<000000?ooo`3oool0R03oool00`00
0000oooo0?ooo`0L0?ooo`00:P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo08T0
oooo00<000000?ooo`3oool0703oool002X0oooo00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`2;0?ooo`030000003oool0oooo01/0oooo00090?ooo`@000000`3oool00`000000oooo0?oo
o`030?ooo`800000103oool2000000<0oooo100000050?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool0S03oool00`000000oooo0?ooo`0K0?ooo`002`3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0S03oool00`000000oooo
0?ooo`0K0?ooo`002`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`<00000A@3oool00`000000oooo
0?ooo`2>0?ooo`030000003oool0oooo01X0oooo000;0?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool000000`3oool2000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool06P3oool000/0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0900oooo
00<000000?ooo`3oool06P3oool000T0oooo0`0000090?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool3000000H0oooo00<000000?ooo`3oool0@P3oool00`000000
oooo0?ooo`2A0?ooo`030000003oool0oooo01X0oooo000;0?ooo`030000003oool0oooo00P0oooo
0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0I0?ooo`00:P3oool200000480oooo00<0
00000?ooo`3oool0T`3oool00`000000oooo0?ooo`0I0?ooo`00:P3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool06@3oool002X0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo01T0oooo000Z0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`0H0?ooo`00
:P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0
603oool002X0oooo0P00000m0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0603o
ool000P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo09X0oooo00<000000?ooo`3oool0603oool000T0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool05`3oool000T0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo09`0
oooo00<000000?ooo`3oool05`3oool000X0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool05`3oool000/0oooo00<0
00000?ooo`3oool0703oool2000003T0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?oo
o`0G0?ooo`00303oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0X03oool00`000000oooo0?ooo`0F0?ooo`00303oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0F0?oo
o`003@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0XP3oool00`000000oooo0?ooo`0F0?ooo`003P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0F0?ooo`003P3o
ool00`000000oooo0?ooo`0I0?ooo`800000=03oool00`000000oooo0?ooo`2U0?ooo`030000003o
ool0oooo01D0oooo000?0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`2V0?ooo`030000003oool0oooo01D0oooo000@0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo
01D0oooo000@0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`2Y0?ooo`030000003oool0oooo01@0oooo00090?ooo`@000000`3oool2000000@0oooo
0P0000040?ooo`8000000`3oool4000000D0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`2Y0?ooo`030000003oool0oooo01@0oooo000;0?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo
01@0oooo000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001`3oool3000002h0oooo00<000000?oo
o`3oool0Z`3oool00`000000oooo0?ooo`0D0?ooo`002`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool000000080oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo
01<0oooo000;0?ooo`030000003oool0oooo00H0oooo0P0000020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0C0?ooo`002@3oool3000000T0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0
oooo01<0oooo000;0?ooo`030000003oool0oooo00L0oooo0`0000040?ooo`800000103oool20000
00H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo
01<0oooo000F0?ooo`030000003oool0oooo0140oooo0P00000Z0?ooo`030000003oool0oooo0;80
oooo00<000000?ooo`3oool04P3oool001L0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool04P3oool001P0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0;@0oooo00<0
00000?ooo`3oool04P3oool001P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool04P3oool001T0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0;L0oooo00<000000?oo
o`3oool04@3oool001X0oooo00<000000?ooo`3oool03@3oool2000002H0oooo00<000000?ooo`3o
ool0]`3oool00`000000oooo0?ooo`0A0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0A0?ooo`006`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0^@3o
ool00`000000oooo0?ooo`0A0?ooo`00703oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`0@0?ooo`007@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0_03oool00`00
0000oooo0?ooo`0@0?ooo`007@3oool00`000000oooo0?ooo`0:0?ooo`8000008@3oool00`000000
oooo0?ooo`2m0?ooo`030000003oool0oooo0100oooo000N0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool07P3oool200000<00oooo00<000000?ooo`3oool0403oool001l0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0L0?ooo`800000``3oool00`000000oooo0?oo
o`0?0?ooo`007`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo0P000035
0?ooo`030000003oool0oooo00l0oooo000P0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0603oool200000<L0oooo00<000000?ooo`3oool03`3oool00240oooo00<000000?ooo`3o
ool01P3oool2000001L0oooo0P0000390?ooo`030000003oool0oooo00l0oooo000Q0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0503oool200000<`0oooo00<000000?ooo`3oool0
3P3oool00280oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`800000cP3o
ool00`000000oooo0?ooo`0>0?ooo`002@3oool4000000<0oooo00<000000?ooo`3oool00`3oool2
000000@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`0@0?ooo`800000d03oool0
0`000000oooo0?ooo`0>0?ooo`002`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo00h0oooo0P00003C0?ooo`030000003oool0oooo00d0oooo000;0?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo0`00000<0?ooo`800000e@3oool00`000000oooo0?ooo`0=0?ooo`002`3o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000<0oooo0P0000040?ooo`800000
00<0oooo0000003oool00`3oool00`000000oooo0?ooo`0:0?ooo`800000e`3oool00`000000oooo
0?ooo`0=0?ooo`002`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`030000003oool0oooo00P0oooo
0P00003I0?ooo`030000003oool0oooo00d0oooo00090?ooo`<000002@3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00H000000?ooo`3oool000000?ooo`000003
0?ooo`030000003oool0oooo00H0oooo0P00003L0?ooo`030000003oool0oooo00`0oooo000;0?oo
o`030000003oool0oooo00P0oooo0P0000040?ooo`800000103oool2000000<0oooo00@000000?oo
o`3oool000001P3oool200000=h0oooo00<000000?ooo`3oool0303oool002P0oooo00@000000?oo
o`00000000000`3oool200000>00oooo00<000000?ooo`3oool0303oool002T0oooo0P0000020?oo
o`800000hP3oool00`000000oooo0?ooo`0<0?ooo`00:@3oool400000>D0oooo00<000000?ooo`3o
ool02`3oool002X0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0;0?ooo`00:P3o
ool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo00/0oooo000Z0?ooo`030000003oool0
oooo0>D0oooo00<000000?ooo`3oool02`3oool002X0oooo0P00003W0?ooo`030000003oool0oooo
00X0oooo000Z0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool02P3oool002X0oooo
00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0:0?ooo`00:P3oool00`000000oooo0?oo
o`3V0?ooo`030000003oool0oooo00X0oooo000Z0?ooo`030000003oool0oooo0>L0oooo00<00000
0?ooo`3oool02@3oool002X0oooo0P00003X0?ooo`030000003oool0oooo00T0oooo000Z0?ooo`03
0000003oool0oooo0>L0oooo00<000000?ooo`3oool02@3oool002X0oooo00<000000?ooo`3oool0
i`3oool00`000000oooo0?ooo`090?ooo`00:P3oool00`000000oooo0?ooo`3X0?ooo`030000003o
ool0oooo00P0oooo000Z0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0203oool0
02X0oooo0P00003Y0?ooo`030000003oool0oooo00P0oooo000Z0?ooo`030000003oool0oooo0>P0
oooo00<000000?ooo`3oool0203oool002X0oooo00<000000?ooo`3oool0j@3oool00`000000oooo
0?ooo`070?ooo`002@3oool4000000<0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P00
00050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?oo
o`070?ooo`002`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?<0oooo
000;0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
00000004000000D0oooo0`00003c0?ooo`002`3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo000000<0oooo0P0000020?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3o
ool0l`3oool000/0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`06
0000003oool0oooo0000003oool000001P3oool00`000000oooo0?ooo`3c0?ooo`002@3oool30000
00T0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`800000o03o
ool000/0oooo00<000000?ooo`3oool0203oool2000000@0oooo0P0000050?ooo`030000003oool0
oooo0?X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.0741359, 1.02729, \
0.00296768, 3.89013*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %303]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.0582 -3.64647 3.82448 [
[.23545 .16551 -9 -9 ]
[.23545 .16551 9 0 ]
[.44709 .16551 -9 -9 ]
[.44709 .16551 9 0 ]
[.65873 .16551 -9 -9 ]
[.65873 .16551 9 0 ]
[.87037 .16551 -9 -9 ]
[.87037 .16551 9 0 ]
[.01131 .0824 -30 -4.5 ]
[.01131 .0824 0 4.5 ]
[.01131 .27362 -30 -4.5 ]
[.01131 .27362 0 4.5 ]
[.01131 .36924 -24 -4.5 ]
[.01131 .36924 0 4.5 ]
[.01131 .46485 -30 -4.5 ]
[.01131 .46485 0 4.5 ]
[.01131 .56046 -18 -4.5 ]
[.01131 .56046 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23545 .17801 m
.23545 .18426 L
s
[(0.2)] .23545 .16551 0 1 Mshowa
.44709 .17801 m
.44709 .18426 L
s
[(0.4)] .44709 .16551 0 1 Mshowa
.65873 .17801 m
.65873 .18426 L
s
[(0.6)] .65873 .16551 0 1 Mshowa
.87037 .17801 m
.87037 .18426 L
s
[(0.8)] .87037 .16551 0 1 Mshowa
.125 Mabswid
.07672 .17801 m
.07672 .18176 L
s
.12963 .17801 m
.12963 .18176 L
s
.18254 .17801 m
.18254 .18176 L
s
.28836 .17801 m
.28836 .18176 L
s
.34127 .17801 m
.34127 .18176 L
s
.39418 .17801 m
.39418 .18176 L
s
.5 .17801 m
.5 .18176 L
s
.55291 .17801 m
.55291 .18176 L
s
.60582 .17801 m
.60582 .18176 L
s
.71164 .17801 m
.71164 .18176 L
s
.76455 .17801 m
.76455 .18176 L
s
.81746 .17801 m
.81746 .18176 L
s
.92328 .17801 m
.92328 .18176 L
s
.97619 .17801 m
.97619 .18176 L
s
.25 Mabswid
0 .17801 m
1 .17801 L
s
.02381 .0824 m
.03006 .0824 L
s
[(0.975)] .01131 .0824 1 0 Mshowa
.02381 .27362 m
.03006 .27362 L
s
[(1.025)] .01131 .27362 1 0 Mshowa
.02381 .36924 m
.03006 .36924 L
s
[(1.05)] .01131 .36924 1 0 Mshowa
.02381 .46485 m
.03006 .46485 L
s
[(1.075)] .01131 .46485 1 0 Mshowa
.02381 .56046 m
.03006 .56046 L
s
[(1.1)] .01131 .56046 1 0 Mshowa
.125 Mabswid
.02381 .10152 m
.02756 .10152 L
s
.02381 .12064 m
.02756 .12064 L
s
.02381 .13977 m
.02756 .13977 L
s
.02381 .15889 m
.02756 .15889 L
s
.02381 .19713 m
.02756 .19713 L
s
.02381 .21626 m
.02756 .21626 L
s
.02381 .23538 m
.02756 .23538 L
s
.02381 .2545 m
.02756 .2545 L
s
.02381 .29275 m
.02756 .29275 L
s
.02381 .31187 m
.02756 .31187 L
s
.02381 .33099 m
.02756 .33099 L
s
.02381 .35011 m
.02756 .35011 L
s
.02381 .38836 m
.02756 .38836 L
s
.02381 .40748 m
.02756 .40748 L
s
.02381 .4266 m
.02756 .4266 L
s
.02381 .44572 m
.02756 .44572 L
s
.02381 .48397 m
.02756 .48397 L
s
.02381 .50309 m
.02756 .50309 L
s
.02381 .52221 m
.02756 .52221 L
s
.02381 .54134 m
.02756 .54134 L
s
.02381 .06328 m
.02756 .06328 L
s
.02381 .04415 m
.02756 .04415 L
s
.02381 .02503 m
.02756 .02503 L
s
.02381 .00591 m
.02756 .00591 L
s
.02381 .57958 m
.02756 .57958 L
s
.02381 .5987 m
.02756 .5987 L
s
.02381 .61783 m
.02756 .61783 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.12963 .29825 m
.23545 .30535 L
.34127 .3028 L
.44709 .29745 L
.55291 .29106 L
.65873 .28544 L
.76455 .28301 L
.87037 .28831 L
.97619 .3078 L
s
.12963 .01472 m
.23545 .1232 L
.34127 .22607 L
.44709 .32824 L
.55291 .42384 L
.65873 .50599 L
.76455 .56813 L
.87037 .60332 L
.97619 .59923 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0h@3oool00240oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3P0?ooo`008@3oool2000001/0oooo00<0
00000?ooo`3oool0g`3oool00240oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3N
0?ooo`008@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0=d0oooo000Q0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0g03oool00240oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`3K0?ooo`008@3oool200000200oooo00<000000?ooo`3oool0fP3o
ool00240oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3I0?ooo`008@3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo0=P0oooo000Q0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0e`3oool00240oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`3F0?ooo`008@3oool2000002D0oooo00<000000?ooo`3oool0e@3oool00240oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`3D0?ooo`008@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo0=<0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<0
0000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo0=80oooo00001@3oool000000?ooo`3oool0000000/0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`3A0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`800000:P3oool00`00
0000oooo0?ooo`3@0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`<00000103oool01000
0000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3?
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000D0oooo00@0
00000?ooo`3oool000001`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0<h0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`3=0?ooo`000P3oool2000000X0oooo0P0000030?ooo`@000000P3oool4000000@0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`3<0?ooo`008@3oool2000002l0oooo
00<000000?ooo`3oool0b`3oool00240oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`3:0?ooo`008@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0<T0oooo000Q0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0b03oool00240oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`370?ooo`008@3oool2000003@0oooo00<000000?ooo`3oool0
aP3oool00240oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`350?ooo`008@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0<@0oooo000Q0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0``3oool00240oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`320?ooo`008@3oool2000002h0oooo0P0000040?ooo`030000003oool0oooo0080oooo
1000000X0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo0P00000Y0?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`800000703oool00240oooo00<000000?ooo`3oool0;03oool010000000oooo0?oo
o`0000080?ooo`800000:@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02H0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000W0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000006`3oool00240oooo00<000000?ooo`3oool0;03o
ool010000000oooo0?ooo`0000090?ooo`800000:03oool010000000oooo0?ooo`0000070?ooo`D0
00009`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`00000K0?ooo`008@3oool00`000000oooo0?oo
o`0/0?ooo`040000003oool0oooo000000X0oooo0P00000W0?ooo`040000003oool0oooo000000L0
oooo00@000000?ooo`3oool00000:03oool010000000oooo0?ooo`0000080?ooo`<00000:03oool0
10000000oooo0?ooo`0000090?ooo`800000703oool00240oooo00<000000?ooo`3oool0;03oool0
10000000oooo0?ooo`00000;0?ooo`8000009P3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0000002P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0X0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000006`3oool00240oooo0P00000]0?oo
o`040000003oool0oooo000000P0oooo00H000000?ooo`3oool000000?ooo`00000U0?ooo`040000
003oool0oooo000000T0oooo0P00000X0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool0:03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001/0oooo000Q
0?ooo`030000003oool0oooo02d0oooo0P00000:0?ooo`8000000`3oool00`000000oooo0?ooo`0S
0?ooo`8000002`3oool00`000000oooo0?ooo`0W0?ooo`8000002P3oool3000002P0oooo0P00000:
0?ooo`800000703oool00240oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2j0?oo
o`008@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0;T0oooo000Q0?ooo`030000
003oool0oooo0440oooo0P00002i0?ooo`006`3ooooo000000H00000000Q0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0000000:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00D0oooo000Q0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`0P0?ooo`008@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0;<0
oooo000Q0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0/P3oool00240oooo0P00
00190?ooo`030000003oool0oooo0;40oooo000Q0?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool0/03oool00240oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`2_0?oo
o`008@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0:h0oooo000Q0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool0[@3oool00240oooo0P00001>0?ooo`030000003o
ool0oooo0:`0oooo000Q0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0Z`3oool0
0240oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`2Z0?ooo`008@3oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo0:T0oooo000Q0?ooo`030000003oool0oooo0540oooo
00<000000?ooo`3oool0Z03oool00240oooo0P00001C0?ooo`030000003oool0oooo0:L0oooo000Q
0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0YP3oool00240oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`2U0?ooo`008@3oool00`000000oooo0?ooo`1E0?ooo`03
0000003oool0oooo0:@0oooo000Q0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
X`3oool00240oooo0P00001H0?ooo`030000003oool0oooo0:80oooo000Q0?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool0X@3oool00240oooo00<000000?ooo`3oool0F@3oool00`00
0000oooo0?ooo`2P0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00<0
oooo0P0000030?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool0FP3oool00`000000
oooo0?ooo`2O0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05/0
oooo00<000000?ooo`3oool0WP3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool2000005d0
oooo00<000000?ooo`3oool0W@3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000040?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`1M0?oo
o`800000W@3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?oo
o`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1>
0?oooa@00000>03oool000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`0a0?oooa`00000503oool>000002X0oooo00030?ooo`030000003o
ool0oooo00P0oooo0P0000040?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0H@3o
ool00`000000oooo0?ooo`0L0?oooa@00000?P3oool:00000200oooo000Q0?ooo`800000H`3oool0
0`000000oooo0?ooo`0=0?ooo`h00000G03oool6000001X0oooo000Q0?ooo`030000003oool0oooo
01P0oooo1`00000n0?oooaD00000L03oool5000001D0oooo000Q0?ooo`030000003oool0oooo01l0
oooo3P00000E0?oooa/000001`3oool00`000000oooo0?ooo`200?ooo`D00000403oool00240oooo
00<000000?ooo`3oool0;@3ooolE000002<0oooo00<000000?ooo`3oool0Q03oool6000000X0oooo
000Q0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0R@3oool3000000L0oooo000Q
0?ooo`800000J03oool00`000000oooo0?ooo`2B0?ooo`008@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo0940oooo000Q0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool0T03oool00240oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`2?0?ooo`008@3o
ool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo08h0oooo000Q0?ooo`800000K@3oool0
0`000000oooo0?ooo`2=0?ooo`008@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo
08`0oooo000Q0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0R`3oool00240oooo
00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`2:0?ooo`008@3oool00`000000oooo0?oo
o`1`0?ooo`030000003oool0oooo08T0oooo000Q0?ooo`800000LP3oool2000008T0oooo000Q0?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool0QP3oool00240oooo00<000000?ooo`3o
ool0M03oool00`000000oooo0?ooo`250?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool0
0`3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0
Q03oool000T0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`230?ooo`002@3o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
0P3oool2000007P0oooo00<000000?ooo`3oool0PP3oool000T0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`0000020?ooo`<000001@3oool00`000000oooo0?ooo`1h0?ooo`030000
003oool0oooo0840oooo00090?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0
P03oool000L0oooo0`0000090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo07l0oooo00090?ooo`030000003o
ool0oooo00P0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`1k0?ooo`030000003o
ool0oooo07h0oooo000Q0?ooo`800000O@3oool00`000000oooo0?ooo`1m0?ooo`008@3oool00`00
0000oooo0?ooo`1m0?ooo`030000003oool0oooo07`0oooo000Q0?ooo`030000003oool0oooo07h0
oooo00<000000?ooo`3oool0N`3oool00240oooo00<000000?ooo`3oool0O`3oool2000007/0oooo
000Q0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0N03oool00240oooo0P000023
0?ooo`030000003oool0oooo07L0oooo000Q0?ooo`030000003oool0oooo08<0oooo00<000000?oo
o`3oool0MP3oool00240oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1e0?ooo`00
8@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo07@0oooo000Q0?ooo`030000003o
ool0oooo08H0oooo00<000000?ooo`3oool0L`3oool00240oooo0P0000280?ooo`030000003oool0
oooo0780oooo000Q0?ooo`030000003oool0oooo08P0oooo0P00001b0?ooo`008@3oool00`000000
oooo0?ooo`2:0?ooo`030000003oool0oooo06l0oooo000Q0?ooo`030000003oool0oooo08/0oooo
00<000000?ooo`3oool0KP3oool00240oooo00<000000?ooo`3oool0S03oool2000006h0oooo000Q
0?ooo`800000S`3oool00`000000oooo0?ooo`1[0?ooo`008@3oool00`000000oooo0?ooo`2?0?oo
o`030000003oool0oooo06X0oooo000Q0?ooo`030000003oool0oooo0900oooo0P00001Z0?ooo`00
00<0oooo0000000000000P0000030?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000
003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0
I`3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2C0?ooo`030000
003oool0oooo06H0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P00002E0?ooo`800000
IP3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`040000
003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo06<0
oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool010000000
oooo0?ooo`0000070?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0HP3oool00004
0?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0V03oool200000680oooo0003
0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@000000P3oool4000000@0oooo00<00000
0?ooo`3oool0VP3oool00`000000oooo0?ooo`1O0?ooo`008@3oool2000009`0oooo00<000000?oo
o`3oool0GP3oool00240oooo00<000000?ooo`3oool0W03oool2000005h0oooo000Q0?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool0F`3oool00240oooo00<000000?ooo`3oool0W`3o
ool00`000000oooo0?ooo`1J0?ooo`008@3oool200000:40oooo0P00001J0?ooo`008@3oool00`00
0000oooo0?ooo`2R0?ooo`030000003oool0oooo05L0oooo000Q0?ooo`030000003oool0oooo0:<0
oooo0P00001G0?ooo`008@3oool00`000000oooo0?ooo`2U0?ooo`800000E@3oool00240oooo00<0
00000?ooo`3oool0Y`3oool00`000000oooo0?ooo`1B0?ooo`008@3oool200000:T0oooo0P00001B
0?ooo`008@3oool00`000000oooo0?ooo`2Z0?ooo`800000D03oool00240oooo00<000000?ooo`3o
ool0[03oool00`000000oooo0?ooo`1=0?ooo`008@3oool00`000000oooo0?ooo`2]0?ooo`800000
C@3oool00240oooo00<000000?ooo`3oool0[`3oool2000004/0oooo000Q0?ooo`800000/P3oool2
000004T0oooo000Q0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0AP3oool00240
oooo00<000000?ooo`3oool0]03oool2000004H0oooo000=0?ooo`@000000`3oool00`000000oooo
0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`2f0?ooo`800000A03oool000l0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;P0oooo00<0
00000?ooo`3oool0@@3oool000l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`03
0?ooo`800000^P3oool200000440oooo000?0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2k0?ooo`800000?`3oool000l0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;d0oooo0P00000m0?ooo`00
3@3oool3000000T0oooo0`0000050?ooo`030000003oool0oooo0;l0oooo0`00000j0?ooo`003`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0`P3o
ool2000003P0oooo000Q0?ooo`800000a@3oool3000003D0oooo000Q0?ooo`030000003oool0oooo
0<L0oooo0`00000b0?ooo`008@3oool00`000000oooo0?ooo`3:0?ooo`<00000;`3oool00240oooo
00<000000?ooo`3oool0c@3oool3000002`0oooo000Q0?ooo`030000003oool0oooo0=00oooo0P00
000Z0?ooo`008@3oool200000=<0oooo0`00000I0?ooo`L000001`3oool00240oooo00<000000?oo
o`3oool0e@3oool3000000P0oooo3P00000>0?ooo`008@3oool00`000000oooo0?ooo`3H0?ooo`P0
0000703oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo0P00003m0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.120882, 0.945263, \
0.0036355, 0.00100591}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.01821205818690819`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.023352383153822105`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.02652927869659513`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]1.1942537414970797`\),
      SequenceForm[ "minimum at:", 1.1942537414970797],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.9216454460045188`\),
      SequenceForm[ "value:", 0.92164544600451881],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.199367 -2.68854 3.07282 [
[.22318 .37178 -3 -9 ]
[.22318 .37178 3 0 ]
[.42254 .37178 -3 -9 ]
[.42254 .37178 3 0 ]
[.62191 .37178 -3 -9 ]
[.62191 .37178 3 0 ]
[.82128 .37178 -3 -9 ]
[.82128 .37178 3 0 ]
[.01131 .077 -18 -4.5 ]
[.01131 .077 0 4.5 ]
[.01131 .23064 -24 -4.5 ]
[.01131 .23064 0 4.5 ]
[.01131 .53792 -24 -4.5 ]
[.01131 .53792 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22318 .38428 m
.22318 .39053 L
s
[(1)] .22318 .37178 0 1 Mshowa
.42254 .38428 m
.42254 .39053 L
s
[(2)] .42254 .37178 0 1 Mshowa
.62191 .38428 m
.62191 .39053 L
s
[(3)] .62191 .37178 0 1 Mshowa
.82128 .38428 m
.82128 .39053 L
s
[(4)] .82128 .37178 0 1 Mshowa
.125 Mabswid
.06368 .38428 m
.06368 .38803 L
s
.10356 .38428 m
.10356 .38803 L
s
.14343 .38428 m
.14343 .38803 L
s
.1833 .38428 m
.1833 .38803 L
s
.26305 .38428 m
.26305 .38803 L
s
.30292 .38428 m
.30292 .38803 L
s
.3428 .38428 m
.3428 .38803 L
s
.38267 .38428 m
.38267 .38803 L
s
.46242 .38428 m
.46242 .38803 L
s
.50229 .38428 m
.50229 .38803 L
s
.54216 .38428 m
.54216 .38803 L
s
.58204 .38428 m
.58204 .38803 L
s
.66179 .38428 m
.66179 .38803 L
s
.70166 .38428 m
.70166 .38803 L
s
.74153 .38428 m
.74153 .38803 L
s
.78141 .38428 m
.78141 .38803 L
s
.86115 .38428 m
.86115 .38803 L
s
.90103 .38428 m
.90103 .38803 L
s
.9409 .38428 m
.9409 .38803 L
s
.98077 .38428 m
.98077 .38803 L
s
.25 Mabswid
0 .38428 m
1 .38428 L
s
.02381 .077 m
.03006 .077 L
s
[(0.9)] .01131 .077 1 0 Mshowa
.02381 .23064 m
.03006 .23064 L
s
[(0.95)] .01131 .23064 1 0 Mshowa
.02381 .53792 m
.03006 .53792 L
s
[(1.05)] .01131 .53792 1 0 Mshowa
.125 Mabswid
.02381 .10773 m
.02756 .10773 L
s
.02381 .13845 m
.02756 .13845 L
s
.02381 .16918 m
.02756 .16918 L
s
.02381 .19991 m
.02756 .19991 L
s
.02381 .26137 m
.02756 .26137 L
s
.02381 .2921 m
.02756 .2921 L
s
.02381 .32282 m
.02756 .32282 L
s
.02381 .35355 m
.02756 .35355 L
s
.02381 .41501 m
.02756 .41501 L
s
.02381 .44574 m
.02756 .44574 L
s
.02381 .47646 m
.02756 .47646 L
s
.02381 .50719 m
.02756 .50719 L
s
.02381 .04627 m
.02756 .04627 L
s
.02381 .01554 m
.02756 .01554 L
s
.02381 .56865 m
.02756 .56865 L
s
.02381 .59938 m
.02756 .59938 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .49058 L
.10097 .39372 L
.1107 .31369 L
.11955 .25588 L
.12943 .20434 L
.14 .16051 L
.14991 .12841 L
.15906 .10383 L
.17701 .06854 L
.18646 .05506 L
.19649 .0434 L
.20531 .03526 L
.2148 .02857 L
.22376 .02389 L
.23196 .02018 L
.23643 .01859 L
.24119 .01721 L
.24568 .01621 L
.24976 .01554 L
.25226 .01523 L
.25456 .01501 L
.25577 .01492 L
.25709 .01484 L
.25776 .01481 L
.25847 .01478 L
.25914 .01476 L
.25976 .01474 L
.26098 .01472 L
.26161 .01472 L
.26229 .01472 L
.26343 .01473 L
.26408 .01474 L
.26469 .01475 L
.26582 .01479 L
.26686 .01484 L
.26919 .01498 L
.27151 .01518 L
.27363 .0154 L
.27838 .01579 L
.28278 .01624 L
.28693 .0168 L
.29624 .01853 L
.30149 .01983 L
.30633 .02124 L
.34327 .03639 L
.37879 .05501 L
.41661 .08011 L
.45301 .106 L
.49171 .13662 L
Mistroke
.52898 .16809 L
.56484 .19842 L
.60299 .23245 L
.63972 .26625 L
.67876 .30198 L
.71637 .33634 L
.75256 .37034 L
.79105 .40671 L
.82812 .4415 L
.86376 .47419 L
.90171 .50897 L
.93824 .54279 L
.97619 .57777 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .14351 m
.11955 .14351 L
.15906 .14351 L
.19615 .14351 L
.23183 .14351 L
.26981 .14351 L
.30636 .14351 L
.34522 .14351 L
.38265 .14351 L
.41867 .14351 L
.45698 .14351 L
.49387 .14351 L
.52934 .14351 L
.56711 .14351 L
.60346 .14351 L
.64211 .14351 L
.67933 .14351 L
.71514 .14351 L
.75325 .14351 L
.78993 .14351 L
.82891 .14351 L
.86648 .14351 L
.90262 .14351 L
.94106 .14351 L
.97619 .14351 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000=`3oool>00000;h0oooo000K0?ooo`030000003oool0oooo
03<0oooo0`00000>0?ooo`D00000^@3oool001/0oooo00<000000?ooo`3oool0<@3oool2000001H0
oooo0P00002g0?ooo`006`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01P0oooo
0P00002e0?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`8000007@3oool200000;<0oooo000K
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool07`3oool200000;40oooo000K0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool08P3oool300000:h0oooo000K0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool09P3oool200000:`0oooo000K0?ooo`800000
:`3oool00`000000oooo0?ooo`0Y0?ooo`800000ZP3oool001/0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0/0?ooo`800000Z03oool001/0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0_0?ooo`800000YP3oool001/0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0a0?ooo`800000Y03oool001/0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo0:40oooo000K0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2P0?ooo`00203oool2000000@0oooo00<0
00000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0g0?ooo`800000X03oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`2M0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P00
000V0?ooo`030000003oool0oooo03/0oooo0P00002M0?ooo`001`3oool010000000oooo0?ooo`00
00090?ooo`<00000103oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0VP3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0?`3oool2000009X0oooo
00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0U`3oool000P0oooo
0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0UP3oool001/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`150?ooo`800000UP3oool001/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`17
0?ooo`030000003oool0oooo09<0oooo000K0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0B@3oool2000009<0oooo000K0?ooo`8000008P3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo0900oooo000K0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`2?0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo04h0oooo0P00002?0?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool0S03oool001/0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo08/0oooo000K0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2:0?ooo`006`3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo05D0oooo0P00002:0?ooo`006`3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0Q`3oool001/0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo08H0oooo000K0?oo
o`8000007P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo08D0oooo000K0?ooo`03
0000003oool0oooo00d0oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<0
00000P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool0
00000000000200000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`00000000000080
00000P3oool300000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0
000000<0oooo0000000000000P0000020?ooo`<000000P3oool900000080oooo0`0000020?ooo`@0
000000<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`00000000000080
00000P3oool300000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0
000000<0oooo0000000000000P0000020?ooo`<000000P3oool300000080oooo100000000`3oool0
00000000000200000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<0
00000P3oool4000000030?ooo`0000000000008000000P3oool3000000P0oooo000K0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`230?ooo`006`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0PP3o
ool001/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1O0?ooo`800000PP3oool0
01/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo
07l0oooo000K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0HP3oool00`000000
oooo0?ooo`1n0?ooo`006`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06<0oooo
00<000000?ooo`3oool0O@3oool001/0oooo0P00000L0?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`3oool0O03oool001/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1V
0?ooo`030000003oool0oooo07/0oooo000K0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0I`3oool2000007/0oooo000K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0J@3oool00`000000oooo0?ooo`1h0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool0M`3oool001/0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo07H0oooo000K0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0K@3oool2000007H0oooo000K0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`1c0?ooo`006`3oool2000001X0
oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`1b0?ooo`006`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0L@3oool001/0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0700oooo000K
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`1_
0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07H0oooo00<000000?oo
o`3oool0KP3oool001/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1g0?ooo`80
0000KP3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<00000
1@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0
J`3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1j0?ooo`030000
003oool0oooo06X0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`8000006@3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo06T0oooo00001@3oool000000?ooo`3oool0000000T0oooo0`0000020?ooo`<00000
1@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0
J03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1n0?ooo`03
0000003oool0oooo06L0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0O`3oool00`000000oooo0?ooo`1V0?ooo`000P3oool2000000X0oooo0P0000030?ooo`@0
0000103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3o
ool0I@3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`220?ooo`030000
003oool0oooo06@0oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0P`3o
ool2000006@0oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0Q@3oool0
0`000000oooo0?ooo`1Q0?ooo`006`3oool2000001L0oooo00<000000?ooo`3oool0QP3oool00`00
0000oooo0?ooo`1P0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08L0
oooo00<000000?ooo`3oool0G`3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`280?ooo`030000003oool0oooo05h0oooo000K0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0RP3oool00`000000oooo0?ooo`1M0?ooo`006`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0G03oool001/0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo05/0oooo000K0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`1J0?ooo`00
6`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08h0oooo0P00001J0?ooo`006`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0E`3o
ool001/0oooo0P00000F0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0EP3oool0
01/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo
05D0oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0U03oool00`000000
oooo0?ooo`1D0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09D0oooo
00<000000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`2F0?ooo`030000003oool0oooo0580oooo000K0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0U`3oool00`000000oooo0?ooo`1A0?ooo`006`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo09P0oooo00<000000?ooo`3oool0D03oool001/0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`2I0?ooo`800000D03oool001/0oooo0P00000E0?ooo`030000
003oool0oooo09/0oooo00<000000?ooo`3oool0C@3oool001/0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo04`0oooo000K0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1;0?ooo`006`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0BP3oool001/0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo04T0
oooo000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0X@3oool00`000000oooo
0?ooo`180?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01X0oooo1000
000a0?ooo`@00000<P3oool2000001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0^0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`0b0?ooo`040000003oool0oooo000001/0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0^0?ooo`006`3oool2000001@0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool06P3oool200000180oooo1@00000_0?ooo`006`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0a0?oo
o`8000007`3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo00000300oooo000K0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool000000300oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool06`3oool300000380oooo00@000000?ooo`3oool00000<@3oool010000000oooo0?ooo`00000P
0?ooo`030000003oool0oooo00l0oooo0P00000`0?ooo`006`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0<@3oool2000003<0oooo0P00000R0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;P3oool001/0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo03l0oooo000K0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0n0?ooo`006`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0?@3o
ool001@0ooooo`00000=000000006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo0P00000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000002P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo000K0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02h0
oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0/P3oool00`000000oooo
0?ooo`0i0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;<0oooo00<0
00000?ooo`3oool0>03oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2d
0?ooo`030000003oool0oooo03L0oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0]@3oool00`000000oooo0?ooo`0f0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0;H0oooo00<000000?ooo`3oool0=@3oool001/0oooo0P00000B0?ooo`030000
003oool0oooo0;L0oooo00<000000?ooo`3oool0=03oool001/0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo03<0oooo000K0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0b0?ooo`006`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0;/0oooo0P00000b0?ooo`006`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0;`3oool001/0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo02h0oooo
000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?oo
o`0]0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<00oooo00<00000
0?ooo`3oool0;03oool001/0oooo0P00000A0?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool0:`3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`320?ooo`03
0000003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
``3oool00`000000oooo0?ooo`0Y0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0<@0oooo00<000000?ooo`3oool0:03oool001/0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`350?ooo`030000003oool0oooo02L0oooo000K0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0V0?ooo`006`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool09@3oool001/0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo02@0oooo
000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?oo
o`0S0?ooo`006`3oool200000100oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0R
0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0<`0oooo00<000000?oo
o`3oool08@3oool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3=0?ooo`03
0000003oool0oooo0200oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
cP3oool00`000000oooo0?ooo`0O0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0<l0oooo0P00000O0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0=40oooo00<000000?ooo`3oool0703oool001/0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`3B0?ooo`030000003oool0oooo01/0oooo000K0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0J0?ooo`006`3oool200000100oooo
00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0603oool001/0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo01L0oooo000K0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0F0?oo
o`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3o
ool05@3oool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3J0?ooo`800000
5@3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?ooo`8000000`3o
ool3000000D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3L0?ooo`030000003o
ool0oooo0180oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0g@3o
ool00`000000oooo0?ooo`0A0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool00P3oool2000000l0oooo00<000000?ooo`3oool0gP3o
ool00`000000oooo0?ooo`0@0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo00000080oooo0`0000050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0g`3o
ool00`000000oooo0?ooo`0?0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0>00oooo00<000000?ooo`3oool03P3oool000040?ooo`0000000000000000T0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0=0?ooo`000`3oool00`000000oooo0?oo
o`080?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`3R0?ooo`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0h`3oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0>@0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo00T0oooo000K0?ooo`800000
3`3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo00P0oooo000K0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`070?ooo`006`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool01P3oool0
01/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo
00D0oooo000K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3oool001/0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3b0?ooo`006`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0?80oooo000K0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0lP3oool001/0oooo0P00000>0?ooo`030000003oool0oooo0?80oooo000K0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.515271, 0.867273, \
0.0188563, 0.00122341}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Sqrt[101]]\)], "Input"],

Cell[BoxData[
    \(10.04987562112089`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(54.947143042260535`/0.3*Sqrt[3]/N[Sqrt[Sqrt[101]]]\)], "Input"],

Cell[BoxData[
    \(100.07005662900166`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Sqrt[Sqrt[101]]]\)], "Input"],

Cell[BoxData[
    \(3.1701538797227005`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.01821205818690819`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.023352383153822105`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.02652927869659513`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]1.1942537414970797`\),
      SequenceForm[ "minimum at:", 1.1942537414970797],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.9239049544601393`\),
      SequenceForm[ "value:", 0.92390495446013932],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.199367 -2.68854 3.07282 [
[.22318 .37178 -3 -9 ]
[.22318 .37178 3 0 ]
[.42254 .37178 -3 -9 ]
[.42254 .37178 3 0 ]
[.62191 .37178 -3 -9 ]
[.62191 .37178 3 0 ]
[.82128 .37178 -3 -9 ]
[.82128 .37178 3 0 ]
[.01131 .077 -18 -4.5 ]
[.01131 .077 0 4.5 ]
[.01131 .23064 -24 -4.5 ]
[.01131 .23064 0 4.5 ]
[.01131 .53792 -24 -4.5 ]
[.01131 .53792 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22318 .38428 m
.22318 .39053 L
s
[(1)] .22318 .37178 0 1 Mshowa
.42254 .38428 m
.42254 .39053 L
s
[(2)] .42254 .37178 0 1 Mshowa
.62191 .38428 m
.62191 .39053 L
s
[(3)] .62191 .37178 0 1 Mshowa
.82128 .38428 m
.82128 .39053 L
s
[(4)] .82128 .37178 0 1 Mshowa
.125 Mabswid
.06368 .38428 m
.06368 .38803 L
s
.10356 .38428 m
.10356 .38803 L
s
.14343 .38428 m
.14343 .38803 L
s
.1833 .38428 m
.1833 .38803 L
s
.26305 .38428 m
.26305 .38803 L
s
.30292 .38428 m
.30292 .38803 L
s
.3428 .38428 m
.3428 .38803 L
s
.38267 .38428 m
.38267 .38803 L
s
.46242 .38428 m
.46242 .38803 L
s
.50229 .38428 m
.50229 .38803 L
s
.54216 .38428 m
.54216 .38803 L
s
.58204 .38428 m
.58204 .38803 L
s
.66179 .38428 m
.66179 .38803 L
s
.70166 .38428 m
.70166 .38803 L
s
.74153 .38428 m
.74153 .38803 L
s
.78141 .38428 m
.78141 .38803 L
s
.86115 .38428 m
.86115 .38803 L
s
.90103 .38428 m
.90103 .38803 L
s
.9409 .38428 m
.9409 .38803 L
s
.98077 .38428 m
.98077 .38803 L
s
.25 Mabswid
0 .38428 m
1 .38428 L
s
.02381 .077 m
.03006 .077 L
s
[(0.9)] .01131 .077 1 0 Mshowa
.02381 .23064 m
.03006 .23064 L
s
[(0.95)] .01131 .23064 1 0 Mshowa
.02381 .53792 m
.03006 .53792 L
s
[(1.05)] .01131 .53792 1 0 Mshowa
.125 Mabswid
.02381 .10773 m
.02756 .10773 L
s
.02381 .13845 m
.02756 .13845 L
s
.02381 .16918 m
.02756 .16918 L
s
.02381 .19991 m
.02756 .19991 L
s
.02381 .26137 m
.02756 .26137 L
s
.02381 .2921 m
.02756 .2921 L
s
.02381 .32282 m
.02756 .32282 L
s
.02381 .35355 m
.02756 .35355 L
s
.02381 .41501 m
.02756 .41501 L
s
.02381 .44574 m
.02756 .44574 L
s
.02381 .47646 m
.02756 .47646 L
s
.02381 .50719 m
.02756 .50719 L
s
.02381 .04627 m
.02756 .04627 L
s
.02381 .01554 m
.02756 .01554 L
s
.02381 .56865 m
.02756 .56865 L
s
.02381 .59938 m
.02756 .59938 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .49058 L
.10097 .39372 L
.1107 .31369 L
.11955 .25588 L
.12943 .20434 L
.14 .16051 L
.14991 .12841 L
.15906 .10383 L
.17701 .06854 L
.18646 .05506 L
.19649 .0434 L
.20531 .03526 L
.2148 .02857 L
.22376 .02389 L
.23196 .02018 L
.23643 .01859 L
.24119 .01721 L
.24568 .01621 L
.24976 .01554 L
.25226 .01523 L
.25456 .01501 L
.25577 .01492 L
.25709 .01484 L
.25776 .01481 L
.25847 .01478 L
.25914 .01476 L
.25976 .01474 L
.26098 .01472 L
.26161 .01472 L
.26229 .01472 L
.26343 .01473 L
.26408 .01474 L
.26469 .01475 L
.26582 .01479 L
.26686 .01484 L
.26919 .01498 L
.27151 .01518 L
.27363 .0154 L
.27838 .01579 L
.28278 .01624 L
.28693 .0168 L
.29624 .01853 L
.30149 .01983 L
.30633 .02124 L
.34327 .03639 L
.37879 .05501 L
.41661 .08011 L
.45301 .106 L
.49171 .13662 L
Mistroke
.52898 .16809 L
.56484 .19842 L
.60299 .23245 L
.63972 .26625 L
.67876 .30198 L
.71637 .33634 L
.75256 .37034 L
.79105 .40671 L
.82812 .4415 L
.86376 .47419 L
.90171 .50897 L
.93824 .54279 L
.97619 .57777 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .15045 m
.11955 .15045 L
.15906 .15045 L
.19615 .15045 L
.23183 .15045 L
.26981 .15045 L
.30636 .15045 L
.34522 .15045 L
.38265 .15045 L
.41867 .15045 L
.45698 .15045 L
.49387 .15045 L
.52934 .15045 L
.56711 .15045 L
.60346 .15045 L
.64211 .15045 L
.67933 .15045 L
.71514 .15045 L
.75325 .15045 L
.78993 .15045 L
.82891 .15045 L
.86648 .15045 L
.90262 .15045 L
.94106 .15045 L
.97619 .15045 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000=`3oool>00000;h0oooo000K0?ooo`030000003oool0oooo
03<0oooo0`00000>0?ooo`D00000^@3oool001/0oooo00<000000?ooo`3oool0<@3oool2000001H0
oooo0P00002g0?ooo`006`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01P0oooo
0P00002e0?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`8000007@3oool200000;<0oooo000K
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool07`3oool200000;40oooo000K0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool08P3oool300000:h0oooo000K0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool09P3oool200000:`0oooo000K0?ooo`800000
:`3oool00`000000oooo0?ooo`0Y0?ooo`800000ZP3oool001/0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0/0?ooo`800000Z03oool001/0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0_0?ooo`800000YP3oool001/0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0a0?ooo`800000Y03oool001/0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo0:40oooo000K0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2P0?ooo`00203oool2000000@0oooo00<0
00000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0g0?ooo`800000X03oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`2M0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P00
000V0?ooo`030000003oool0oooo03/0oooo0P00002M0?ooo`001`3oool010000000oooo0?ooo`00
00090?ooo`<00000103oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0VP3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0?`3oool2000009X0oooo
00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0U`3oool000P0oooo
0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0UP3oool001/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`150?ooo`800000UP3oool001/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`17
0?ooo`030000003oool0oooo09<0oooo000K0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0B@3oool2000009<0oooo000K0?ooo`8000008P3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo0900oooo000K0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`2?0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo04h0oooo0P00002?0?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool0S03oool001/0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo08/0oooo000K0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2:0?ooo`006`3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo05D0oooo0P00002:0?ooo`006`3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0Q`3oool001/0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo08H0oooo000K0?oo
o`8000007P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo08D0oooo000K0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`240?ooo`00
6`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0
P`3oool001/0oooo00<000000?ooo`3oool03@3oool300000080oooo100000000`3oool000000000
000200000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3o
ool4000000030?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`@0000000<0
oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3o
ool300000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0
oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3o
ool300000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0
oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3o
ool300000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3o
ool4000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool000000000
000200000080oooo0`0000080?ooo`006`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo05l0oooo0P0000220?ooo`006`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
0640oooo00<000000?ooo`3oool0O`3oool001/0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`1R0?ooo`030000003oool0oooo07h0oooo000K0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`1m0?ooo`006`3oool2000001`0oooo00<0
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`1l0?ooo`006`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0N`3oool001/0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`1W0?ooo`800000N`3oool001/0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo07P0oooo000K0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1g0?ooo`006`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0MP3o
ool001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1]0?ooo`800000MP3oool0
01/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo
07<0oooo000K0?ooo`8000006P3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0780
oooo000K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`1a0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07<0oooo00<0
00000?ooo`3oool0L03oool001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1d
0?ooo`030000003oool0oooo06l0oooo000K0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0MP3oool00`000000oooo0?ooo`1^0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo07L0oooo0P00001^0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool3000000<0oooo0`0000050?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
N@3oool00`000000oooo0?ooo`1[0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo07X0oooo00<000000?ooo`3oool0JP3oool000050?ooo`000000oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P00000I0?ooo`030000
003oool0oooo07/0oooo00<000000?ooo`3oool0J@3oool000050?ooo`000000oooo0?ooo`000000
2@3oool300000080oooo0`0000050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
O@3oool00`000000oooo0?ooo`1X0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo07h0oooo00<000000?ooo`3oool0I`3oool000050?ooo`000000oooo0?ooo`00
0000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo06H0oooo00020?ooo`80
00002P3oool2000000<0oooo100000040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0P03oool00`000000oooo0?ooo`1U0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0880oooo00<000000?ooo`3oool0I03oool001/0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`230?ooo`800000I03oool001/0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`250?ooo`030000003oool0oooo0640oooo000K0?ooo`8000005`3oool00`00
0000oooo0?ooo`260?ooo`030000003oool0oooo0600oooo000K0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1O0?ooo`006`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0GP3oool001/0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo05d0oooo000K
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1L
0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08`0oooo00<000000?oo
o`3oool0F`3oool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2=0?ooo`03
0000003oool0oooo05X0oooo000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
SP3oool2000005X0oooo000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0T03o
ool00`000000oooo0?ooo`1G0?ooo`006`3oool2000001H0oooo00<000000?ooo`3oool0T@3oool0
0`000000oooo0?ooo`1F0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0980oooo00<000000?ooo`3oool0E@3oool001/0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`2D0?ooo`030000003oool0oooo05@0oooo000K0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0DP3oool001/0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo0540oooo000K0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`1@0?oo
o`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09T0oooo0P00001@0?ooo`00
6`3oool2000001D0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`1=0?ooo`006`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0C03o
ool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0
oooo04/0oooo000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0W`3oool00`00
0000oooo0?ooo`1:0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0:00
oooo00<000000?ooo`3oool0B@3oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`2Q0?ooo`030000003oool0oooo04P0oooo000K0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool06P3oool400000340oooo1000000b0?ooo`8000006`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo02h0oooo000K0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0380oooo00@00000
0?ooo`3oool000006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02h0oooo000K
0?ooo`800000503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0J0?ooo`8000004P3oool5000002l0oooo000K0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo0340oooo0P00000O0?ooo`030000003oool0oooo00l0oooo00@000000?oo
o`3oool00000<03oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`000000<03oool001/0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0K0?ooo`<00000<P3oool010000000oooo0?ooo`00000a0?oo
o`040000003oool0oooo00000200oooo00<000000?ooo`3oool03`3oool200000300oooo000K0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0a0?oo
o`800000<`3oool200000280oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0^0?oo
o`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3o
ool0?`3oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2/0?ooo`030000
003oool0oooo03h0oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0[@3o
ool00`000000oooo0?ooo`0m0?ooo`00503ooooo000000d00000000K0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool2000000X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool001/0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0;P3oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`2b0?ooo`030000003oool0oooo03T0oooo000K0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0/`3oool00`000000oooo0?ooo`0h0?ooo`006`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0=`3oool001/0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo03H0oooo000K0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`0e0?ooo`00
6`3oool200000180oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0d0?ooo`006`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0<`3o
ool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2j0?ooo`030000003oool0
oooo0380oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0^`3oool20000
0380oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0_@3oool00`000000
oooo0?ooo`0_0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0;h0oooo
00<000000?ooo`3oool0;P3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`2o0?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0`03oool00`000000oooo0?ooo`0/0?ooo`006`3oool200000140oooo00<000000?oo
o`3oool0`@3oool00`000000oooo0?ooo`0[0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0<80oooo00<000000?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo02T0oooo000K0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0X0?ooo`006`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool09`3oool0
01/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo
02H0oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0b03oool00`000000
oooo0?ooo`0U0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0<T0oooo
00<000000?ooo`3oool0903oool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`3:0?ooo`030000003oool0oooo02<0oooo000K0?ooo`800000403oool00`000000oooo0?ooo`3;
0?ooo`030000003oool0oooo0280oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0c03oool00`000000oooo0?ooo`0Q0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0<d0oooo00<000000?ooo`3oool0803oool001/0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo01l0oooo000K0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0c`3oool2000001l0oooo000K0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0L0?ooo`006`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool06`3oool001/0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo01X0
oooo000K0?ooo`800000403oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo01T0oooo
000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?oo
o`0H0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=H0oooo00<00000
0?ooo`3oool05`3oool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3H0?oo
o`030000003oool0oooo01H0oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0f@3oool00`000000oooo0?ooo`0E0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0=X0oooo0P00000E0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003o
ool0oooo00<0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0=`0oooo00<000000?ooo`3oool04P3oool000<0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0140oooo00030?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`8000003`3o
ool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0100oooo00030?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool000000P3oool3000000D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo00l0oooo00030?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0>0?ooo`0000@0oooo
00000000000000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00d0oooo
00030?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@00000103oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0303oool001/0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00/0oooo000K0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0:0?oo
o`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3o
ool02@3oool001/0oooo0P00000?0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool0
203oool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3W0?ooo`030000003o
ool0oooo00L0oooo000K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0j@3oool0
0`000000oooo0?ooo`060?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0>X0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`3b0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?80oooo
000K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3oool001/0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`3b0?ooo`006`3oool2000000h0oooo00<000000?oo
o`3oool0lP3oool001/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3b0?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.515271, 0.867273, \
0.0188563, 0.00122341}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.01821205818690819`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.023352383153822105`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.02652927869659513`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]1.1942537414970797`\),
      SequenceForm[ "minimum at:", 1.1942537414970797],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.8797307295189031`\),
      SequenceForm[ "value:", 0.87973072951890308],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.199367 -2.68853 3.07281 [
[.22318 .37178 -3 -9 ]
[.22318 .37178 3 0 ]
[.42254 .37178 -3 -9 ]
[.42254 .37178 3 0 ]
[.62191 .37178 -3 -9 ]
[.62191 .37178 3 0 ]
[.82128 .37178 -3 -9 ]
[.82128 .37178 3 0 ]
[.01131 .077 -18 -4.5 ]
[.01131 .077 0 4.5 ]
[.01131 .23064 -24 -4.5 ]
[.01131 .23064 0 4.5 ]
[.01131 .53792 -24 -4.5 ]
[.01131 .53792 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22318 .38428 m
.22318 .39053 L
s
[(1)] .22318 .37178 0 1 Mshowa
.42254 .38428 m
.42254 .39053 L
s
[(2)] .42254 .37178 0 1 Mshowa
.62191 .38428 m
.62191 .39053 L
s
[(3)] .62191 .37178 0 1 Mshowa
.82128 .38428 m
.82128 .39053 L
s
[(4)] .82128 .37178 0 1 Mshowa
.125 Mabswid
.06368 .38428 m
.06368 .38803 L
s
.10356 .38428 m
.10356 .38803 L
s
.14343 .38428 m
.14343 .38803 L
s
.1833 .38428 m
.1833 .38803 L
s
.26305 .38428 m
.26305 .38803 L
s
.30292 .38428 m
.30292 .38803 L
s
.3428 .38428 m
.3428 .38803 L
s
.38267 .38428 m
.38267 .38803 L
s
.46242 .38428 m
.46242 .38803 L
s
.50229 .38428 m
.50229 .38803 L
s
.54216 .38428 m
.54216 .38803 L
s
.58204 .38428 m
.58204 .38803 L
s
.66179 .38428 m
.66179 .38803 L
s
.70166 .38428 m
.70166 .38803 L
s
.74153 .38428 m
.74153 .38803 L
s
.78141 .38428 m
.78141 .38803 L
s
.86115 .38428 m
.86115 .38803 L
s
.90103 .38428 m
.90103 .38803 L
s
.9409 .38428 m
.9409 .38803 L
s
.98077 .38428 m
.98077 .38803 L
s
.25 Mabswid
0 .38428 m
1 .38428 L
s
.02381 .077 m
.03006 .077 L
s
[(0.9)] .01131 .077 1 0 Mshowa
.02381 .23064 m
.03006 .23064 L
s
[(0.95)] .01131 .23064 1 0 Mshowa
.02381 .53792 m
.03006 .53792 L
s
[(1.05)] .01131 .53792 1 0 Mshowa
.125 Mabswid
.02381 .10773 m
.02756 .10773 L
s
.02381 .13846 m
.02756 .13846 L
s
.02381 .16918 m
.02756 .16918 L
s
.02381 .19991 m
.02756 .19991 L
s
.02381 .26137 m
.02756 .26137 L
s
.02381 .2921 m
.02756 .2921 L
s
.02381 .32282 m
.02756 .32282 L
s
.02381 .35355 m
.02756 .35355 L
s
.02381 .41501 m
.02756 .41501 L
s
.02381 .44574 m
.02756 .44574 L
s
.02381 .47646 m
.02756 .47646 L
s
.02381 .50719 m
.02756 .50719 L
s
.02381 .04627 m
.02756 .04627 L
s
.02381 .01554 m
.02756 .01554 L
s
.02381 .56865 m
.02756 .56865 L
s
.02381 .59938 m
.02756 .59938 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .49058 L
.10097 .39372 L
.1107 .31369 L
.11955 .25588 L
.12943 .20434 L
.14 .16051 L
.14991 .12841 L
.15906 .10383 L
.17701 .06854 L
.18646 .05506 L
.19649 .0434 L
.20531 .03526 L
.2148 .02857 L
.22376 .02389 L
.23196 .02018 L
.23643 .01859 L
.24119 .01721 L
.24568 .01621 L
.24976 .01554 L
.25226 .01523 L
.25456 .01501 L
.25577 .01492 L
.25709 .01484 L
.25776 .01481 L
.25847 .01478 L
.25914 .01476 L
.25976 .01474 L
.26098 .01472 L
.26161 .01472 L
.26229 .01472 L
.26343 .01473 L
.26408 .01474 L
.26469 .01476 L
.26582 .01479 L
.26686 .01484 L
.26919 .01498 L
.27151 .01518 L
.27363 .0154 L
.27838 .01579 L
.28278 .01624 L
.28693 .0168 L
.29624 .01853 L
.30149 .01983 L
.30633 .02124 L
.34327 .03639 L
.37879 .05501 L
.41661 .08011 L
.45301 .106 L
.49171 .13662 L
Mistroke
.52898 .16809 L
.56484 .19842 L
.60299 .23245 L
.63972 .26625 L
.67876 .30198 L
.71637 .33634 L
.75256 .37034 L
.79105 .40671 L
.82812 .4415 L
.86376 .47419 L
.90171 .50897 L
.93824 .54279 L
.97619 .57777 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`2o0?ooo`030000003oool0oooo0400oooo000K0?ooo`8000003P3oool300000080oooo10000000
0`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P000002
0?ooo`<000000P3ooolC00000080oooo100000000`3oool000000000000200000080oooo0`000002
0?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`000000
0000008000000P3oool300000080oooo100000000`3oool000000000000200000080oooo0`000002
0?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`000000
0000008000000P3oool300000080oooo100000000`3oool000000000000200000080oooo0`000002
0?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool300000080oooo10000000
0`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P000002
0?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool3000000P0oooo000K0?oo
o`030000003oool0oooo03<0oooo0`00000>0?ooo`D00000^@3oool001/0oooo00<000000?ooo`3o
ool0<@3oool2000001H0oooo0P00002g0?ooo`006`3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo01P0oooo0P00002e0?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`8000007@3o
ool200000;<0oooo000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool07`3oool2
00000;40oooo000K0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool08P3oool30000
0:h0oooo000K0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool09P3oool200000:`0
oooo000K0?ooo`800000:`3oool00`000000oooo0?ooo`0Y0?ooo`800000ZP3oool001/0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0/0?ooo`800000Z03oool001/0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0_0?ooo`800000YP3oool001/0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0a0?ooo`800000Y03oool001/0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0:40oooo000K0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2P0?ooo`00203o
ool2000000@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0g0?ooo`800000X03oool000L0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`2M0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo0080oooo0P00000V0?ooo`030000003oool0oooo03/0oooo0P00002M0?ooo`001`3oool0
10000000oooo0?ooo`0000090?ooo`<00000103oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0VP3oool000L0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
?`3oool2000009X0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0U`3oool000P0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0UP3oool001/0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`150?ooo`800000UP3oool001/0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo09<0oooo000K0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0B@3oool2000009<0oooo000K0?ooo`8000008P3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo0900oooo000K0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`2?0?ooo`006`3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo04h0oooo0P00002?0?ooo`006`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0S03oool001/0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo08/0oooo000K0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2:0?ooo`00
6`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05D0oooo0P00002:0?ooo`006`3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0Q`3o
ool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo08H0oooo000K0?ooo`8000007P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
08D0oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`240?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05`0oooo
00<000000?ooo`3oool0P`3oool001/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`1M0?ooo`030000003oool0oooo0880oooo000K0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0G`3oool200000880oooo000K0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0H@3oool00`000000oooo0?ooo`1o0?ooo`006`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo0680oooo00<000000?ooo`3oool0OP3oool001/0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo07d0oooo000K0?ooo`800000703o
ool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo07`0oooo000K0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1k0?ooo`006`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo06L0oooo0P00001k0?ooo`006`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0N03oool001/0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo07L0oooo
000K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?oo
o`1f0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06d0oooo0P00001f
0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06l0oooo00<000000?oo
o`3oool0L`3oool001/0oooo0P00000J0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3o
ool0LP3oool001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo0740oooo000K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0L`3o
ool00`000000oooo0?ooo`1`0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo07@0oooo00<000000?ooo`3oool0K`3oool001/0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`1f0?ooo`030000003oool0oooo06h0oooo000K0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0M`3oool2000006h0oooo00020?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`<000000`3oool3000000D0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`1i0?ooo`030000003oool0oooo06/0oooo00001@3oool000000?ooo`3oool0000000/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1Z0?ooo`0000D0oooo0000003oool0oooo
0000000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000001T0oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1Y0?ooo`0000D0oooo0000003oool0oooo
000000090?ooo`<000000P3oool3000000D0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`1m0?ooo`030000003oool0oooo06P0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`1W0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0IP3oool00080
oooo0P00000:0?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo06D0oooo000K0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`1T0?ooo`006`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo08<0oooo0P00001T0?ooo`006`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0H@3oool001/0oooo0P00000G0?oo
o`030000003oool0oooo08H0oooo00<000000?ooo`3oool0H03oool001/0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo05l0oooo000K0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1N0?ooo`006`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0G@3o
ool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0
oooo05`0oooo000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0S03oool00`00
0000oooo0?ooo`1K0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08d0
oooo00<000000?ooo`3oool0FP3oool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`2>0?ooo`800000FP3oool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`2@0?ooo`030000003oool0oooo05L0oooo000K0?ooo`8000005P3oool00`000000oooo0?ooo`2A
0?ooo`030000003oool0oooo05H0oooo000K0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0TP3oool00`000000oooo0?ooo`1E0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo09@0oooo00<000000?ooo`3oool0E03oool001/0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`1B0?ooo`006`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0D@3oool0
01/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo
0500oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0V@3oool200000500
oooo000K0?ooo`8000005@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo04d0oooo
000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?oo
o`1<0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo09h0oooo00<00000
0?ooo`3oool0B`3oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2O0?oo
o`030000003oool0oooo04X0oooo000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0X03oool00`000000oooo0?ooo`190?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0:40oooo00<000000?ooo`3oool0B03oool001/0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0J0?ooo`@00000<@3oool400000380oooo0P00000K0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0;P3oool001/0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0<P3oool0
10000000oooo0?ooo`00000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0;P3o
ool001/0oooo0P00000D0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01X0oooo0P00000B0?ooo`D00000;`3oool0
01/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0<@3oool2000001l0oooo00<000000?ooo`3oool03`3oool01000
0000oooo0?ooo`00000`0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0000000`0?ooo`006`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo01/0oooo0`00000b0?ooo`040000003oool0oooo0000
0340oooo00@000000?ooo`3oool00000803oool00`000000oooo0?ooo`0?0?ooo`800000<03oool0
01/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0340oooo0P00000c0?ooo`8000008P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
02h0oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0Z`3oool00`000000
oooo0?ooo`0o0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:`0oooo
00<000000?ooo`3oool0?P3oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`2]0?ooo`030000003oool0oooo03d0oooo000D0?ooool000003@00000001/0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`8000002P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`030000003oool0000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0^0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0;80oooo00<000000?ooo`3oool0>@3oool001/0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo03P0oooo000K0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`0g0?ooo`006`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0=P3oool001/0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo03D0
oooo000K0?ooo`8000004P3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo03@0oooo
000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0^03oool00`000000oooo0?oo
o`0c0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0;X0oooo00<00000
0?ooo`3oool0<P3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2k0?oo
o`800000<P3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2m0?ooo`03
0000003oool0oooo02l0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
_P3oool00`000000oooo0?ooo`0^0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0;l0oooo00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`300?ooo`030000003oool0oooo02`0oooo000K0?ooo`8000004@3oool00`00
0000oooo0?ooo`310?ooo`030000003oool0oooo02/0oooo000K0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0:@3oool001/0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo02P0oooo000K
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0W
0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<H0oooo00<000000?oo
o`3oool09P3oool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`380?ooo`03
0000003oool0oooo02D0oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
b@3oool00`000000oooo0?ooo`0T0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0<X0oooo00<000000?ooo`3oool08`3oool001/0oooo0P00000@0?ooo`030000003oool0
oooo0</0oooo00<000000?ooo`3oool08P3oool001/0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`3<0?ooo`030000003oool0oooo0240oooo000K0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0P0?ooo`006`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool07`3oool001/0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`3?0?ooo`8000007`3oool001/0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo01`0oooo000K0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0K0?oo
o`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3o
ool06P3oool001/0oooo0P00000@0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0
6@3oool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3E0?ooo`030000003o
ool0oooo01P0oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0eP3oool0
0`000000oooo0?ooo`0G0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0=P0oooo00<000000?ooo`3oool05P3oool001/0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3I0?ooo`030000003oool0oooo01D0oooo000K0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0fP3oool2000001D0oooo00000`3oool0000000000002000000<0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0g03oool00`000000oooo0?ooo`0B0?ooo`000`3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool04@3oool000<0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo0P00
000?0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0403oool000<0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`<000001@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool03`3oool000<0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo00h0oooo0000
103oool000000000000000090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0
3@3oool000<0oooo00<000000?ooo`3oool0203oool2000000<0oooo100000040?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0<0?ooo`006`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool02`3oool0
01/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo
00X0oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0i@3oool00`000000
oooo0?ooo`090?ooo`006`3oool2000000l0oooo00<000000?ooo`3oool0iP3oool00`000000oooo
0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0>L0oooo00<0
00000?ooo`3oool01`3oool001/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3Y
0?ooo`030000003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0jP3oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0?80oooo000K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
lP3oool001/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3b0?ooo`006`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?80oooo000K0?ooo`8000003P3oool00`00
0000oooo0?ooo`3b0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?80
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.515271, 0.867272, \
0.0188563, 0.00122341}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.0ASI100.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH0.0ASI100.0.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "EHV0.5TH0.0ASI100.0.dat", "s:", 
        "ESV0.5TH0.0ASI100.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("total:"\)], "Print"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.01821205818690819`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.023352383153822105`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.02652927869659513`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.5198852934190541`\),
      SequenceForm[ "minimum at:", 0.5198852934190541],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("normer:"\[InvisibleSpace]0.9794549883092091`\),
      SequenceForm[ "normer:", 0.97945498830920907],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0980597634152327`\),
      SequenceForm[ "value:", 1.0980597634152327],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.724699 0.790935 0.0924109 0.266699 [
[.07304 -0.0125 -14 -9.8125 ]
[.07304 -0.0125 14 0 ]
[.17186 -0.0125 -11 -9.8125 ]
[.17186 -0.0125 11 0 ]
[.31114 -0.0125 -11 -9.8125 ]
[.31114 -0.0125 11 0 ]
[.4866 -0.0125 -11 -9.8125 ]
[.4866 -0.0125 11 0 ]
[.60218 -0.0125 -11 -9.8125 ]
[.60218 -0.0125 11 0 ]
[.7247 -0.0125 -5 -9.8125 ]
[.7247 -0.0125 5 0 ]
[.86398 -0.0125 -11 -9.8125 ]
[.86398 -0.0125 11 0 ]
[.96279 -0.0125 -5 -9.8125 ]
[.96279 -0.0125 5 0 ]
[-0.0125 .09241 -6 -4.5 ]
[-0.0125 .09241 0 4.5 ]
[-0.0125 .22576 -18 -4.5 ]
[-0.0125 .22576 0 4.5 ]
[-0.0125 .35911 -6 -4.5 ]
[-0.0125 .35911 0 4.5 ]
[-0.0125 .49246 -18 -4.5 ]
[-0.0125 .49246 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07304 0 m
.07304 .00625 L
s
gsave
.07304 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.17186 0 m
.17186 .00625 L
s
gsave
.17186 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31114 0 m
.31114 .00625 L
s
gsave
.31114 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4866 0 m
.4866 .00625 L
s
gsave
.4866 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60218 0 m
.60218 .00625 L
s
gsave
.60218 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7247 0 m
.7247 .00625 L
s
gsave
.7247 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86398 0 m
.86398 .00625 L
s
gsave
.86398 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.96279 0 m
.96279 .00625 L
s
gsave
.96279 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.02389 0 m
.02389 .00375 L
s
.04934 0 m
.04934 .00375 L
s
.10053 0 m
.10053 .00375 L
s
.12599 0 m
.12599 .00375 L
s
.14969 0 m
.14969 .00375 L
s
.40995 0 m
.40995 .00375 L
s
.54923 0 m
.54923 .00375 L
s
.66887 0 m
.66887 .00375 L
s
.75744 0 m
.75744 .00375 L
s
.78733 0 m
.78733 .00375 L
s
.81482 0 m
.81482 .00375 L
s
.84028 0 m
.84028 .00375 L
s
.88614 0 m
.88614 .00375 L
s
.90697 0 m
.90697 .00375 L
s
.9266 0 m
.9266 .00375 L
s
.94517 0 m
.94517 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09241 m
.00625 .09241 L
s
[(0)] -0.0125 .09241 1 0 Mshowa
0 .22576 m
.00625 .22576 L
s
[(0.5)] -0.0125 .22576 1 0 Mshowa
0 .35911 m
.00625 .35911 L
s
[(1)] -0.0125 .35911 1 0 Mshowa
0 .49246 m
.00625 .49246 L
s
[(1.5)] -0.0125 .49246 1 0 Mshowa
.125 Mabswid
0 .11908 m
.00375 .11908 L
s
0 .14575 m
.00375 .14575 L
s
0 .17242 m
.00375 .17242 L
s
0 .19909 m
.00375 .19909 L
s
0 .25243 m
.00375 .25243 L
s
0 .2791 m
.00375 .2791 L
s
0 .30577 m
.00375 .30577 L
s
0 .33244 m
.00375 .33244 L
s
0 .38578 m
.00375 .38578 L
s
0 .41245 m
.00375 .41245 L
s
0 .43912 m
.00375 .43912 L
s
0 .46579 m
.00375 .46579 L
s
0 .06574 m
.00375 .06574 L
s
0 .03907 m
.00375 .03907 L
s
0 .0124 m
.00375 .0124 L
s
0 .51913 m
.00375 .51913 L
s
0 .5458 m
.00375 .5458 L
s
0 .57247 m
.00375 .57247 L
s
0 .59914 m
.00375 .59914 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .52562 m
.18708 .45232 L
.24882 .42951 L
.30573 .41185 L
.35182 .40054 L
.38899 .39359 L
.42374 .389 L
.44145 .38734 L
.44913 .38678 L
.45739 .38628 L
.46498 .38592 L
.47193 .38567 L
.47563 .38556 L
.47912 .38548 L
.48103 .38545 L
.48309 .38541 L
.48669 .38537 L
.49003 .38532 L
.49314 .38529 L
.49485 .38528 L
.49581 .38527 L
.49669 .38527 L
.49824 .38526 L
.49988 .38526 L
.50131 .38526 L
.50283 .38527 L
.50426 .38527 L
.50556 .38528 L
.50708 .38529 L
.50872 .38531 L
.51169 .38534 L
.52477 .38551 L
.531 .38558 L
.53661 .38568 L
.5424 .3858 L
.54854 .38597 L
.56125 .3864 L
.58372 .38734 L
.60339 .38839 L
.63956 .39094 L
.67305 .39378 L
.7054 .39719 L
.73392 .40065 L
.75929 .40399 L
.78437 .40779 L
.8069 .41151 L
.82726 .415 L
.84768 .41882 L
.86625 .42259 L
.88496 .42661 L
Mistroke
.90206 .43035 L
.91774 .43397 L
.93368 .43791 L
.94835 .4417 L
.96329 .44571 L
.97619 .4492 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .38526 m
.18708 .38526 L
.30573 .38526 L
.38899 .38526 L
.45362 .38526 L
.51122 .38526 L
.55881 .38526 L
.60307 .38526 L
.64091 .38526 L
.67376 .38526 L
.70557 .38526 L
.73365 .38526 L
.75863 .38526 L
.78338 .38526 L
.80563 .38526 L
.8278 .38526 L
.84788 .38526 L
.86615 .38526 L
.88458 .38526 L
.90144 .38526 L
.91848 .38526 L
.93415 .38526 L
.94857 .38526 L
.96328 .38526 L
.97619 .38526 L
s
[ .05 .05 ] 0 setdash
.02381 .60332 m
.18708 .51362 L
.30573 .44945 L
.38899 .40535 L
.45362 .37184 L
.51122 .34272 L
.55881 .31931 L
.60307 .29805 L
.64091 .2805 L
.67376 .2656 L
.70557 .25165 L
.73365 .23973 L
.75863 .22936 L
.78338 .21946 L
.80563 .21089 L
.8278 .20249 L
.84788 .19516 L
.86615 .18875 L
.88458 .1825 L
.90144 .17688 L
.91848 .1714 L
.93415 .16656 L
.94857 .16227 L
.96328 .15805 L
.97619 .1544 L
s
.02381 .01472 m
.06923 .01798 L
.11293 .02195 L
.18708 .03112 L
.25357 .04275 L
.30573 .0548 L
.38791 .08026 L
.45794 .10903 L
.51413 .13652 L
.56069 .16039 L
.60414 .1833 L
.64135 .2032 L
.67369 .22062 L
.70508 .23771 L
.73279 .25283 L
.76 .26769 L
.78431 .28109 L
.80618 .29313 L
.82801 .30513 L
.8478 .31606 L
.86765 .32707 L
.88575 .33708 L
.9023 .34622 L
.91908 .35549 L
.93449 .36407 L
.94869 .37197 L
.96319 .38001 L
.97619 .38721 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`007`3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool400000080oooo0`0000090?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000
5P3oool2000000@0oooo00<000000?ooo`3oool00`3oool200000200oooo0P0000040?ooo`030000
003oool0oooo0080oooo0`00000A0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01H0oooo1000000K0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<00000
4@3oool4000000X0oooo000N0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool05P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001h0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`007P3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`0L0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool03@3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3o
ool001h0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000000P0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo0000
00T0oooo0P00000O0?ooo`040000003oool0oooo000000P0oooo0`00000@0?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00L0oooo0`00000C0?ooo`030000003oool0oooo00T0oooo000N0?ooo`040000003oool0
oooo000000X0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
01`0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0@0?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`080?ooo`007P3oool0
10000000oooo0?ooo`0000080?ooo`<000000`3oool00`000000oooo0?ooo`080?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000005@3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000001h0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0@0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000005P3oool3000001`0
oooo0`0000090?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000002P3oool001l0
oooo0P00000;0?ooo`040000003oool0oooo0?ooo`@00000203oool2000000X0oooo0P00000G0?oo
o`8000002P3oool200000200oooo0P0000090?ooo`@00000403oool2000000T0oooo1000000H0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool400000140oooo0P00000;0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3ooooo000000/000000@3oool0
01D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000002`3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0
oooo2P3oool001D0oooo00<000000?ooo`3oool00`3oool=00000?P0oooo000E0?ooo`030000003o
ool0oooo0100oooo0P00003f0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`L00000h`3oool0
01D0oooo00<000000?ooo`3oool09@3oool700000=`0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool2000003T0oooo1000
003<0?ooo`005@3oool00`000000oooo0?ooo`0l0?ooo`L00000a@3oool001D0oooo00<000000?oo
o`3oool0@`3oool300000<80oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`1B0?ooo`800000]03o
ool001D0oooo00<000000?ooo`3oool0E03oool300000;40oooo000E0?ooo`800000F03oool40000
0:d0oooo000E0?ooo`030000003oool0oooo05/0oooo0`00002Z0?ooo`005@3oool00`000000oooo
0?ooo`1N0?ooo`800000Z03oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000>0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool90?oo
o`003@3oool010000000oooo0?ooo`0000040?ooo`<00000J`3oool2000009/0oooo000=0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0K@3oool2000009T0oooo000=0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0K`3oool2000009L0oooo000=0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0L@3oool3000009@0oooo000>0?ooo`80
00001@3oool00`000000oooo0?ooo`1d0?ooo`800000TP3oool001D0oooo00<000000?ooo`3oool0
MP3oool200000900oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o
0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool0PP3oool001D0oooo00<000000?ooo`3oool0Q03oool2
00000880oooo000E0?ooo`030000003oool0oooo08H0oooo0P0000200?ooo`005@3oool2000008T0
oooo0P00001n0?ooo`005@3oool00`000000oooo0?ooo`2:0?ooo`800000O03oool001D0oooo00<0
00000?ooo`3oool0S03oool2000007X0oooo000E0?ooo`030000003oool0oooo08h0oooo0P00001^
0?ooo`800000203oool001D0oooo00<000000?ooo`3oool0n`3oool3000000X0oooo000E0?ooo`03
0000003oool0oooo0?L0oooo1000000=0?ooo`005@3oool00`000000oooo0?ooo`3d0?ooo`<00000
4@3oool001D0oooo0P00003c0?ooo`800000503oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo06X0oooo000E0?ooo`03
0000003oool0oooo09`0oooo0P00001Z0?ooo`005@3oool00`000000oooo0?ooo`2N0?ooo`800000
A03oool200000280oooo000E0?ooo`030000003oool0oooo0:00oooo0P00000o0?ooo`<00000903o
ool001D0oooo00<000000?ooo`3oool0XP3oool2000003T0oooo1000000W0?ooo`005@3oool20000
0:D0oooo0P00000e0?ooo`800000:`3oool001D0oooo00<000000?ooo`3oool0YP3oool00`000000
oooo0?ooo`0`0?ooo`800000;@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`000P3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool3000000D0oooo00<000000?ooo`3oool0b`3oool2000003/0oooo00001@3oool00000
0?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2b0?ooo`03
0000003oool0oooo01<0oooo0`00000m0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`03
0000003oool0oooo0080oooo0`00002c0?ooo`800000403oool300000400oooo00001@3oool00000
0?ooo`3oool0000000P0oooo0`0000050?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3o
ool02`3oool2000004<0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2f0?ooo`8000002@3oool2000004D0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2h0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0A@3oool00080oooo0P0000090?ooo`@00000
103oool00`000000oooo0?ooo`2i0?ooo`800000C@3oool001D0oooo00<000000?ooo`3oool0^`3o
ool2000004/0oooo000E0?ooo`030000003oool0oooo0;d0oooo0P0000190?ooo`005@3oool20000
0?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0/`3oool2000005<0oooo000E0?ooo`030000
003oool0oooo0;40oooo0P00001E0?ooo`005@3oool00`000000oooo0?ooo`2_0?ooo`800000E`3o
ool001D0oooo00<000000?ooo`3oool0[@3oool2000005T0oooo000E0?ooo`030000003oool0oooo
0:/0oooo0P00000L0?ooo`030000003oool0oooo03`0oooo000E0?ooo`030000003oool0oooo0:T0
oooo0P00000O0?ooo`800000?03oool001D0oooo0P00002Y0?ooo`030000003oool0oooo0240oooo
0P00000j0?ooo`005@3oool00`000000oooo0?ooo`3>0?ooo`800000>03oool001D0oooo00<00000
0?ooo`3oool0d03oool2000003H0oooo000E0?ooo`030000003oool0oooo0=80oooo0P00000d0?oo
o`005@3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0340oooo000E0?ooo`030000
003oool0oooo09/0oooo0P00000h0?ooo`030000003oool0oooo0300oooo000E0?ooo`030000003o
ool0oooo09T0oooo0P00001]0?ooo`005@3oool2000009P0oooo0P00001_0?ooo`005@3oool00`00
0000oooo0?ooo`2E0?ooo`800000L@3oool001D0oooo00<000000?ooo`3oool0T`3oool2000007<0
oooo000E0?ooo`030000003oool0oooo0940oooo0P00001e0?ooo`005@3oool00`000000oooo0?oo
o`2@0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0903oool001D0oooo00<00000
0?ooo`3oool0hP3oool2000002@0oooo000E0?ooo`030000003oool0oooo0>@0oooo0P00000R0?oo
o`005@3oool200000>L0oooo0P00000P0?ooo`005@3oool00`000000oooo0?ooo`3X0?ooo`030000
003oool0oooo01d0oooo000E0?ooo`030000003oool0oooo0>T0oooo0P00000M0?ooo`005@3oool0
0`000000oooo0?ooo`230?ooo`800000IP3oool2000001/0oooo000E0?ooo`030000003oool0oooo
0840oooo0P0000250?ooo`003@3oool4000000@0oooo00<000000?ooo`3oool0O`3oool2000008L0
oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0O@3oool2000008T0oooo
000?0?ooo`030000003oool0oooo00<0oooo0`00001k0?ooo`800000R`3oool000l0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1i0?ooo`800000S@3oool000l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo08d0oooo000=0?ooo`<0
00001@3oool00`000000oooo0?ooo`3h0?ooo`8000003P3oool000l0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3j0?ooo`800000303oool001D0oooo00<000000?ooo`3oool0o03o
ool00`000000oooo0?ooo`090?ooo`005@3oool00`000000oooo0?ooo`3m0?ooo`8000002@3oool0
01D0oooo0P0000040?ooo`@000000P3oool300000080oooo100000000`3oool00000000000020000
0080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool30000
0080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo0000
000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool30000
0080oooo100000000`3oool0000000000002000000030?ooo`000000000002d0000000<0oooo0000
000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo0000
000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool30000
0080oooo100000000`3oool0000000000002000000030?ooo`0000000000008000000P3oool30000
0080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo0000
000000000P0000020?ooo`@000001`3oool001D0oooo00<000000?ooo`3oool0J@3oool7000002/0
oooo4@00001L0?ooo`005@3oool00`000000oooo0?ooo`1R0?ooo`T00000@@3oool8000005@0oooo
000E0?ooo`030000003oool0oooo05d0oooo1@0000050?ooo`800000B`3oool8000004`0oooo000E
0?ooo`030000003oool0oooo05P0oooo1@0000080?ooo`800000E@3oool7000004D0oooo000E0?oo
o`030000003oool0oooo05@0oooo1000000<0?ooo`030000003oool0oooo05`0oooo1`00000n0?oo
o`005@3oool00`000000oooo0?ooo`1@0?ooo`@000003P3oool2000006H0oooo1P00000h0?ooo`00
5@3oool2000004h0oooo0`00000A0?ooo`030000003oool0oooo06`0oooo1P00000b0?ooo`005@3o
ool00`000000oooo0?ooo`1:0?ooo`<00000R@3oool5000002d0oooo000E0?ooo`030000003oool0
oooo04L0oooo0`00002A0?ooo`H000009`3oool001D0oooo00<000000?ooo`3oool0A03oool30000
09X0oooo1@00000R0?ooo`005@3oool00`000000oooo0?ooo`110?ooo`<00000XP3oool4000001h0
oooo000E0?ooo`030000003oool0oooo03h0oooo0`00002Y0?ooo`@000006P3oool001D0oooo00<0
00000?ooo`3oool0>`3oool3000001L0oooo00<000000?ooo`3oool0UP3oool5000001D0oooo000E
0?ooo`800000>P3oool2000001P0oooo0P00002N0?ooo`@000004@3oool001D0oooo00<000000?oo
o`3oool0=P3oool3000001P0oooo0P00002T0?ooo`<000003P3oool001D0oooo00<000000?ooo`3o
ool0<`3oool3000001T0oooo0P00002Y0?ooo`@000002P3oool001D0oooo00<000000?ooo`3oool0
<@3oool2000001/0oooo00<000000?ooo`3oool0[@3oool3000000L0oooo000E0?ooo`030000003o
ool0oooo02h0oooo0`00000K0?ooo`800000^P3oool001D0oooo00<000000?ooo`3oool0;03oool2
000001`0oooo0P00002l0?ooo`005@3oool00`000000oooo0?ooo`0Z0?ooo`8000007@3oool00`00
0000oooo0?ooo`2l0?ooo`005@3oool2000002P0oooo0`00003N0?ooo`005@3oool00`000000oooo
0?ooo`0U0?ooo`800000h@3oool001D0oooo00<000000?ooo`3oool08`3oool200000><0oooo000E
0?ooo`030000003oool0oooo0200oooo0`00003U0?ooo`005@3oool00`000000oooo0?ooo`0N0?oo
o`800000j03oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`<0
00001@3oool00`000000oooo0?ooo`0L0?ooo`8000007`3oool200000<T0oooo00030?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`<00000
7`3oool200000</0oooo00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3o
ool3000001L0oooo0P00000P0?ooo`800000c@3oool000<0oooo00<000000?ooo`3oool01`3oool3
000000D0oooo00<000000?ooo`3oool05@3oool200000200oooo0P00003?0?ooo`000`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool20000
0200oooo0P00003A0?ooo`0000@0oooo00000000000000002@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0100oooo0`00000P0?ooo`800000d`3oool000<0oooo00<000000?ooo`3o
ool01`3oool4000000@0oooo00<000000?ooo`3oool03P3oool200000280oooo00<000000?ooo`3o
ool0d`3oool001D0oooo00<000000?ooo`3oool0303oool200000?X0oooo000E0?ooo`030000003o
ool0oooo00T0oooo0`00003l0?ooo`005@3oool2000000P0oooo0P00003o0?ooo`005@3oool00`00
0000oooo0?ooo`050?ooo`800000o`3oool20?ooo`005@3oool00`000000oooo0?ooo`030?ooo`80
0000o`3oool40?ooo`005@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0=l0oooo
000E0?ooo`030000003oool0oooo02@0oooo0P00003R0?ooo`005@3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo0>80oooo000E0?ooo`030000003oool0oooo0240oooo0P00003U0?oo
o`005@3oool200000200oooo0P00003W0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0>L0oooo000E0?ooo`030000003oool0oooo01`0oooo0P00003Z0?ooo`005@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0>X0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0mP3oool001D0
oooo00<000000?ooo`3oool03@3oool200000?T0oooo000E0?ooo`030000003oool0oooo00/0oooo
0P00003k0?ooo`005@3oool00`000000oooo0?ooo`090?ooo`800000o@3oool001D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`3m0?ooo`005@3oool2000000L0oooo0P00003o0?oo
o`40oooo000E0?ooo`030000003oool0oooo00@0oooo0P00003o0?ooo`<0oooo000E0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.01944, -0.532192, \
0.0047701, 0.0141464}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<10.0\>"\)], "Input"],

Cell[BoxData[
    \("10.0"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/\>" <> 
        thisxi <> "\</\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/10.0/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH1.5ASI10.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH1.5ASI10.0.dat"\),
      SequenceForm[ 
      "th:", "1.5", "h:", "EHV0.5TH1.5ASI10.0.dat", "s:", 
        "ESV0.5TH1.5ASI10.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("total:"\)], "Print"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.0317023313852343`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.04065026488382389`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.04618039191502696`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9799023260163192`\),
      SequenceForm[ "minimum at:", 0.97990232601631921],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("normer:"\[InvisibleSpace]0.9794549883092091`\),
      SequenceForm[ "normer:", 0.97945498830920907],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.9977333035527348`\),
      SequenceForm[ "value:", 0.99773330355273482],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.506974 0.790935 0.0147151 0.510926 [
[.26888 -0.0125 -11 -9.8125 ]
[.26888 -0.0125 11 0 ]
[.50697 -0.0125 -5 -9.8125 ]
[.50697 -0.0125 5 0 ]
[.74507 -0.0125 -5 -9.8125 ]
[.74507 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1169 -18 -4.5 ]
[-0.0125 .1169 0 4.5 ]
[-0.0125 .21909 -18 -4.5 ]
[-0.0125 .21909 0 4.5 ]
[-0.0125 .32127 -18 -4.5 ]
[-0.0125 .32127 0 4.5 ]
[-0.0125 .42346 -18 -4.5 ]
[-0.0125 .42346 0 4.5 ]
[-0.0125 .52564 -6 -4.5 ]
[-0.0125 .52564 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26888 0 m
.26888 .00625 L
s
gsave
.26888 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.50697 0 m
.50697 .00625 L
s
gsave
.50697 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74507 0 m
.74507 .00625 L
s
gsave
.74507 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09341 0 m
.09341 .00375 L
s
.19223 0 m
.19223 .00375 L
s
.33151 0 m
.33151 .00375 L
s
.38446 0 m
.38446 .00375 L
s
.43032 0 m
.43032 .00375 L
s
.47078 0 m
.47078 .00375 L
s
.88435 0 m
.88435 .00375 L
s
.98316 0 m
.98316 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1169 m
.00625 .1169 L
s
[(0.2)] -0.0125 .1169 1 0 Mshowa
0 .21909 m
.00625 .21909 L
s
[(0.4)] -0.0125 .21909 1 0 Mshowa
0 .32127 m
.00625 .32127 L
s
[(0.6)] -0.0125 .32127 1 0 Mshowa
0 .42346 m
.00625 .42346 L
s
[(0.8)] -0.0125 .42346 1 0 Mshowa
0 .52564 m
.00625 .52564 L
s
[(1)] -0.0125 .52564 1 0 Mshowa
.125 Mabswid
0 .04026 m
.00375 .04026 L
s
0 .06581 m
.00375 .06581 L
s
0 .09135 m
.00375 .09135 L
s
0 .14245 m
.00375 .14245 L
s
0 .16799 m
.00375 .16799 L
s
0 .19354 m
.00375 .19354 L
s
0 .24463 m
.00375 .24463 L
s
0 .27018 m
.00375 .27018 L
s
0 .29572 m
.00375 .29572 L
s
0 .34682 m
.00375 .34682 L
s
0 .37236 m
.00375 .37236 L
s
0 .39791 m
.00375 .39791 L
s
0 .449 m
.00375 .449 L
s
0 .47455 m
.00375 .47455 L
s
0 .50009 m
.00375 .50009 L
s
0 .55119 m
.00375 .55119 L
s
0 .57673 m
.00375 .57673 L
s
0 .60228 m
.00375 .60228 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.11293 .57362 L
.18708 .55523 L
.24882 .54359 L
.30573 .53561 L
.34943 .53118 L
.39074 .52795 L
.40922 .52691 L
.42822 .52608 L
.44384 .52546 L
.45184 .5252 L
.46025 .52497 L
.46828 .52479 L
.47546 .52467 L
.47886 .52462 L
.48253 .52458 L
.48594 .52454 L
.48912 .52452 L
.49098 .52451 L
.49297 .5245 L
.49477 .52449 L
.49642 .52449 L
.49819 .52448 L
.4992 .52448 L
.50014 .52448 L
.50112 .52448 L
.50202 .52448 L
.50305 .52449 L
.50402 .52449 L
.51039 .5245 L
.51212 .5245 L
.51309 .5245 L
.51397 .52451 L
.51559 .52451 L
.5173 .52452 L
.52035 .52453 L
.52317 .52455 L
.52949 .52461 L
.53559 .5247 L
.54199 .5248 L
.55335 .52505 L
.56336 .52534 L
.58429 .52612 L
.60562 .52712 L
.64408 .52957 L
.67744 .53241 L
.70672 .53543 L
.73538 .53894 L
.76088 .54255 L
.78605 .54657 L
Mistroke
.80868 .55062 L
.82912 .55463 L
.84961 .55897 L
.86825 .56324 L
.887 .56785 L
.90415 .57236 L
.91989 .5767 L
.93586 .58135 L
.95058 .58585 L
.96416 .59019 L
.97619 .59418 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .52448 m
.18708 .52448 L
.30573 .52448 L
.38899 .52448 L
.45362 .52448 L
.51122 .52448 L
.55881 .52448 L
.60307 .52448 L
.64091 .52448 L
.67376 .52448 L
.70557 .52448 L
.73365 .52448 L
.75863 .52448 L
.78338 .52448 L
.80563 .52448 L
.8278 .52448 L
.84788 .52448 L
.86615 .52448 L
.88458 .52448 L
.90144 .52448 L
.91848 .52448 L
.93415 .52448 L
.94857 .52448 L
.96328 .52448 L
.97619 .52448 L
s
[ .05 .05 ] 0 setdash
.02381 .56845 m
.18708 .46827 L
.30573 .39622 L
.38899 .34648 L
.45362 .30858 L
.51122 .27554 L
.55881 .24878 L
.60307 .22463 L
.64091 .20452 L
.67376 .18765 L
.70557 .17172 L
.73365 .15823 L
.75863 .14657 L
.78338 .1354 L
.80563 .12578 L
.8278 .11658 L
.84788 .10848 L
.86615 .10142 L
.88458 .09463 L
.90144 .08872 L
.91848 .08288 L
.93415 .07775 L
.94857 .07325 L
.96328 .0689 L
.97619 .06526 L
s
.02381 .04959 m
.18708 .10168 L
.30573 .15411 L
.38899 .1963 L
.45362 .23129 L
.51122 .26367 L
.55881 .29114 L
.60307 .31708 L
.64091 .33953 L
.67376 .35914 L
.70557 .37829 L
.73365 .3952 L
.75863 .41036 L
.78338 .42544 L
.80563 .43898 L
.8278 .4525 L
.84788 .46483 L
.86615 .47604 L
.88458 .48732 L
.90144 .49762 L
.91848 .50814 L
.93415 .5178 L
.94857 .52668 L
.96328 .53572 L
.97619 .54363 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00E@3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool3000003L0oooo1000000k0?ooo`@00000@`3oool005@0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
A03oool005@0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0@`3oool005@0oooo00@000000?ooo`3oool00000
203oool3000003T0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`120?ooo`00E03o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`110?ooo`00E03oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo03L0oooo0`00000l0?ooo`040000003oool0oooo000004<0oooo001E0?ooo`800000
2@3oool4000003P0oooo00<000000?ooo`3oool0>`3oool2000004@0oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo000E0?ooool000002`0000010?ooo`005@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool000h0oooo0P00
00050?ooo`030000003oool0oooo0?l0oooo2@3oool000d0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000=0?ooo`040000003oool0oooo000000@0oooo0`00
003o0?ooo`T0oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo2@3o
ool000d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo000>
0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`03
0?ooo`800000o`3oool40?ooo`005@3oool00`000000oooo0?ooo`050?ooo`<00000o`3oool10?oo
o`005@3oool00`000000oooo0?ooo`080?ooo`@00000o03oool001D0oooo00<000000?ooo`3oool0
303oool300000?T0oooo000E0?ooo`800000403oool200000?L0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0m`3oool2000000l0oooo000E0?ooo`03
0000003oool0oooo0?@0oooo0`00000A0?ooo`005@3oool00`000000oooo0?ooo`0M0?ooo`800000
d`3oool2000001@0oooo000E0?ooo`030000003oool0oooo01l0oooo0`00003=0?ooo`<000005P3o
ool001D0oooo00<000000?ooo`3oool08P3oool300000<L0oooo0`00000I0?ooo`005@3oool20000
02H0oooo0`00003P0?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`800000gP3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0=h0oooo0P00000X0?ooo`000P3oool2000000@0oooo00<000000?oo
o`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0g03oool2000002X0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0f0?oo
o`800000XP3oool2000002`0oooo00001@3oool000000?ooo`3oool0000000T0oooo00<000000?oo
o`3oool0103oool3000003P0oooo0P00002N0?ooo`800000;P3oool000050?ooo`000000oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03X0oooo0P00002I0?oo
o`<00000<03oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo03`0oooo0`00002D0?ooo`800000<`3oool000050?ooo`000000oooo0?oo
o`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo03l0oooo0P000037
0?ooo`000P3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo0440oooo0P0000350?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3o
ool00`000000oooo0?ooo`370?ooo`030000003oool0oooo03h0oooo000E0?ooo`030000003oool0
oooo0<D0oooo0P0000110?ooo`005@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
0780oooo0P0000130?ooo`005@3oool00`000000oooo0?ooo`1>0?ooo`800000L@3oool2000004D0
oooo000E0?ooo`030000003oool0oooo0500oooo0P00001]0?ooo`800000A`3oool001D0oooo00<0
00000?ooo`3oool0DP3oool2000006T0oooo0P0000190?ooo`005@3oool2000005D0oooo0`00001T
0?ooo`800000B`3oool001D0oooo00<000000?ooo`3oool0E`3oool200000:l0oooo000E0?ooo`03
0000003oool0oooo05T0oooo0P00002]0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`2^0?ooo`800000F03oool001D0oooo0P00002]0?ooo`80
0000FP3oool001D0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`110?ooo`800000
G03oool001D0oooo00<000000?ooo`3oool0I`3oool2000003l0oooo0P00001N0?ooo`005@3oool0
0`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo03X0oooo0P00001P0?ooo`005@3oool00`00
0000oooo0?ooo`1Z0?ooo`800000>03oool200000680oooo00020?ooo`800000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0K03oool2000003D0
oooo00<000000?ooo`3oool0HP3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0U`3oool000050?oo
o`000000oooo0?ooo`0000001`3oool5000000@0oooo0`00001_0?ooo`800000U`3oool000050?oo
o`000000oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
0740oooo00<000000?ooo`3oool0U03oool000050?ooo`000000oooo0?ooo`000000203oool00`00
0000oooo000000050?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?oo
o`0000002@3oool2000000D0oooo00<000000?ooo`3oool0o`3oool90?ooo`000P3oool2000000/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo06h0
oooo000E0?ooo`030000003oool0oooo09D0oooo0P00001a0?ooo`005@3oool00`000000oooo0?oo
o`2D0?ooo`030000003oool0oooo0740oooo000E0?ooo`800000OP3oool00`000000oooo0?ooo`0B
0?ooo`800000M03oool001D0oooo00<000000?ooo`3oool0OP3oool200000140oooo00<000000?oo
o`3oool0M03oool001D0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0<0?ooo`80
0000M`3oool001D0oooo00<000000?ooo`3oool0P@3oool2000000X0oooo0P00001i0?ooo`005@3o
ool00`000000oooo0?ooo`230?ooo`8000001`3oool00`000000oooo0?ooo`1i0?ooo`005@3oool0
0`000000oooo0?ooo`250?ooo`030000003oool0oooo0800oooo000E0?ooo`800000Q`3oool20000
0800oooo000E0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0O@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0Q@3oool001D0oooo00<000000?oo
o`3oool0OP3oool2000008P0oooo000E0?ooo`030000003oool0oooo07`0oooo0P00002:0?ooo`00
5@3oool2000007/0oooo0P00000H0?ooo`030000003oool0oooo0740oooo000E0?ooo`030000003o
ool0oooo07P0oooo0P00000K0?ooo`800000L@3oool001D0oooo00<000000?ooo`3oool0MP3oool2
000001l0oooo00<000000?ooo`3oool0KP3oool001D0oooo00<000000?ooo`3oool0M@3oool00`00
0000oooo0?ooo`0P0?ooo`800000KP3oool001D0oooo00<000000?ooo`3oool0M@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo06/0oooo00020?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`2K0?ooo`800000J`3oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo09d0
oooo00<000000?ooo`3oool0J03oool000050?ooo`000000oooo0?ooo`000000203oool010000000
oooo0?ooo`0000040?ooo`<00000WP3oool2000006P0oooo00001@3oool000000?ooo`3oool00000
00P0oooo0`0000050?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?oo
o`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo2@3oool00005
0?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
06T0oooo00<000000?ooo`3oool0W03oool00080oooo0P00000:0?ooo`<00000103oool00`000000
oooo0?ooo`1X0?ooo`030000003oool0oooo09d0oooo000E0?ooo`030000003oool0oooo06H0oooo
0P00002P0?ooo`005@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0:00oooo000E
0?ooo`800000I03oool2000004H0oooo00<000000?ooo`3oool0FP3oool001D0oooo00<000000?oo
o`3oool0H@3oool2000004T0oooo0P00001J0?ooo`005@3oool00`000000oooo0?ooo`1O0?ooo`80
0000C@3oool2000005P0oooo000E0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`1E0?ooo`005@3oool00`000000oooo0?ooo`2a0?ooo`800000E@3o
ool001D0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`1B0?ooo`005@3oool20000
0;D0oooo0P00001B0?ooo`005@3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo04l0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0;80oooo000E0?oo
o`030000003oool0oooo0540oooo0P00002e0?ooo`005@3oool00`000000oooo0?ooo`1?0?ooo`80
0000]`3oool001D0oooo0P00001?0?ooo`030000003oool0oooo0;L0oooo000E0?ooo`030000003o
ool0oooo04`0oooo0P00001c0?ooo`800000A@3oool001D0oooo00<000000?ooo`3oool0BP3oool2
000007L0oooo0P0000130?ooo`005@3oool00`000000oooo0?ooo`180?ooo`800000N`3oool20000
0440oooo000E0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0O@3oool2000003l0
oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo
0?ooo`390?ooo`800000?@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0</0oooo0P00000k0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`040000003oool0oooo000000@0oooo0`00003=0?ooo`030000003oool0oooo
03P0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000050?ooo`030000003oool0oooo
0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo2@3oool00080oooo0P00000:
0?ooo`8000001@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0<T0oooo000E0?oo
o`030000003oool0oooo03X0oooo0P00003<0?ooo`005@3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo0<`0oooo000E0?ooo`800000>03oool2000009l0oooo00<000000?ooo`3oool0
;@3oool001D0oooo00<000000?ooo`3oool0=@3oool200000:80oooo00<000000?ooo`3oool0;03o
ool001D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`2S0?ooo`800000;03oool0
01D0oooo00<000000?ooo`3oool0<P3oool200000:P0oooo0P00000Z0?ooo`005@3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool09`3oool001D0oooo
00<000000?ooo`3oool0g`3oool2000002L0oooo000E0?ooo`800000hP3oool2000002D0oooo000E
0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool08P3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`3P0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`800000h`3oool001D0oooo0P00000S0?oo
o`030000003oool0oooo0><0oooo000E0?ooo`030000003oool0oooo0200oooo0P00003=0?ooo`03
0000003oool0oooo01H0oooo000E0?ooo`030000003oool0oooo01h0oooo0P00003@0?ooo`800000
5P3oool001D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3B0?ooo`030000003o
ool0oooo01<0oooo000E0?ooo`030000003oool0oooo01/0oooo0P00003F0?ooo`8000004`3oool0
00d0oooo100000040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0f03oool00`00
0000oooo0?ooo`0@0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;00
oooo00<000000?ooo`3oool0@`3oool200000100oooo000?0?ooo`030000003oool0oooo00<0oooo
0`0000030?ooo`@000000P3oool300000080oooo100000000`3oool000000000000200000080oooo
0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool300000080oooo
100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo000000000000
0P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo
100000000`3oool000000000000l00000080oooo0`0000020?ooo`@0000000<0oooo000000000000
0P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo
100000000`3oool0000000000002000000030?ooo`0000000000008000000P3oool300000080oooo
100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo000000000000
0P0000020?ooo`<00000203oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1G0?oooa400000>`3oool:000004d0oooo00<000000?ooo`3oool02`3oool000l0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1A0?ooo`H00000EP3oool8000005<0oooo000=0?oo
o`<000001@3oool00`000000oooo0?ooo`1;0?ooo`H00000I03oool7000004`0oooo000?0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0a0?ooo`P0
0000L@3oool=000003l0oooo000E0?ooo`030000003oool0oooo00d0oooo0P00000^0?ooo`H00000
QP3oool3000003`0oooo000E0?ooo`030000003oool0oooo00/0oooo0P00000Z0?ooo`H00000S`3o
ool4000003P0oooo000E0?ooo`8000002P3oool2000002L0oooo1@00002I0?ooo`H00000<P3oool0
01D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0R0?ooo`D00000Y03oool60000
02`0oooo000E0?ooo`030000003oool0oooo00H0oooo0P00000Q0?ooo`@00000[`3oool5000002L0
oooo000E0?ooo`030000003oool0oooo00@0oooo0P00000O0?ooo`@00000^03oool500000280oooo
000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool400000<40oooo1@00
000M0?ooo`005@3oool00`000000oooo0?ooo`0M0?ooo`@00000bP3oool3000001X0oooo000E0?oo
o`030000003oool0oooo01X0oooo0`00003A0?ooo`800000603oool001D0oooo0P00000H0?ooo`<0
0000eP3oool3000001D0oooo000E0?ooo`030000003oool0oooo01@0oooo0`00003L0?ooo`@00000
4@3oool001D0oooo00<000000?ooo`3oool04@3oool300000><0oooo1000000=0?ooo`005@3oool0
0`000000oooo0?ooo`0>0?ooo`<00000jP3oool4000000T0oooo000E0?ooo`030000003oool0oooo
00/0oooo0`00003a0?ooo`8000001`3oool001D0oooo00<000000?ooo`3oool0203oool300000?d0
oooo000E0?ooo`8000001P3oool300000?l0oooo0@3oool001D0oooo00<000000?ooo`3oool00`3o
ool200000?l0oooo103oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.74416, -0.125731, \
0.0047701, 0.00738432}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9799241262338765`\),
      SequenceForm[ "minimum at:", 0.97992412623387648],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.9977333035883902`\),
      SequenceForm[ "value:", 0.99773330358839019],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.242973 -3.79146 3.81482 [
[.26678 .01086 -3 -9 ]
[.26678 .01086 3 0 ]
[.50976 .01086 -3 -9 ]
[.50976 .01086 3 0 ]
[.75273 .01086 -3 -9 ]
[.75273 .01086 3 0 ]
[.9957 .01086 -3 -9 ]
[.9957 .01086 3 0 ]
[.01131 .11873 -30 -4.5 ]
[.01131 .11873 0 4.5 ]
[.01131 .2141 -24 -4.5 ]
[.01131 .2141 0 4.5 ]
[.01131 .30947 -30 -4.5 ]
[.01131 .30947 0 4.5 ]
[.01131 .40484 -18 -4.5 ]
[.01131 .40484 0 4.5 ]
[.01131 .50021 -30 -4.5 ]
[.01131 .50021 0 4.5 ]
[.01131 .59559 -24 -4.5 ]
[.01131 .59559 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26678 .02336 m
.26678 .02961 L
s
[(1)] .26678 .01086 0 1 Mshowa
.50976 .02336 m
.50976 .02961 L
s
[(2)] .50976 .01086 0 1 Mshowa
.75273 .02336 m
.75273 .02961 L
s
[(3)] .75273 .01086 0 1 Mshowa
.9957 .02336 m
.9957 .02961 L
s
[(4)] .9957 .01086 0 1 Mshowa
.125 Mabswid
.0724 .02336 m
.0724 .02711 L
s
.121 .02336 m
.121 .02711 L
s
.16959 .02336 m
.16959 .02711 L
s
.21819 .02336 m
.21819 .02711 L
s
.31538 .02336 m
.31538 .02711 L
s
.36397 .02336 m
.36397 .02711 L
s
.41257 .02336 m
.41257 .02711 L
s
.46116 .02336 m
.46116 .02711 L
s
.55835 .02336 m
.55835 .02711 L
s
.60695 .02336 m
.60695 .02711 L
s
.65554 .02336 m
.65554 .02711 L
s
.70413 .02336 m
.70413 .02711 L
s
.80132 .02336 m
.80132 .02711 L
s
.84992 .02336 m
.84992 .02711 L
s
.89851 .02336 m
.89851 .02711 L
s
.94711 .02336 m
.94711 .02711 L
s
.25 Mabswid
0 .02336 m
1 .02336 L
s
.02381 .11873 m
.03006 .11873 L
s
[(1.025)] .01131 .11873 1 0 Mshowa
.02381 .2141 m
.03006 .2141 L
s
[(1.05)] .01131 .2141 1 0 Mshowa
.02381 .30947 m
.03006 .30947 L
s
[(1.075)] .01131 .30947 1 0 Mshowa
.02381 .40484 m
.03006 .40484 L
s
[(1.1)] .01131 .40484 1 0 Mshowa
.02381 .50021 m
.03006 .50021 L
s
[(1.125)] .01131 .50021 1 0 Mshowa
.02381 .59559 m
.03006 .59559 L
s
[(1.15)] .01131 .59559 1 0 Mshowa
.125 Mabswid
.02381 .04244 m
.02756 .04244 L
s
.02381 .06151 m
.02756 .06151 L
s
.02381 .08058 m
.02756 .08058 L
s
.02381 .09966 m
.02756 .09966 L
s
.02381 .13781 m
.02756 .13781 L
s
.02381 .15688 m
.02756 .15688 L
s
.02381 .17596 m
.02756 .17596 L
s
.02381 .19503 m
.02756 .19503 L
s
.02381 .23318 m
.02756 .23318 L
s
.02381 .25225 m
.02756 .25225 L
s
.02381 .27133 m
.02756 .27133 L
s
.02381 .2904 m
.02756 .2904 L
s
.02381 .32855 m
.02756 .32855 L
s
.02381 .34762 m
.02756 .34762 L
s
.02381 .3667 m
.02756 .3667 L
s
.02381 .38577 m
.02756 .38577 L
s
.02381 .42392 m
.02756 .42392 L
s
.02381 .44299 m
.02756 .44299 L
s
.02381 .46207 m
.02756 .46207 L
s
.02381 .48114 m
.02756 .48114 L
s
.02381 .51929 m
.02756 .51929 L
s
.02381 .53836 m
.02756 .53836 L
s
.02381 .55744 m
.02756 .55744 L
s
.02381 .57651 m
.02756 .57651 L
s
.02381 .00429 m
.02756 .00429 L
s
.02381 .61466 m
.02756 .61466 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .48126 L
.10097 .38157 L
.11059 .30094 L
.11955 .2443 L
.12936 .19381 L
.13864 .15651 L
.14933 .12276 L
.15906 .09779 L
.16814 .07942 L
.17778 .06411 L
.18681 .05167 L
.19507 .04252 L
.20389 .03481 L
.21338 .02855 L
.22169 .02407 L
.23054 .02016 L
.23538 .01852 L
.23977 .0173 L
.24418 .01634 L
.24834 .01564 L
.2507 .01534 L
.2532 .01509 L
.25533 .01492 L
.25654 .01485 L
.25767 .0148 L
.2583 .01478 L
.25898 .01476 L
.26022 .01473 L
.26143 .01472 L
.26254 .01472 L
.26375 .01473 L
.26443 .01474 L
.26508 .01476 L
.26777 .01483 L
.26895 .01483 L
.27007 .01484 L
.27069 .01486 L
.27137 .01487 L
.27254 .0149 L
.27366 .01495 L
.27485 .015 L
.27698 .01513 L
.28162 .01552 L
.28669 .01613 L
.29495 .01749 L
.30404 .01948 L
.32227 .02489 L
.34185 .03207 L
.38055 .04985 L
Mistroke
.41783 .07088 L
.45368 .09328 L
.49184 .1195 L
.52857 .14652 L
.5676 .17667 L
.60521 .20703 L
.6414 .23723 L
.67989 .26989 L
.71696 .30201 L
.75261 .3334 L
.79055 .36727 L
.82708 .4 L
.8659 .43499 L
.90331 .46887 L
.93929 .50157 L
.97619 .53514 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00G@3oool4000003/0oooo1000000l0?ooo`800000?P3oool00`000000
oooo0?ooo`010?ooo`00G`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03`0oooo
00@000000?ooo`3oool00000?@3oool00`000000oooo0?ooo`010?ooo`00G`3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0>03oool500000080oooo
001O0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>`3oool2000003/0oooo00@0
00000?ooo`3oool000000`3oool00240oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0000
00030?ooo`008@3oool00`000000oooo0?ooo`0i0?ooo`<00000?03oool010000000oooo0?ooo`00
000k0?ooo`040000003oool0oooo000003`0oooo0P0000030?ooo`008@3oool2000003`0oooo00<0
00000?ooo`3oool0>`3oool2000003d0oooo0P00000n0?ooo`030000003oool0oooo0040oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo00`0oooo100000000`3o
ool0000000000002000000030?ooo`0000000000008000000P3oool300000080oooo0`0000020?oo
o`<000000P3oool4000000030?ooo`00000000000080000000<0oooo000000000000300000020?oo
o`<000000P3oool4000000030?ooo`00000000000080000000<0oooo0000000000000P0000000`3o
ool000000000000200000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`0000000000
0080000000<0oooo0000000000000P0000000`3oool000000000000200000080oooo0`0000020?oo
o`<000000P3oool300000080oooo100000000`3oool0000000000002000000030?ooo`0000000000
008000000P3oool300000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`0000000000
0080000000<0oooo0000000000000P0000020?ooo`<000000P3oool300000080oooo0`0000020?oo
o`@0000000<0oooo0000000000000P0000000`3oool0000000000002000000030?ooo`0000000000
008000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000090?oo
o`008@3oool00`000000oooo0?ooo`0c0?ooo`@000002@3oool700000;D0oooo000K0?ooool00000
100000020?ooo`008@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`8000002P3oool00`000000oooo0?oo
o`0:0?ooo`@00000203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0040oooo000Q
0?ooo`030000003oool0oooo02d0oooo0P00000<0?ooo`030000003oool0oooo00h0oooo0P00000/
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`01
0?ooo`008@3oool00`000000oooo0?ooo`0[0?ooo`8000008@3oool300000:/0oooo000Q0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0903oool200000:T0oooo000Q0?ooo`800000
:P3oool00`000000oooo0?ooo`0W0?ooo`<00000YP3oool00240oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0[0?ooo`800000Y03oool00240oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0]0?ooo`800000XP3oool00240oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0`0?ooo`800000X03oool00240oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo09d0oooo000Q0?ooo`8000009P3oool00`000000oooo
0?ooo`0e0?ooo`800000W@3oool00240oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo09X0oooo000Q0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0>@3oool2000009X0oooo000Q0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`2G0?ooo`008@3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo03d0oooo0P00002G0?ooo`008@3oool2000002<0oooo00<000000?ooo`3oool0
@03oool2000009D0oooo000Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0@P3o
ool2000009<0oooo000Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool2
00000940oooo000Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A`3oool20000
08l0oooo000Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`2<0?ooo`008@3oool200000240oooo00<000000?ooo`3oool0B`3oool2000008`0oooo
000Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`290?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool0R03oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?oo
o`8000000`3oool400000080oooo0`0000050?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0D03oool2000008P0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo08D0oooo00030?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo0P00000O0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool0Q03oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?oo
o`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo05H0oooo0P0000240?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
000000D0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool0P@3oool000040?ooo`0000000000000000T0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0800
oooo00030?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`8000000`3oool4000000@0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1K0?ooo`800000P03oool00240oooo0P00
000M0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0O@3oool00240oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`1O0?ooo`800000O@3oool00240oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo07X0oooo000Q0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1i0?ooo`00
8@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06@0oooo0P00001i0?ooo`008@3o
ool2000001/0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1f0?ooo`008@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0M@3oool0
0240oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
07@0oooo000Q0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0JP3oool2000007@0
oooo000Q0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0K03oool00`000000oooo
0?ooo`1a0?ooo`008@3oool2000001X0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?oo
o`1`0?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo06h0oooo00<00000
0?ooo`3oool0K`3oool00240oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1`0?oo
o`800000K`3oool00240oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1b0?ooo`03
0000003oool0oooo06`0oooo000Q0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`1[0?ooo`008@3oool2000001T0oooo00<000000?ooo`3oool0M03o
ool00`000000oooo0?ooo`1Z0?ooo`008@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo07D0oooo0P00001Z0?ooo`008@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool0I`3oool000L0oooo100000030?ooo`030000003oool0oooo00<0
oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07T0
oooo00<000000?ooo`3oool0IP3oool000T0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`1j0?ooo`030000003oool0oooo06D0oooo00090?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`800000603oool00`000000
oooo0?ooo`1k0?ooo`030000003oool0oooo06@0oooo00090?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool000000P3oool3000000D0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`1m0?ooo`030000003oool0oooo06<0oooo00090?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0OP3oool2000006<0oooo00070?ooo`<000002@3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo0600oooo00090?ooo`030000003oool0oooo00P0oooo
0P0000030?ooo`@00000103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0840oooo
00<000000?ooo`3oool0G`3oool00240oooo0P00000F0?ooo`030000003oool0oooo08<0oooo00<0
00000?ooo`3oool0GP3oool00240oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`24
0?ooo`030000003oool0oooo05d0oooo000Q0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0Q@3oool00`000000oooo0?ooo`1L0?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo08H0oooo0P00001L0?ooo`008@3oool2000001H0oooo00<000000?ooo`3oool0
R03oool00`000000oooo0?ooo`1I0?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo08T0oooo00<000000?ooo`3oool0F03oool00240oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`2;0?ooo`030000003oool0oooo05L0oooo000Q0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0S03oool2000005L0oooo000Q0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1D0?ooo`008@3oool2000001D0oooo
00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`1C0?ooo`008@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0DP3oool00240oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`2A0?ooo`800000DP3oool00240oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo04l0oooo000Q0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1>0?ooo`00
8@3oool2000001@0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`1=0?ooo`008@3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo09L0oooo0P00001=0?ooo`008@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0BP3oool0
00030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
09X0oooo00<000000?ooo`3oool0B@3oool000<0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0B03oool000<0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool0W03oool00`00
0000oooo0?ooo`170?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
00@0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`160?ooo`000`3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo09h0oooo0P0000160?ooo`0000@0oooo00000000000000002@3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3o
ool0@`3oool000<0oooo00<000000?ooo`3oool0203oool2000000<0oooo100000020?ooo`@00000
103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0
@P3oool00240oooo0P00000C0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0@@3o
ool00240oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0
oooo0400oooo000Q0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0Y@3oool00`00
0000oooo0?ooo`0o0?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:H0
oooo00<000000?ooo`3oool0?P3oool00240oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`2W0?ooo`030000003oool0oooo03d0oooo000Q0?ooo`8000004`3oool00`000000oooo0?oo
o`2X0?ooo`030000003oool0oooo03`0oooo000Q0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0Z@3oool2000003`0oooo000Q0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0Z`3oool00`000000oooo0?ooo`0i0?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0:`0oooo00<000000?ooo`3oool0>03oool00240oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03L0oooo000Q0?ooo`8000004P3o
ool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo03H0oooo000Q0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0e0?ooo`008@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0=03oool00240
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo03<0
oooo000Q0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0/`3oool00`000000oooo
0?ooo`0b0?ooo`008@3oool200000180oooo00<000000?ooo`3oool0]03oool00`000000oooo0?oo
o`0a0?ooo`008@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;D0oooo00<00000
0?ooo`3oool0<03oool00240oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2f0?oo
o`030000003oool0oooo02l0oooo000=0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`@0
0000103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3o
ool0;P3oool000l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0]0?ooo`003`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo0P00000A0?ooo`030000003o
ool0oooo0;X0oooo00<000000?ooo`3oool0;03oool000l0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0^`3oool0
0`000000oooo0?ooo`0[0?ooo`003`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo
02X0oooo000=0?ooo`<000002@3oool3000000D0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`2m0?ooo`030000003oool0oooo02T0oooo000?0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0;h0oooo
0P00000Y0?ooo`008@3oool200000140oooo00<000000?ooo`3oool0`03oool00`000000oooo0?oo
o`0V0?ooo`008@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<40oooo00<00000
0?ooo`3oool09@3oool00240oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`320?oo
o`030000003oool0oooo02@0oooo000Q0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0a03oool00`000000oooo0?ooo`0S0?ooo`008@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0<D0oooo00<000000?ooo`3oool08P3oool00240oooo0P00000@0?ooo`030000003o
ool0oooo0<H0oooo0P00000R0?ooo`008@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0<P0oooo00<000000?ooo`3oool07`3oool00240oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`390?ooo`030000003oool0oooo01h0oooo000Q0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0M0?ooo`008@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0</0oooo0P00000M0?ooo`008@3oool200000100oooo00<0
00000?ooo`3oool0c@3oool00`000000oooo0?ooo`0J0?ooo`008@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool06@3oool00240oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo01P0oooo000Q0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0G0?ooo`00
8@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0
5P3oool00240oooo0P00000?0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool05@3o
ool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0
oooo01@0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00P3oool40000
0080oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0=D0oooo00<000000?ooo`3oool04`3oool000<0oooo00<000000?ooo`3oool02@3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0=H0oooo00<000000?ooo`3oool04P3oool000<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool2000000l0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0A0?ooo`00
0`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
oooo0`0000050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0f03oool00`000000
oooo0?ooo`0@0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0=T0
oooo00<000000?ooo`3oool03`3oool000040?ooo`0000000000000000T0oooo0`0000030?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0=X0oooo00<000000?ooo`3oool03P3oool000<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`020?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo00d0oooo000Q0?ooo`800000
3P3oool00`000000oooo0?ooo`3M0?ooo`8000003@3oool00240oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo00X0oooo000Q0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`090?ooo`008@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0203oool00240
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00L0
oooo000Q0?ooo`8000003P3oool00`000000oooo0?ooo`3/0?ooo`008@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0>`0oooo000Q0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0k03oool00240oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3/0?oo
o`008@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>`0oooo000Q0?ooo`800000
3P3oool00`000000oooo0?ooo`3/0?ooo`008@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0>`0oooo000Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0k03oool0
0240oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3/0?ooo`008@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0>`0oooo000Q0?ooo`8000003@3oool00`000000oooo
0?ooo`3]0?ooo`008@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0>d0oooo000Q
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0k@3oool000L0oooo100000030?oo
o`030000003oool0oooo0080oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0>d0oooo00090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0k@3oool000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo0P00000=0?ooo`030000003oool0oooo0>d0oooo00090?ooo`030000003o
ool0oooo00T0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0k@3oool000T0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3]0?ooo`001`3o
ool3000000T0oooo0`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o03o
ool000T0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool4000000@0oooo00<0
00000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.529985, 0.981854, \
0.0159507, 0.00101593}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9799241262338765`\),
      SequenceForm[ "minimum at:", 0.97992412623387648],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0267456554838728`\),
      SequenceForm[ "value:", 1.0267456554838728],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.242973 -3.79147 3.81483 [
[.26678 .01086 -3 -9 ]
[.26678 .01086 3 0 ]
[.50976 .01086 -3 -9 ]
[.50976 .01086 3 0 ]
[.75273 .01086 -3 -9 ]
[.75273 .01086 3 0 ]
[.9957 .01086 -3 -9 ]
[.9957 .01086 3 0 ]
[.01131 .11873 -30 -4.5 ]
[.01131 .11873 0 4.5 ]
[.01131 .2141 -24 -4.5 ]
[.01131 .2141 0 4.5 ]
[.01131 .30947 -30 -4.5 ]
[.01131 .30947 0 4.5 ]
[.01131 .40484 -18 -4.5 ]
[.01131 .40484 0 4.5 ]
[.01131 .50021 -30 -4.5 ]
[.01131 .50021 0 4.5 ]
[.01131 .59559 -24 -4.5 ]
[.01131 .59559 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26678 .02336 m
.26678 .02961 L
s
[(1)] .26678 .01086 0 1 Mshowa
.50976 .02336 m
.50976 .02961 L
s
[(2)] .50976 .01086 0 1 Mshowa
.75273 .02336 m
.75273 .02961 L
s
[(3)] .75273 .01086 0 1 Mshowa
.9957 .02336 m
.9957 .02961 L
s
[(4)] .9957 .01086 0 1 Mshowa
.125 Mabswid
.0724 .02336 m
.0724 .02711 L
s
.121 .02336 m
.121 .02711 L
s
.16959 .02336 m
.16959 .02711 L
s
.21819 .02336 m
.21819 .02711 L
s
.31538 .02336 m
.31538 .02711 L
s
.36397 .02336 m
.36397 .02711 L
s
.41257 .02336 m
.41257 .02711 L
s
.46116 .02336 m
.46116 .02711 L
s
.55835 .02336 m
.55835 .02711 L
s
.60695 .02336 m
.60695 .02711 L
s
.65554 .02336 m
.65554 .02711 L
s
.70413 .02336 m
.70413 .02711 L
s
.80132 .02336 m
.80132 .02711 L
s
.84992 .02336 m
.84992 .02711 L
s
.89851 .02336 m
.89851 .02711 L
s
.94711 .02336 m
.94711 .02711 L
s
.25 Mabswid
0 .02336 m
1 .02336 L
s
.02381 .11873 m
.03006 .11873 L
s
[(1.025)] .01131 .11873 1 0 Mshowa
.02381 .2141 m
.03006 .2141 L
s
[(1.05)] .01131 .2141 1 0 Mshowa
.02381 .30947 m
.03006 .30947 L
s
[(1.075)] .01131 .30947 1 0 Mshowa
.02381 .40484 m
.03006 .40484 L
s
[(1.1)] .01131 .40484 1 0 Mshowa
.02381 .50021 m
.03006 .50021 L
s
[(1.125)] .01131 .50021 1 0 Mshowa
.02381 .59559 m
.03006 .59559 L
s
[(1.15)] .01131 .59559 1 0 Mshowa
.125 Mabswid
.02381 .04244 m
.02756 .04244 L
s
.02381 .06151 m
.02756 .06151 L
s
.02381 .08058 m
.02756 .08058 L
s
.02381 .09966 m
.02756 .09966 L
s
.02381 .13781 m
.02756 .13781 L
s
.02381 .15688 m
.02756 .15688 L
s
.02381 .17595 m
.02756 .17595 L
s
.02381 .19503 m
.02756 .19503 L
s
.02381 .23318 m
.02756 .23318 L
s
.02381 .25225 m
.02756 .25225 L
s
.02381 .27132 m
.02756 .27132 L
s
.02381 .2904 m
.02756 .2904 L
s
.02381 .32855 m
.02756 .32855 L
s
.02381 .34762 m
.02756 .34762 L
s
.02381 .3667 m
.02756 .3667 L
s
.02381 .38577 m
.02756 .38577 L
s
.02381 .42392 m
.02756 .42392 L
s
.02381 .44299 m
.02756 .44299 L
s
.02381 .46207 m
.02756 .46207 L
s
.02381 .48114 m
.02756 .48114 L
s
.02381 .51929 m
.02756 .51929 L
s
.02381 .53836 m
.02756 .53836 L
s
.02381 .55744 m
.02756 .55744 L
s
.02381 .57651 m
.02756 .57651 L
s
.02381 .00429 m
.02756 .00429 L
s
.02381 .61466 m
.02756 .61466 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .48126 L
.10097 .38157 L
.11059 .30094 L
.11955 .2443 L
.12936 .19381 L
.13864 .15651 L
.14933 .12276 L
.15906 .09778 L
.16814 .07941 L
.17778 .0641 L
.18681 .05167 L
.19507 .04252 L
.20389 .03481 L
.21338 .02855 L
.22169 .02407 L
.23054 .02016 L
.23538 .01852 L
.23977 .0173 L
.24418 .01633 L
.24834 .01564 L
.2507 .01534 L
.2532 .01509 L
.25533 .01492 L
.25654 .01485 L
.25767 .0148 L
.2583 .01478 L
.25898 .01475 L
.26022 .01473 L
.26143 .01472 L
.26254 .01472 L
.26375 .01473 L
.26443 .01474 L
.26508 .01476 L
.26777 .01483 L
.26895 .01483 L
.27007 .01484 L
.27069 .01485 L
.27137 .01487 L
.27254 .0149 L
.27366 .01495 L
.27485 .015 L
.27698 .01513 L
.28162 .01552 L
.28669 .01613 L
.29495 .01749 L
.30404 .01948 L
.32227 .02489 L
.34185 .03207 L
.38055 .04985 L
Mistroke
.41783 .07088 L
.45368 .09328 L
.49184 .1195 L
.52857 .14652 L
.5676 .17666 L
.60521 .20703 L
.6414 .23723 L
.67989 .26989 L
.71696 .302 L
.75261 .3334 L
.79055 .36727 L
.82708 .4 L
.8659 .43499 L
.90331 .46887 L
.93929 .50157 L
.97619 .53514 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .12539 m
.11955 .12539 L
.15906 .12539 L
.19615 .12539 L
.23183 .12539 L
.26981 .12539 L
.30636 .12539 L
.34522 .12539 L
.38265 .12539 L
.41867 .12539 L
.45698 .12539 L
.49387 .12539 L
.52934 .12539 L
.56711 .12539 L
.60346 .12539 L
.64211 .12539 L
.67933 .12539 L
.71514 .12539 L
.75325 .12539 L
.78993 .12539 L
.82891 .12539 L
.86648 .12539 L
.90262 .12539 L
.94106 .12539 L
.97619 .12539 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00G@3oool4000003/0oooo1000000l0?ooo`800000?P3oool00`000000
oooo0?ooo`010?ooo`00G`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03`0oooo
00@000000?ooo`3oool00000?@3oool00`000000oooo0?ooo`010?ooo`00G`3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0>03oool500000080oooo
001O0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>`3oool2000003/0oooo00@0
00000?ooo`3oool000000`3oool00240oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0000
00030?ooo`008@3oool00`000000oooo0?ooo`0i0?ooo`<00000?03oool010000000oooo0?ooo`00
000k0?ooo`040000003oool0oooo000003`0oooo0P0000030?ooo`008@3oool2000003`0oooo00<0
00000?ooo`3oool0>`3oool2000003d0oooo0P00000n0?ooo`030000003oool0oooo0040oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo03L0oooo2@00002l0?oo
o`008@3oool00`000000oooo0?ooo`0c0?ooo`@000002@3oool700000;D0oooo000K0?ooool00000
100000020?ooo`008@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`8000002P3oool00`000000oooo0?oo
o`0:0?ooo`@00000203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0040oooo000Q
0?ooo`030000003oool0oooo02d0oooo0P00000<0?ooo`030000003oool0oooo00h0oooo0P00000/
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`01
0?ooo`008@3oool00`000000oooo0?ooo`0[0?ooo`8000008@3oool300000:/0oooo000Q0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0903oool200000:T0oooo000Q0?ooo`800000
:P3oool00`000000oooo0?ooo`0W0?ooo`<00000YP3oool00240oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0[0?ooo`800000Y03oool00240oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0]0?ooo`800000XP3oool00240oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0`0?ooo`800000X03oool00240oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo09d0oooo000Q0?ooo`8000009P3oool00`000000oooo
0?ooo`0e0?ooo`800000W@3oool00240oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo09X0oooo000Q0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0>@3oool2000009X0oooo000Q0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`2G0?ooo`008@3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo03d0oooo0P00002G0?ooo`008@3oool2000002<0oooo00<000000?ooo`3oool0
@03oool2000009D0oooo000Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0@P3o
ool2000009<0oooo000Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool2
00000940oooo000Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A`3oool20000
08l0oooo000Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`2<0?ooo`008@3oool200000240oooo00<000000?ooo`3oool0B`3oool2000008`0oooo
000Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`290?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool0R03oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?oo
o`8000000`3oool400000080oooo0`0000050?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0D03oool2000008P0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo08D0oooo00030?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo0P00000O0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool0Q03oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?oo
o`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo05H0oooo0P0000110?ooo`030000003oool0oooo0400oooo00030?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000070?ooo`030000003o
ool0oooo00`0oooo100000000`3oool0000000000002000000030?ooo`0000000000008000000P3o
ool300000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`00000000000080000000<0
oooo0000000000000P0000020?ooo`<000000P3oool300000080oooo0`0000020?ooo`@0000000<0
oooo0000000000000P0000000`3oool0000000000002000000030?ooo`0000000000008000000P3o
ool300000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool000000000
0002000000030?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`<000000P3o
ool4000000030?ooo`00000000000080000000<0oooo0000000000000P0000020?ooo`<000000P3o
ool300000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool000000000
000200000080oooo0`0000020?ooo`<000000P3oool300000080oooo100000000`3oool000000000
0002000000030?ooo`00000000000080000000<0oooo0000000000000P0000020?ooo`<000000P3o
ool300000080oooo100000000`3oool0000000000002000000T0oooo0000103oool0000000000000
00090?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0FP3oool00`000000
oooo0?ooo`200?ooo`000`3oool00`000000oooo0?ooo`080?ooo`800000103oool2000000<0oooo
100000040?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0F`3oool200000800oooo
000Q0?ooo`8000007@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo07d0oooo000Q
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0G`3oool2000007d0oooo000Q0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1j0?oo
o`008@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool0N@3oool00240oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1T0?ooo`800000
N@3oool00240oooo0P00000K0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0MP3o
ool00240oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo07D0oooo000Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0J03oool00`00
0000oooo0?ooo`1d0?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo06X0
oooo0P00001d0?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo06`0oooo
00<000000?ooo`3oool0L@3oool00240oooo0P00000J0?ooo`030000003oool0oooo06d0oooo00<0
00000?ooo`3oool0L03oool00240oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1^
0?ooo`030000003oool0oooo06l0oooo000Q0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0L03oool2000006l0oooo000Q0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0LP3oool00`000000oooo0?ooo`1/0?ooo`008@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo07<0oooo00<000000?ooo`3oool0J`3oool00240oooo0P00000I0?ooo`030000003o
ool0oooo07@0oooo00<000000?ooo`3oool0JP3oool00240oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`1e0?ooo`800000JP3oool00240oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`1h0?ooo`030000003oool0oooo06L0oooo00070?ooo`@000000`3oool00`000000
oooo0?ooo`030?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo06H0oooo00090?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1U0?ooo`002@3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool2000001P0
oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1T0?ooo`002@3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo00000080oooo0`0000050?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1S0?ooo`002@3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo07h0oooo0P00001S0?ooo`001`3oool3000000T0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1P0?ooo`002@3oool00`000000oooo
0?ooo`080?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`210?ooo`030000003oool0oooo05l0oooo000Q0?ooo`8000005P3oool00`000000oooo0?oo
o`230?ooo`030000003oool0oooo05h0oooo000Q0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0Q03oool00`000000oooo0?ooo`1M0?ooo`008@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo08D0oooo00<000000?ooo`3oool0G03oool00240oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`260?ooo`800000G03oool00240oooo0P00000F0?ooo`030000
003oool0oooo08P0oooo00<000000?ooo`3oool0F@3oool00240oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`290?ooo`030000003oool0oooo05P0oooo000Q0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1G0?ooo`008@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo08`0oooo0P00001G0?ooo`008@3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0E03oool00240oooo
0P00000E0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0D`3oool00240oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo0580oooo000Q
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0T@3oool200000580oooo000Q0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`1?0?oo
o`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3o
ool0CP3oool00240oooo0P00000D0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0
C@3oool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2G0?ooo`800000C@3o
ool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0
oooo04X0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00`3oool20000
00@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`2J0?ooo`030000003oool0oooo04T0oooo00030?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo
04P0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P00000D0?ooo`030000003oool0oooo
09`0oooo00<000000?ooo`3oool0A`3oool000<0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`0000040?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0AP3oool000<0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000L0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`2N0?ooo`800000AP3oool000040?ooo`000000
0000000000T0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2P0?ooo`03
0000003oool0oooo04<0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@00000
0P3oool4000000@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2R0?ooo`030000
003oool0oooo0480oooo000Q0?ooo`8000004`3oool00`000000oooo0?ooo`2S0?ooo`030000003o
ool0oooo0440oooo000Q0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0Y03oool0
0`000000oooo0?ooo`100?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0:D0oooo00<000000?ooo`3oool0?`3oool00240oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`2V0?ooo`030000003oool0oooo03h0oooo000Q0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0m0?ooo`008@3oool2000001<0oooo00<0
00000?ooo`3oool0Z03oool00`000000oooo0?ooo`0l0?ooo`008@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0:T0oooo0P00000l0?ooo`008@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0>@3oool00240oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo03P0oooo000Q0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0g0?ooo`008@3o
ool200000180oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0f0?ooo`008@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0=@3oool0
0240oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo
03@0oooo000Q0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0/P3oool00`000000
oooo0?ooo`0c0?ooo`008@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;<0oooo
00<000000?ooo`3oool0<P3oool00240oooo0P00000B0?ooo`030000003oool0oooo0;@0oooo00<0
00000?ooo`3oool0<@3oool00240oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2e
0?ooo`030000003oool0oooo0300oooo000Q0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0]P3oool00`000000oooo0?ooo`0_0?ooo`003@3oool4000000<0oooo00<000000?ooo`3o
ool00P3oool4000000@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2g0?ooo`03
0000003oool0oooo02h0oooo000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0
;@3oool000l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`8000004@3o
ool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo02`0oooo000?0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0;/0oooo00<000000?ooo`3oool0:`3oool000l0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0_03oool00`00
0000oooo0?ooo`0Z0?ooo`003@3oool3000000T0oooo0`0000050?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0Y0?ooo`003`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`2n0?ooo`800000:@3oool00240oooo0P00000A0?ooo`030000003oool0oooo0<00oooo00<0
00000?ooo`3oool09P3oool00240oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`31
0?ooo`030000003oool0oooo02D0oooo000Q0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0`P3oool00`000000oooo0?ooo`0T0?ooo`008@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0<@0oooo00<000000?ooo`3oool08`3oool00240oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo0280oooo000Q0?ooo`800000403o
ool00`000000oooo0?ooo`360?ooo`8000008P3oool00240oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`380?ooo`030000003oool0oooo01l0oooo000Q0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0N0?ooo`008@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool07@3oool00240oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3;0?ooo`8000007@3oool00240oooo0P00
000@0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool06P3oool00240oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo01T0oooo000Q0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0H0?oo
o`008@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3o
ool05`3oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3B0?ooo`030000
003oool0oooo01H0oooo000Q0?ooo`8000003`3oool00`000000oooo0?ooo`3C0?ooo`030000003o
ool0oooo01D0oooo000Q0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0e03oool0
0`000000oooo0?ooo`0D0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo
0080oooo100000020?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`3E0?ooo`030000003oool0oooo01<0oooo00030?ooo`030000003oool0oooo00T0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo0180oooo00030?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo0P00000?0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3o
ool04@3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0=P0
oooo00<000000?ooo`3oool0403oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`040?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3I0?ooo`030000003oool0oooo00l0oooo0000103oool000000000000000090?ooo`<0
00000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo00h0oooo00030?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool2000000<0oooo100000040?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0=0?ooo`00
8@3oool2000000h0oooo00<000000?ooo`3oool0g@3oool2000000d0oooo000Q0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0:0?ooo`008@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool02@3oool0
0240oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo
00P0oooo000Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0hP3oool00`000000
oooo0?ooo`070?ooo`008@3oool2000000h0oooo00<000000?ooo`3oool0k03oool00240oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`3/0?ooo`008@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0>`0oooo000Q0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0k03oool00240oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3/0?ooo`00
8@3oool2000000h0oooo00<000000?ooo`3oool0k03oool00240oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3/0?ooo`008@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0>`0oooo000Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0k03oool00240
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3/0?ooo`008@3oool2000000d0oooo
00<000000?ooo`3oool0k@3oool00240oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`3]0?ooo`008@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0>d0oooo00070?oo
o`@000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000D0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`3]0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0>d0oooo00090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`8000003@3oool00`000000oooo0?ooo`3]0?ooo`002@3o
ool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0>d0oooo00090?ooo`030000003oool0oooo00T0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
k@3oool000L0oooo0`0000090?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?`0oooo00090?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo1000
00040?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?oo
o`3oool0o03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.529985, 0.981854, \
0.0159507, 0.00101593}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9799241262338765`\),
      SequenceForm[ "minimum at:", 0.97992412623387648],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0312017916466993`\),
      SequenceForm[ "value:", 1.0312017916466993],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.242973 -3.79147 3.81483 [
[.26678 .01086 -3 -9 ]
[.26678 .01086 3 0 ]
[.50976 .01086 -3 -9 ]
[.50976 .01086 3 0 ]
[.75273 .01086 -3 -9 ]
[.75273 .01086 3 0 ]
[.9957 .01086 -3 -9 ]
[.9957 .01086 3 0 ]
[.01131 .11873 -30 -4.5 ]
[.01131 .11873 0 4.5 ]
[.01131 .2141 -24 -4.5 ]
[.01131 .2141 0 4.5 ]
[.01131 .30947 -30 -4.5 ]
[.01131 .30947 0 4.5 ]
[.01131 .40484 -18 -4.5 ]
[.01131 .40484 0 4.5 ]
[.01131 .50021 -30 -4.5 ]
[.01131 .50021 0 4.5 ]
[.01131 .59559 -24 -4.5 ]
[.01131 .59559 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26678 .02336 m
.26678 .02961 L
s
[(1)] .26678 .01086 0 1 Mshowa
.50976 .02336 m
.50976 .02961 L
s
[(2)] .50976 .01086 0 1 Mshowa
.75273 .02336 m
.75273 .02961 L
s
[(3)] .75273 .01086 0 1 Mshowa
.9957 .02336 m
.9957 .02961 L
s
[(4)] .9957 .01086 0 1 Mshowa
.125 Mabswid
.0724 .02336 m
.0724 .02711 L
s
.121 .02336 m
.121 .02711 L
s
.16959 .02336 m
.16959 .02711 L
s
.21819 .02336 m
.21819 .02711 L
s
.31538 .02336 m
.31538 .02711 L
s
.36397 .02336 m
.36397 .02711 L
s
.41257 .02336 m
.41257 .02711 L
s
.46116 .02336 m
.46116 .02711 L
s
.55835 .02336 m
.55835 .02711 L
s
.60695 .02336 m
.60695 .02711 L
s
.65554 .02336 m
.65554 .02711 L
s
.70413 .02336 m
.70413 .02711 L
s
.80132 .02336 m
.80132 .02711 L
s
.84992 .02336 m
.84992 .02711 L
s
.89851 .02336 m
.89851 .02711 L
s
.94711 .02336 m
.94711 .02711 L
s
.25 Mabswid
0 .02336 m
1 .02336 L
s
.02381 .11873 m
.03006 .11873 L
s
[(1.025)] .01131 .11873 1 0 Mshowa
.02381 .2141 m
.03006 .2141 L
s
[(1.05)] .01131 .2141 1 0 Mshowa
.02381 .30947 m
.03006 .30947 L
s
[(1.075)] .01131 .30947 1 0 Mshowa
.02381 .40484 m
.03006 .40484 L
s
[(1.1)] .01131 .40484 1 0 Mshowa
.02381 .50021 m
.03006 .50021 L
s
[(1.125)] .01131 .50021 1 0 Mshowa
.02381 .59559 m
.03006 .59559 L
s
[(1.15)] .01131 .59559 1 0 Mshowa
.125 Mabswid
.02381 .04244 m
.02756 .04244 L
s
.02381 .06151 m
.02756 .06151 L
s
.02381 .08058 m
.02756 .08058 L
s
.02381 .09966 m
.02756 .09966 L
s
.02381 .13781 m
.02756 .13781 L
s
.02381 .15688 m
.02756 .15688 L
s
.02381 .17595 m
.02756 .17595 L
s
.02381 .19503 m
.02756 .19503 L
s
.02381 .23318 m
.02756 .23318 L
s
.02381 .25225 m
.02756 .25225 L
s
.02381 .27132 m
.02756 .27132 L
s
.02381 .2904 m
.02756 .2904 L
s
.02381 .32855 m
.02756 .32855 L
s
.02381 .34762 m
.02756 .34762 L
s
.02381 .3667 m
.02756 .3667 L
s
.02381 .38577 m
.02756 .38577 L
s
.02381 .42392 m
.02756 .42392 L
s
.02381 .44299 m
.02756 .44299 L
s
.02381 .46207 m
.02756 .46207 L
s
.02381 .48114 m
.02756 .48114 L
s
.02381 .51929 m
.02756 .51929 L
s
.02381 .53836 m
.02756 .53836 L
s
.02381 .55744 m
.02756 .55744 L
s
.02381 .57651 m
.02756 .57651 L
s
.02381 .00429 m
.02756 .00429 L
s
.02381 .61466 m
.02756 .61466 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .48126 L
.10097 .38157 L
.11059 .30094 L
.11955 .2443 L
.12936 .19381 L
.13864 .15651 L
.14933 .12276 L
.15906 .09778 L
.16814 .07941 L
.17778 .0641 L
.18681 .05167 L
.19507 .04252 L
.20389 .03481 L
.21338 .02855 L
.22169 .02407 L
.23054 .02016 L
.23538 .01852 L
.23977 .0173 L
.24418 .01633 L
.24834 .01564 L
.2507 .01534 L
.2532 .01509 L
.25533 .01492 L
.25654 .01485 L
.25767 .0148 L
.2583 .01478 L
.25898 .01475 L
.26022 .01473 L
.26143 .01472 L
.26254 .01472 L
.26375 .01473 L
.26443 .01474 L
.26508 .01476 L
.26777 .01483 L
.26895 .01483 L
.27007 .01484 L
.27069 .01485 L
.27137 .01487 L
.27254 .0149 L
.27366 .01495 L
.27485 .015 L
.27698 .01513 L
.28162 .01552 L
.28669 .01613 L
.29495 .01749 L
.30404 .01948 L
.32227 .02489 L
.34185 .03207 L
.38055 .04985 L
Mistroke
.41783 .07088 L
.45368 .09328 L
.49184 .1195 L
.52857 .14652 L
.5676 .17666 L
.60521 .20703 L
.6414 .23723 L
.67989 .26989 L
.71696 .302 L
.75261 .3334 L
.79055 .36727 L
.82708 .4 L
.8659 .43499 L
.90331 .46887 L
.93929 .50157 L
.97619 .53514 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .14239 m
.11955 .14239 L
.15906 .14239 L
.19615 .14239 L
.23183 .14239 L
.26981 .14239 L
.30636 .14239 L
.34522 .14239 L
.38265 .14239 L
.41867 .14239 L
.45698 .14239 L
.49387 .14239 L
.52934 .14239 L
.56711 .14239 L
.60346 .14239 L
.64211 .14239 L
.67933 .14239 L
.71514 .14239 L
.75325 .14239 L
.78993 .14239 L
.82891 .14239 L
.86648 .14239 L
.90262 .14239 L
.94106 .14239 L
.97619 .14239 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00G@3oool4000003/0oooo1000000l0?ooo`800000?P3oool00`000000
oooo0?ooo`010?ooo`00G`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03`0oooo
00@000000?ooo`3oool00000?@3oool00`000000oooo0?ooo`010?ooo`00G`3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0>03oool500000080oooo
001O0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>`3oool2000003/0oooo00@0
00000?ooo`3oool000000`3oool00240oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0000
00030?ooo`008@3oool00`000000oooo0?ooo`0i0?ooo`<00000?03oool010000000oooo0?ooo`00
000k0?ooo`040000003oool0oooo000003`0oooo0P0000030?ooo`008@3oool2000003`0oooo00<0
00000?ooo`3oool0>`3oool2000003d0oooo0P00000n0?ooo`030000003oool0oooo0040oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo03L0oooo2@00002l0?oo
o`008@3oool00`000000oooo0?ooo`0c0?ooo`@000002@3oool700000;D0oooo000K0?ooool00000
100000020?ooo`008@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`8000002P3oool00`000000oooo0?oo
o`0:0?ooo`@00000203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0040oooo000Q
0?ooo`030000003oool0oooo02d0oooo0P00000<0?ooo`030000003oool0oooo00h0oooo0P00000/
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`01
0?ooo`008@3oool00`000000oooo0?ooo`0[0?ooo`8000008@3oool300000:/0oooo000Q0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0903oool200000:T0oooo000Q0?ooo`800000
:P3oool00`000000oooo0?ooo`0W0?ooo`<00000YP3oool00240oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0[0?ooo`800000Y03oool00240oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0]0?ooo`800000XP3oool00240oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0`0?ooo`800000X03oool00240oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo09d0oooo000Q0?ooo`8000009P3oool00`000000oooo
0?ooo`0e0?ooo`800000W@3oool00240oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo09X0oooo000Q0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0>@3oool2000009X0oooo000Q0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`2G0?ooo`008@3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo03d0oooo0P00002G0?ooo`008@3oool2000002<0oooo00<000000?ooo`3oool0
@03oool2000009D0oooo000Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0@P3o
ool2000009<0oooo000Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A@3oool2
00000940oooo000Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A`3oool20000
08l0oooo000Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`2<0?ooo`008@3oool200000240oooo00<000000?ooo`3oool0B`3oool2000008`0oooo
000Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`290?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool0R03oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?oo
o`8000000`3oool400000080oooo0`0000050?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0D03oool2000008P0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo08D0oooo00030?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo0P00000O0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool0Q03oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?oo
o`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo05H0oooo0P0000240?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
000000D0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool0P@3oool000040?ooo`0000000000000000T0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0800
oooo00030?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`8000000`3oool4000000@0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1K0?ooo`800000P03oool00240oooo0P00
000M0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0O@3oool00240oooo00<00000
0?ooo`3oool0303oool4000000030?ooo`00000000000080000000<0oooo0000000000000P000000
0`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`000000
00000080000000<0oooo0000000000000P0000020?ooo`<000000P3oool300000080oooo0`000002
0?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000002000000030?ooo`000000
0000008000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P000000
0`3oool0000000000002000000030?ooo`00000000000080000000<0oooo0000000000000P000002
0?ooo`<000000P3oool300000080oooo100000000`3oool0000000000002000000030?ooo`000000
0000008000000P3oool300000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`000000
00000080000000<0oooo0000000000000P0000020?ooo`<000000P3oool300000080oooo0`000002
0?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000002000000030?ooo`000000
0000008000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P000009
0?ooo`008@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool0NP3oool00240oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1R0?ooo`03
0000003oool0oooo07T0oooo000Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
I03oool2000007T0oooo000Q0?ooo`8000006`3oool00`000000oooo0?ooo`1V0?ooo`030000003o
ool0oooo07H0oooo000Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0I`3oool0
0`000000oooo0?ooo`1e0?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
06P0oooo00<000000?ooo`3oool0M03oool00240oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`1Z0?ooo`800000M03oool00240oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`1/0?ooo`030000003oool0oooo0740oooo000Q0?ooo`8000006P3oool00`000000oooo0?oo
o`1]0?ooo`030000003oool0oooo0700oooo000Q0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0KP3oool00`000000oooo0?ooo`1_0?ooo`008@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0700oooo0P00001_0?ooo`008@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0780oooo00<000000?ooo`3oool0K03oool00240oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo06/0oooo000Q0?ooo`8000006@3o
ool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo06X0oooo000Q0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0M@3oool2000006X0oooo000Q0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1W0?ooo`001`3oool4000000<0
oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1V0?ooo`002@3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0I@3oool000T0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080
oooo0P00000H0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0I03oool000T0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`<000001@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0H`3oool000T0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1n0?ooo`800000H`3oool000L0oooo
0`0000090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0H03oool000T0oooo
00<000000?ooo`3oool0203oool2000000<0oooo100000040?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`1O0?ooo`008@3oool2000001H0oooo00<0
00000?ooo`3oool0P`3oool00`000000oooo0?ooo`1N0?ooo`008@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0G@3oool00240oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo05`0oooo000Q0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0QP3oool2000005`0oooo000Q0?ooo`800000
5P3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo05T0oooo000Q0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`1H0?ooo`008@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0E`3oool0
0240oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2<0?ooo`800000E`3oool00240
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo05@0
oooo000Q0?ooo`8000005@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo05<0oooo
000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?oo
o`1B0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0940oooo0P00001B
0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09<0oooo00<000000?oo
o`3oool0C`3oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2D0?ooo`03
0000003oool0oooo04h0oooo000Q0?ooo`800000503oool00`000000oooo0?ooo`2F0?ooo`030000
003oool0oooo04d0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0U`3o
ool2000004d0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0V@3oool0
0`000000oooo0?ooo`1:0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo
00<0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`190?ooo`000`3oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0V`3oool00`00
0000oooo0?ooo`180?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`800000503oool00`00
0000oooo0?ooo`2L0?ooo`030000003oool0oooo04L0oooo00030?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3oool3000000D0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo04H0oooo00030?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0WP3oool2000004H0oooo0000
103oool000000000000000090?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0X03oool00`000000oooo0?ooo`130?ooo`000`3oool00`000000oooo0?ooo`080?ooo`800000
0`3oool400000080oooo100000040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
XP3oool00`000000oooo0?ooo`120?ooo`008@3oool2000001<0oooo00<000000?ooo`3oool0X`3o
ool00`000000oooo0?ooo`110?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0:@0oooo00<000000?ooo`3oool0@03oool00240oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`2U0?ooo`030000003oool0oooo03l0oooo000Q0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0n0?ooo`008@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0?@3oool00240oooo0P00
000C0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0?03oool00240oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`2Y0?ooo`800000?03oool00240oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo03T0oooo000Q0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0h0?ooo`00
8@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
=`3oool00240oooo0P00000B0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0=P3o
ool00240oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0
oooo03D0oooo000Q0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0/@3oool00`00
0000oooo0?ooo`0d0?ooo`008@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;80
oooo00<000000?ooo`3oool0<`3oool00240oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`2c0?ooo`030000003oool0oooo0380oooo000Q0?ooo`8000004P3oool00`000000oooo0?oo
o`2d0?ooo`030000003oool0oooo0340oooo000Q0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0]@3oool00`000000oooo0?ooo`0`0?ooo`008@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0;`3oool000d0oooo100000030?ooo`03
0000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0]`3oool00`000000oooo0?ooo`0^0?ooo`003`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2i0?ooo`030000
003oool0oooo02d0oooo000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3o
ool200000140oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0/0?ooo`003`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`2k0?ooo`030000003oool0oooo02/0oooo000?0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0;`0oooo00<000000?ooo`3oool0:P3oool000d0oooo0`0000090?ooo`<000001@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0:@3oool000l0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0_P3oool2000002T0oooo000Q0?ooo`8000004@3oool00`000000oooo0?oo
o`300?ooo`030000003oool0oooo02H0oooo000Q0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0`@3oool00`000000oooo0?ooo`0U0?ooo`008@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0<80oooo00<000000?ooo`3oool0903oool00240oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo02<0oooo000Q0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0R0?ooo`008@3o
ool200000100oooo00<000000?ooo`3oool0aP3oool200000280oooo000Q0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0O0?ooo`008@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool07P3oool00240
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo01d0
oooo000Q0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0b`3oool2000001d0oooo
000Q0?ooo`800000403oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo01X0oooo000Q
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0I
0?ooo`008@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0=00oooo00<000000?oo
o`3oool0603oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3A0?ooo`03
0000003oool0oooo01L0oooo000Q0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
dP3oool00`000000oooo0?ooo`0F0?ooo`008@3oool2000000l0oooo00<000000?ooo`3oool0d`3o
ool00`000000oooo0?ooo`0E0?ooo`008@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0=@0oooo00<000000?ooo`3oool0503oool000030?ooo`0000000000008000000`3oool00`00
0000oooo0?ooo`020?ooo`@000000P3oool400000080oooo0`0000050?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0C0?ooo`000`3oool00`000000
oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0B0?oo
o`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`8000003`3oool00`000000oooo0?ooo`3G0?ooo`03
0000003oool0oooo0140oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3H0?ooo`030000003oool0oooo0100oooo00030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0?0?ooo`0000@0oooo000000000000
00002@3oool3000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0>0?oo
o`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P0000030?ooo`@0
0000103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3o
ool03@3oool00240oooo0P00000>0?ooo`030000003oool0oooo0=d0oooo0P00000=0?ooo`008@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool02P3o
ool00240oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0
oooo00T0oooo000Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0h@3oool00`00
0000oooo0?ooo`080?ooo`008@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>80
oooo00<000000?ooo`3oool01`3oool00240oooo0P00000>0?ooo`030000003oool0oooo0>`0oooo
000Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0k03oool00240oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`3/0?ooo`008@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0>`0oooo000Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0k03oool00240oooo0P00000>0?ooo`030000003oool0oooo0>`0oooo000Q0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0k03oool00240oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`3/0?ooo`008@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0>`0oooo000Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0k03oool00240oooo
0P00000=0?ooo`030000003oool0oooo0>d0oooo000Q0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0k@3oool00240oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3]
0?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool00P3oool400000080oooo0`0000050?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0k@3oool000T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`3]0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000000d0oooo00<000000?ooo`3oool0
k@3oool000T0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000D0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3]0?ooo`002@3oool00`000000oooo0?oo
o`090?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0>d0oooo00070?ooo`<000002@3oool3000000<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3l0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`040000003oool0
oooo0?ooo`@00000103oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.529985, 0.981854, \
0.0159507, 0.00101593}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<1.0\>"\)], "Input"],

Cell[BoxData[
    \("1.0"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/\>" <> 
        thisxi <> "\</\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/1.0/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9371440844025586`\),
      SequenceForm[ "minimum at:", 0.93714408440255859],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0295603864068066`\),
      SequenceForm[ "value:", 1.0295603864068066],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.254065 -5.18016 5.04572 [
[.15084 .35763 -9 -9 ]
[.15084 .35763 9 0 ]
[.27787 .35763 -3 -9 ]
[.27787 .35763 3 0 ]
[.40491 .35763 -9 -9 ]
[.40491 .35763 9 0 ]
[.53194 .35763 -3 -9 ]
[.53194 .35763 3 0 ]
[.65897 .35763 -9 -9 ]
[.65897 .35763 9 0 ]
[.786 .35763 -3 -9 ]
[.786 .35763 3 0 ]
[.91304 .35763 -9 -9 ]
[.91304 .35763 9 0 ]
[.01131 .06739 -24 -4.5 ]
[.01131 .06739 0 4.5 ]
[.01131 .1683 -24 -4.5 ]
[.01131 .1683 0 4.5 ]
[.01131 .26922 -24 -4.5 ]
[.01131 .26922 0 4.5 ]
[.01131 .47105 -24 -4.5 ]
[.01131 .47105 0 4.5 ]
[.01131 .57196 -24 -4.5 ]
[.01131 .57196 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15084 .37013 m
.15084 .37638 L
s
[(0.5)] .15084 .35763 0 1 Mshowa
.27787 .37013 m
.27787 .37638 L
s
[(1)] .27787 .35763 0 1 Mshowa
.40491 .37013 m
.40491 .37638 L
s
[(1.5)] .40491 .35763 0 1 Mshowa
.53194 .37013 m
.53194 .37638 L
s
[(2)] .53194 .35763 0 1 Mshowa
.65897 .37013 m
.65897 .37638 L
s
[(2.5)] .65897 .35763 0 1 Mshowa
.786 .37013 m
.786 .37638 L
s
[(3)] .786 .35763 0 1 Mshowa
.91304 .37013 m
.91304 .37638 L
s
[(3.5)] .91304 .35763 0 1 Mshowa
.125 Mabswid
.04922 .37013 m
.04922 .37388 L
s
.07462 .37013 m
.07462 .37388 L
s
.10003 .37013 m
.10003 .37388 L
s
.12544 .37013 m
.12544 .37388 L
s
.17625 .37013 m
.17625 .37388 L
s
.20165 .37013 m
.20165 .37388 L
s
.22706 .37013 m
.22706 .37388 L
s
.25247 .37013 m
.25247 .37388 L
s
.30328 .37013 m
.30328 .37388 L
s
.32869 .37013 m
.32869 .37388 L
s
.35409 .37013 m
.35409 .37388 L
s
.3795 .37013 m
.3795 .37388 L
s
.43031 .37013 m
.43031 .37388 L
s
.45572 .37013 m
.45572 .37388 L
s
.48113 .37013 m
.48113 .37388 L
s
.50653 .37013 m
.50653 .37388 L
s
.55735 .37013 m
.55735 .37388 L
s
.58275 .37013 m
.58275 .37388 L
s
.60816 .37013 m
.60816 .37388 L
s
.63356 .37013 m
.63356 .37388 L
s
.68438 .37013 m
.68438 .37388 L
s
.70978 .37013 m
.70978 .37388 L
s
.73519 .37013 m
.73519 .37388 L
s
.7606 .37013 m
.7606 .37388 L
s
.81141 .37013 m
.81141 .37388 L
s
.83682 .37013 m
.83682 .37388 L
s
.86222 .37013 m
.86222 .37388 L
s
.88763 .37013 m
.88763 .37388 L
s
.93844 .37013 m
.93844 .37388 L
s
.96385 .37013 m
.96385 .37388 L
s
.98926 .37013 m
.98926 .37388 L
s
.25 Mabswid
0 .37013 m
1 .37013 L
s
.02381 .06739 m
.03006 .06739 L
s
[(1.04)] .01131 .06739 1 0 Mshowa
.02381 .1683 m
.03006 .1683 L
s
[(1.06)] .01131 .1683 1 0 Mshowa
.02381 .26922 m
.03006 .26922 L
s
[(1.08)] .01131 .26922 1 0 Mshowa
.02381 .47105 m
.03006 .47105 L
s
[(1.12)] .01131 .47105 1 0 Mshowa
.02381 .57196 m
.03006 .57196 L
s
[(1.14)] .01131 .57196 1 0 Mshowa
.125 Mabswid
.02381 .09262 m
.02756 .09262 L
s
.02381 .11785 m
.02756 .11785 L
s
.02381 .14308 m
.02756 .14308 L
s
.02381 .19353 m
.02756 .19353 L
s
.02381 .21876 m
.02756 .21876 L
s
.02381 .24399 m
.02756 .24399 L
s
.02381 .29445 m
.02756 .29445 L
s
.02381 .31968 m
.02756 .31968 L
s
.02381 .34491 m
.02756 .34491 L
s
.02381 .39536 m
.02756 .39536 L
s
.02381 .42059 m
.02756 .42059 L
s
.02381 .44582 m
.02756 .44582 L
s
.02381 .49628 m
.02756 .49628 L
s
.02381 .52151 m
.02756 .52151 L
s
.02381 .54673 m
.02756 .54673 L
s
.02381 .04216 m
.02756 .04216 L
s
.02381 .01693 m
.02756 .01693 L
s
.02381 .59719 m
.02756 .59719 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .47466 L
.10097 .36916 L
.11059 .28709 L
.11955 .22891 L
.12955 .17966 L
.13864 .14396 L
.14913 .11295 L
.15906 .08949 L
.16814 .07225 L
.17778 .05815 L
.19507 .0393 L
.20389 .03227 L
.21338 .02658 L
.22234 .02272 L
.23054 .01966 L
.23501 .01823 L
.23977 .01704 L
.24426 .01616 L
.24834 .01555 L
.25084 .01527 L
.25314 .01506 L
.25567 .01489 L
.25694 .01482 L
.25766 .01479 L
.25834 .01477 L
.25957 .01474 L
.26069 .01472 L
.2619 .01472 L
.26258 .01472 L
.26322 .01472 L
.26426 .01474 L
.26542 .01477 L
.26663 .01481 L
.26777 .01486 L
.27005 .01498 L
.27217 .01514 L
.27469 .01536 L
.27698 .0156 L
.27814 .01571 L
.27879 .01573 L
.2794 .01575 L
.28167 .01584 L
.28411 .01597 L
.28534 .01605 L
.28603 .0161 L
.28669 .01617 L
.29505 .01741 L
.30404 .01919 L
.32389 .02454 L
Mistroke
.34273 .03116 L
.37859 .04549 L
.41674 .06511 L
.45347 .08578 L
.49251 .11077 L
.53012 .1369 L
.56631 .16257 L
.6048 .19209 L
.64187 .2218 L
.67751 .25069 L
.71546 .28257 L
.75199 .31427 L
.79081 .34873 L
.82821 .38248 L
.8642 .41452 L
.90248 .44978 L
.93934 .48414 L
.97478 .51746 L
.97619 .51879 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`2o0?ooo`030000003oool0oooo0400oooo000K0?ooo`8000003P3oool300000080oooo10000000
0`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P000002
0?ooo`<000000P3ooolD000000030?ooo`00000000000080000000<0oooo0000000000000P000002
0?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo10000000
0`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P000002
0?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo10000000
0`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P000002
0?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo0`000002
0?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`000000
0000008000000P3oool300000080oooo100000000`3oool000000000000200000080oooo0`000008
0?ooo`006`3oool00`000000oooo0?ooo`0c0?ooo`<00000403oool400000;P0oooo000K0?ooo`03
0000003oool0oooo0340oooo0P00000G0?ooo`D00000/`3oool001/0oooo00<000000?ooo`3oool0
;P3oool3000001h0oooo0P00002a0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo0240oooo0`00002^0?ooo`006`3oool00`000000oooo0?ooo`0[0?ooo`8000009`3oool2
00000:`0oooo000K0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:@3oool20000
0:X0oooo000K0?ooo`800000:P3oool00`000000oooo0?ooo`0/0?ooo`800000Z03oool001/0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0_0?ooo`800000YP3oool001/0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0a0?ooo`800000Y03oool001/0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0d0?ooo`800000XP3oool001/0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0g0?ooo`800000X03oool000030?ooo`00000000000080
00000`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0>P3oool2000009h0oooo00030?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0?03oool2000009`0oooo00030?ooo`030000
003oool0oooo00L0oooo00D000000?ooo`3oool000000?ooo`05000000@0oooo0P00000U0?ooo`03
0000003oool0oooo03l0oooo0P00002J0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`060000
003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0@P3oool2000009P0oooo00030?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000050?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2E0?ooo`0000@0oooo00000000
000000002@3oool010000000oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo04H0oooo0P00002E0?ooo`000`3oool00`000000oooo0?ooo`080?oo
o`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0B03oool2000009<0oooo000K0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`2@0?ooo`006`3oool200000280oooo00<000000?ooo`3oool0
C03oool200000900oooo000K0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0CP3o
ool2000008h0oooo000K0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0D@3oool2
000008`0oooo000K0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0D`3oool20000
08X0oooo000K0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0EP3oool2000008P0
oooo000K0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0F03oool00`000000oooo
0?ooo`250?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05X0oooo0P00
00250?ooo`006`3oool2000001l0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`22
0?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05h0oooo00<000000?oo
o`3oool0P@3oool001/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1O0?ooo`80
0000P@3oool001/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1Q0?ooo`030000
003oool0oooo07h0oooo000K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0H`3o
ool2000007h0oooo000K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0I@3oool0
0`000000oooo0?ooo`1k0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
06L0oooo00<000000?ooo`3oool0NP3oool001/0oooo0P00000L0?ooo`030000003oool0oooo06P0
oooo0P00001j0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool0M`3oool001/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`1[0?ooo`030000003oool0oooo07H0oooo000K0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0K@3oool2000007H0oooo000K0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0K`3oool00`000000oooo0?ooo`1c0?ooo`0000<0oooo0000000000000P0000030?ooo`03
0000003oool0oooo00<0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0700oooo00<000000?ooo`3oool0LP3oool000<0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0740oooo00030?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000004
0?ooo`8000006`3oool00`000000oooo0?ooo`1b0?ooo`800000L@3oool000<0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`0000020?ooo`<000001@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0KP3oool000<0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo06d0oooo0000103o
ool000000000000000090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0K03o
ool000<0oooo00<000000?ooo`3oool0203oool2000000@0oooo0`0000040?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0N03oool2000006`0oooo000K0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1Y0?ooo`006`3oool2000001T0
oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1X0?ooo`006`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0I`3oool001/0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`1n0?ooo`800000I`3oool001/0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo06@0oooo000K0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`1S0?oo
o`006`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3o
ool0HP3oool001/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`240?ooo`800000
HP3oool001/0oooo0P00000H0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0G`3o
ool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`280?ooo`030000003oool0
oooo05h0oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0R@3oool00`00
0000oooo0?ooo`1M0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08X0
oooo0P00001M0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08`0oooo
00<000000?ooo`3oool0FP3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`2=0?ooo`030000003oool0oooo05T0oooo000K0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0SP3oool00`000000oooo0?ooo`1H0?ooo`006`3oool2000001H0oooo00<000000?oo
o`3oool0T03oool2000005P0oooo000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0TP3oool00`000000oooo0?ooo`1E0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo09<0oooo00<000000?ooo`3oool0E03oool001/0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo05<0oooo00000`3oool0000000000002
000000<0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000050?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0U@3oool2000005<0oooo00030?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`1@0?ooo`000`3oool0
0`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
103oool2000001H0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`1?0?ooo`000`3o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`1>0?ooo`000`3o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09/0oooo0P00001>0?ooo`00
00@0oooo00000000000000002@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2M0?ooo`030000003oool0
oooo04/0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`8000001@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0BP3oool001/0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo04T0
oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0X03oool2000004T0oooo
000K0?ooo`8000005@3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo04H0oooo000K
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`15
0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0:D0oooo00<000000?oo
o`3oool0A03oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2V0?ooo`80
0000A03oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2X0?ooo`030000
003oool0oooo0440oooo000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0Z@3o
ool00`000000oooo0?ooo`100?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0:X0oooo00<000000?ooo`3oool0?`3oool001/0oooo0P00000D0?ooo`030000003oool0oooo
0:/0oooo00<000000?ooo`3oool0?P3oool001/0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`2/0?ooo`030000003oool0oooo03d0oooo000K0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0l0?ooo`006`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00
000H0?ooo`@00000603oool4000000<0oooo00<000000?ooo`3oool00P3oool3000001T0oooo1000
000H0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000005`3oool00`000000oooo0?oo
o`02000001T0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000B0?ooo`006`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0E0?ooo`8000000P3oool00`000000oooo0?ooo`0E0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool03`3oool001/0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
5P3oool010000000oooo0?ooo`00000J0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool03`3oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000P0oooo0`00000J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool01`3oool3000001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`070?ooo`<0
00006P3oool2000001T0oooo0P0000090?ooo`<000004P3oool001/0oooo0P00000C0?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0K0?ooo`80
00006P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo000K0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo01P0oooo0`00000I0?ooo`<000002@3oool00`000000oooo0?ooo`0I0?ooo`04
0000003oool0oooo000001P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0I
0?ooo`040000003oool0oooo000001L0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`0B0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo0P00
00090?ooo`@000006@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo1000
000I0?ooo`8000006P3oool2000000T0oooo1000000I0?ooo`80000000<0oooo0000003oool05P3o
ool2000000T0oooo1000000A0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0;L0oooo00<000000?ooo`3oool0=03oool001/0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`2h0?ooo`030000003oool0oooo03<0oooo000K0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0b0?ooo`00503ooooo000000d00000
000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`010?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`006`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo02`0oooo000K0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0[0?ooo`006`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0:P3o
ool001/0oooo0P00000B0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0:@3oool0
01/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`340?ooo`800000:@3oool001/0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo02H0
oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0a`3oool00`000000oooo
0?ooo`0U0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<P0oooo00<0
00000?ooo`3oool0903oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`39
0?ooo`030000003oool0oooo02<0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0bP3oool00`000000oooo0?ooo`0R0?ooo`006`3oool200000140oooo00<000000?ooo`3o
ool0b`3oool200000280oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
c@3oool00`000000oooo0?ooo`0O0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0<h0oooo00<000000?ooo`3oool07P3oool001/0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`3?0?ooo`030000003oool0oooo01d0oooo000K0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0L0?ooo`006`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0=40oooo0P00000L0?ooo`006`3oool200000140oooo
00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0603oool001/0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo01L0oooo000K0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0F0?oo
o`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3o
ool05@3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`@00000
0P3oool4000000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3I0?ooo`030000
003oool0oooo01@0oooo00030?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0f@3oool00`000000oooo
0?ooo`0D0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool200000100oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?oo
o`0C0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=/0oooo00<00000
0?ooo`3oool04P3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3L0?oo
o`030000003oool0oooo0140oooo0000103oool000000000000000090?ooo`<000000`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0g@3oool0
0`000000oooo0?ooo`0@0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0080oooo0P0000050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0gP3oool00`00
0000oooo0?ooo`0?0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=l0
oooo00<000000?ooo`3oool03P3oool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`3P0?ooo`8000003P3oool001/0oooo0P00000@0?ooo`030000003oool0oooo0>80oooo00<0
00000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3S
0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0i03oool00`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0>H0oooo0P0000090?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0>P0oooo00<000000?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`050?ooo`006`3oool20000
00l0oooo00<000000?ooo`3oool0l@3oool001/0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3a0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?40oooo
000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3oool001/0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`006`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0?40oooo000K0?ooo`8000003`3oool00`000000oooo0?ooo`3a0?ooo`00
6`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?40oooo000K0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0l@3oool001/0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`3a0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0?40oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00P3oool4000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?40
oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3oool000<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`05000000@0oooo0P00000>0?ooo`030000003o
ool0oooo0?80oooo00030?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3o
ool000<0oooo00<000000?ooo`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000
1@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?80oooo0000103oool000000000
000000090?ooo`<00000103oool2000000D0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`3b0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?80oooo000K
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3oool001/0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`3b0?ooo`006`3oool2000000h0oooo00<000000?ooo`3o
ool0lP3oool001/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3b0?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.404337, 1.02197, \
0.0147967, 0.00074505}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9371440844025586`\),
      SequenceForm[ "minimum at:", 0.93714408440255859],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0496003831797847`\),
      SequenceForm[ "value:", 1.0496003831797847],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.254065 -5.18016 5.04572 [
[.15084 .35763 -9 -9 ]
[.15084 .35763 9 0 ]
[.27787 .35763 -3 -9 ]
[.27787 .35763 3 0 ]
[.40491 .35763 -9 -9 ]
[.40491 .35763 9 0 ]
[.53194 .35763 -3 -9 ]
[.53194 .35763 3 0 ]
[.65897 .35763 -9 -9 ]
[.65897 .35763 9 0 ]
[.786 .35763 -3 -9 ]
[.786 .35763 3 0 ]
[.91304 .35763 -9 -9 ]
[.91304 .35763 9 0 ]
[.01131 .06739 -24 -4.5 ]
[.01131 .06739 0 4.5 ]
[.01131 .1683 -24 -4.5 ]
[.01131 .1683 0 4.5 ]
[.01131 .26922 -24 -4.5 ]
[.01131 .26922 0 4.5 ]
[.01131 .47105 -24 -4.5 ]
[.01131 .47105 0 4.5 ]
[.01131 .57196 -24 -4.5 ]
[.01131 .57196 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15084 .37013 m
.15084 .37638 L
s
[(0.5)] .15084 .35763 0 1 Mshowa
.27787 .37013 m
.27787 .37638 L
s
[(1)] .27787 .35763 0 1 Mshowa
.40491 .37013 m
.40491 .37638 L
s
[(1.5)] .40491 .35763 0 1 Mshowa
.53194 .37013 m
.53194 .37638 L
s
[(2)] .53194 .35763 0 1 Mshowa
.65897 .37013 m
.65897 .37638 L
s
[(2.5)] .65897 .35763 0 1 Mshowa
.786 .37013 m
.786 .37638 L
s
[(3)] .786 .35763 0 1 Mshowa
.91304 .37013 m
.91304 .37638 L
s
[(3.5)] .91304 .35763 0 1 Mshowa
.125 Mabswid
.04922 .37013 m
.04922 .37388 L
s
.07462 .37013 m
.07462 .37388 L
s
.10003 .37013 m
.10003 .37388 L
s
.12544 .37013 m
.12544 .37388 L
s
.17625 .37013 m
.17625 .37388 L
s
.20165 .37013 m
.20165 .37388 L
s
.22706 .37013 m
.22706 .37388 L
s
.25247 .37013 m
.25247 .37388 L
s
.30328 .37013 m
.30328 .37388 L
s
.32869 .37013 m
.32869 .37388 L
s
.35409 .37013 m
.35409 .37388 L
s
.3795 .37013 m
.3795 .37388 L
s
.43031 .37013 m
.43031 .37388 L
s
.45572 .37013 m
.45572 .37388 L
s
.48113 .37013 m
.48113 .37388 L
s
.50653 .37013 m
.50653 .37388 L
s
.55735 .37013 m
.55735 .37388 L
s
.58275 .37013 m
.58275 .37388 L
s
.60816 .37013 m
.60816 .37388 L
s
.63356 .37013 m
.63356 .37388 L
s
.68438 .37013 m
.68438 .37388 L
s
.70978 .37013 m
.70978 .37388 L
s
.73519 .37013 m
.73519 .37388 L
s
.7606 .37013 m
.7606 .37388 L
s
.81141 .37013 m
.81141 .37388 L
s
.83682 .37013 m
.83682 .37388 L
s
.86222 .37013 m
.86222 .37388 L
s
.88763 .37013 m
.88763 .37388 L
s
.93844 .37013 m
.93844 .37388 L
s
.96385 .37013 m
.96385 .37388 L
s
.98926 .37013 m
.98926 .37388 L
s
.25 Mabswid
0 .37013 m
1 .37013 L
s
.02381 .06739 m
.03006 .06739 L
s
[(1.04)] .01131 .06739 1 0 Mshowa
.02381 .1683 m
.03006 .1683 L
s
[(1.06)] .01131 .1683 1 0 Mshowa
.02381 .26922 m
.03006 .26922 L
s
[(1.08)] .01131 .26922 1 0 Mshowa
.02381 .47105 m
.03006 .47105 L
s
[(1.12)] .01131 .47105 1 0 Mshowa
.02381 .57196 m
.03006 .57196 L
s
[(1.14)] .01131 .57196 1 0 Mshowa
.125 Mabswid
.02381 .09262 m
.02756 .09262 L
s
.02381 .11785 m
.02756 .11785 L
s
.02381 .14308 m
.02756 .14308 L
s
.02381 .19353 m
.02756 .19353 L
s
.02381 .21876 m
.02756 .21876 L
s
.02381 .24399 m
.02756 .24399 L
s
.02381 .29445 m
.02756 .29445 L
s
.02381 .31968 m
.02756 .31968 L
s
.02381 .34491 m
.02756 .34491 L
s
.02381 .39536 m
.02756 .39536 L
s
.02381 .42059 m
.02756 .42059 L
s
.02381 .44582 m
.02756 .44582 L
s
.02381 .49628 m
.02756 .49628 L
s
.02381 .52151 m
.02756 .52151 L
s
.02381 .54673 m
.02756 .54673 L
s
.02381 .04216 m
.02756 .04216 L
s
.02381 .01693 m
.02756 .01693 L
s
.02381 .59719 m
.02756 .59719 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .47466 L
.10097 .36916 L
.11059 .28709 L
.11955 .22891 L
.12955 .17966 L
.13864 .14396 L
.14913 .11295 L
.15906 .08949 L
.16814 .07225 L
.17778 .05815 L
.19507 .0393 L
.20389 .03227 L
.21338 .02658 L
.22234 .02272 L
.23054 .01966 L
.23501 .01823 L
.23977 .01704 L
.24426 .01616 L
.24834 .01555 L
.25084 .01527 L
.25314 .01506 L
.25567 .01489 L
.25694 .01482 L
.25766 .01479 L
.25834 .01477 L
.25957 .01474 L
.26069 .01472 L
.2619 .01472 L
.26258 .01472 L
.26322 .01472 L
.26426 .01474 L
.26542 .01477 L
.26663 .01481 L
.26777 .01486 L
.27005 .01498 L
.27217 .01514 L
.27469 .01536 L
.27698 .0156 L
.27814 .01571 L
.27879 .01573 L
.2794 .01575 L
.28167 .01584 L
.28411 .01597 L
.28534 .01605 L
.28603 .0161 L
.28669 .01617 L
.29505 .01741 L
.30404 .01919 L
.32389 .02454 L
Mistroke
.34273 .03116 L
.37859 .04549 L
.41674 .06511 L
.45347 .08578 L
.49251 .11077 L
.53012 .1369 L
.56631 .16257 L
.6048 .19209 L
.64187 .2218 L
.67751 .25069 L
.71546 .28257 L
.75199 .31427 L
.79081 .34873 L
.82821 .38248 L
.8642 .41452 L
.90248 .44978 L
.93934 .48414 L
.97478 .51746 L
.97619 .51879 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .11583 m
.11955 .11583 L
.15906 .11583 L
.19615 .11583 L
.23183 .11583 L
.26981 .11583 L
.30636 .11583 L
.34522 .11583 L
.38265 .11583 L
.41867 .11583 L
.45698 .11583 L
.49387 .11583 L
.52934 .11583 L
.56711 .11583 L
.60346 .11583 L
.64211 .11583 L
.67933 .11583 L
.71514 .11583 L
.75325 .11583 L
.78993 .11583 L
.82891 .11583 L
.86648 .11583 L
.90262 .11583 L
.94106 .11583 L
.97619 .11583 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000=`3oool@00000;`0oooo000K0?ooo`030000003oool0oooo
03<0oooo0`00000@0?ooo`@00000^03oool001/0oooo00<000000?ooo`3oool0<@3oool2000001L0
oooo1@00002c0?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`<000007P3oool200000;40oooo
000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool08@3oool300000:h0oooo000K
0?ooo`030000003oool0oooo02/0oooo0P00000W0?ooo`800000[03oool001/0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0Y0?ooo`800000ZP3oool001/0oooo0P00000Z0?ooo`03
0000003oool0oooo02`0oooo0P00002X0?ooo`006`3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo02l0oooo0P00002V0?ooo`006`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo0340oooo0P00002T0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo03@0oooo0P00002R0?ooo`006`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
03L0oooo0P00002P0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00<0
oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0j0?ooo`800000WP3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0l0?ooo`800000W03oool000<0oooo00<000000?ooo`3oool01`3oool01@000000oooo
0?ooo`000000oooo00D00000103oool2000002D0oooo00<000000?ooo`3oool0?`3oool2000009X0
oooo00030?ooo`030000003oool0oooo00L0oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`120?oo
o`800000V03oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo09D0oooo0000103oool000000000000000090?ooo`040000003oool0oooo
000000<0oooo0P0000050?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0AP3oool2
000009D0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`180?ooo`800000T`3oool001/0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0900
oooo000K0?ooo`8000008P3oool00`000000oooo0?ooo`1<0?ooo`800000T03oool001/0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`1>0?ooo`800000SP3oool001/0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`1A0?ooo`800000S03oool001/0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`1C0?ooo`800000RP3oool001/0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`1F0?ooo`800000R03oool001/0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo08D0oooo000K0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0FP3oool200000480oooo00<000000?ooo`3oool0@03o
ool001/0oooo0P00000>0?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool3
00000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000020?ooo`<000000P3oool300000080oooo100000000`3oool0000000000002
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4
000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool0000000000002
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4
000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool0000000000002
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool3
00000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool3
000000P0oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0GP3oool00`00
0000oooo0?ooo`210?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05l0
oooo0P0000210?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0640oooo
00<000000?ooo`3oool0OP3oool001/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`1S0?ooo`800000OP3oool001/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1U
0?ooo`030000003oool0oooo07/0oooo000K0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`1j0?ooo`006`3oool2000001`0oooo00<000000?ooo`3o
ool0J03oool2000007X0oooo000K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
JP3oool00`000000oooo0?ooo`1g0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo06/0oooo00<000000?ooo`3oool0MP3oool001/0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`1]0?ooo`800000MP3oool001/0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo07<0oooo00000`3oool0000000000002000000<0
oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`1b0?ooo`000`3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0L@3oool000<0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000@0oooo0P00000K0?ooo`030000003oool0oooo0780oooo0P00001a0?ooo`000`3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo0`0000050?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1^0?ooo`000`3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0K@3oool0
00040?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?oo
o`1/0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`800000103oool3000000@0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`1h0?ooo`800000K03oool001/0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo06T0oooo000K0?ooo`80
00006@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo06P0oooo000K0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1W0?ooo`006`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07h0oooo0P00001W0?ooo`006`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0I03oool0
01/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo
06<0oooo000K0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0P`3oool00`000000
oooo0?ooo`1R0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08@0oooo
0P00001R0?ooo`006`3oool2000001P0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?oo
o`1O0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08P0oooo00<00000
0?ooo`3oool0GP3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`290?oo
o`030000003oool0oooo05d0oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0RP3oool2000005d0oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
S03oool00`000000oooo0?ooo`1J0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo08d0oooo00<000000?ooo`3oool0F@3oool001/0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`2>0?ooo`030000003oool0oooo05P0oooo000K0?ooo`8000005P3oool00`00
0000oooo0?ooo`2@0?ooo`800000F03oool001/0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`2B0?ooo`030000003oool0oooo05D0oooo000K0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`1D0?ooo`006`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0D`3oool000030?ooo`000000
0000008000000`3oool00`000000oooo0?ooo`030?ooo`800000103oool2000000D0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`2E0?ooo`800000D`3oool000<0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo0500oooo0003
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000040?ooo`8000005P3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo04l0oooo
00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool2000000D0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo04h0oooo
00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0V`3oool2000004h0
oooo0000103oool000000000000000090?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool0B`3oool000<0oooo00<000000?ooo`3oool0203oool2000000@0oooo0P0000050?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1:0?oo
o`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3o
ool0B@3oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2P0?ooo`800000
B@3oool001/0oooo0P00000E0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0AP3o
ool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2S0?ooo`030000003oool0
oooo04D0oooo000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0Y@3oool00`00
0000oooo0?ooo`140?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0:H0
oooo0P0000140?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0:P0oooo
00<000000?ooo`3oool0@@3oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`2Y0?ooo`030000003oool0oooo0400oooo000K0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0ZP3oool00`000000oooo0?ooo`0o0?ooo`006`3oool2000001@0oooo00<000000?oo
o`3oool0Z`3oool00`000000oooo0?ooo`0n0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0:`0oooo00<000000?ooo`3oool0?@3oool001/0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo03`0oooo000K0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool3000001P0oooo1000000H0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000006@3o
ool4000001P0oooo100000030?ooo`030000003oool0oooo0080oooo0`00000G0?ooo`030000003o
ool0oooo008000006@3oool2000000@0oooo00<000000?ooo`3oool00P3oool300000180oooo000K
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo01D0oooo0P0000020?ooo`030000003oool0oooo01D0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`0?0?ooo`006`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0F0?ooo`040000003oool0oooo000001X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0?0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool00000203oool3000001X0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`070?ooo`<000006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0
oooo0`00000J0?ooo`8000006@3oool2000000T0oooo0`00000B0?ooo`006`3oool2000001<0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01/0
oooo0P00000J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool001/0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool0603oool3000001T0oooo0`0000090?ooo`030000003oool0oooo01T0
oooo00@000000?ooo`3oool00000603oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo01T0oooo00@000000?ooo`3oool000005`3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo0180oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3o
ool2000000T0oooo1000000I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01`3o
ool4000001T0oooo0P00000J0?ooo`8000002@3oool4000001T0oooo0P0000000`3oool000000?oo
o`0F0?ooo`8000002@3oool400000140oooo000K0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0]`3oool00`000000oooo0?ooo`0d0?ooo`006`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0<`3oool001/0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo0380oooo000D0?ooool00000
3@00000001/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0040oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo000K0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0]0?ooo`006`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0;03oool001/0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo02/0oooo
000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?oo
o`0Z0?ooo`006`3oool200000180oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0Y
0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<@0oooo0P00000Y0?oo
o`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3o
ool09P3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`370?ooo`030000
003oool0oooo02D0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0b03o
ool00`000000oooo0?ooo`0T0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0<T0oooo00<000000?ooo`3oool08`3oool001/0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`3:0?ooo`030000003oool0oooo0280oooo000K0?ooo`8000004@3oool00`000000
oooo0?ooo`3;0?ooo`8000008P3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`3=0?ooo`030000003oool0oooo01l0oooo000K0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0cP3oool00`000000oooo0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool07@3oool001/0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo01`0oooo000K0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0d@3oool2000001`0oooo000K0?ooo`800000
4@3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0H0?ooo`006`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool05`3oool0
01/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo
01H0oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0f03oool00`000000
oooo0?ooo`0E0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo
100000020?ooo`@00000103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=T0oooo
00<000000?ooo`3oool0503oool000<0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3I0?ooo`030000
003oool0oooo01@0oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`800000403oool00`000000oooo0?ooo`3J0?ooo`030000003o
ool0oooo01<0oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0f`3oool0
0`000000oooo0?ooo`0B0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0=`0oooo00<000000?ooo`3oool04@3oool000040?ooo`0000000000000000T0oooo0`0000030?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3M
0?ooo`030000003oool0oooo0100oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00P3oool2000000D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3N0?oo
o`030000003oool0oooo00l0oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0g`3oool00`000000oooo0?ooo`0>0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0>00oooo0P00000>0?ooo`006`3oool200000100oooo00<000000?ooo`3oool0hP3o
ool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0><0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`3T0?ooo`030000003oool0oooo00T0oooo000K0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0iP3oool2000000T0oooo000K0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`060?ooo`006`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool01@3oool001/0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo00D0oooo000K0?oo
o`8000003`3oool00`000000oooo0?ooo`3a0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0?40oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
l@3oool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`006`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?40oooo000K0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0l@3oool001/0oooo0P00000?0?ooo`030000003oool0oooo0?40
oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3oool001/0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`006`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0?40oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0l@3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`@0
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0l@3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`000`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D00000103oool2000000h0oooo00<0
00000?ooo`3oool0lP3oool000<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`3b0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo
000000050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3oool000040?ooo`00
00000000000000T0oooo0`0000040?ooo`8000001@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0?80oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3o
ool001/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3b0?ooo`006`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0?80oooo000K0?ooo`8000003P3oool00`000000
oooo0?ooo`3b0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?80oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.404337, 1.02197, \
0.0147967, 0.00074505}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9371440844025586`\),
      SequenceForm[ "minimum at:", 0.93714408440255859],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0524757991424374`\),
      SequenceForm[ "value:", 1.0524757991424374],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.254065 -5.18016 5.04572 [
[.15084 .35763 -9 -9 ]
[.15084 .35763 9 0 ]
[.27787 .35763 -3 -9 ]
[.27787 .35763 3 0 ]
[.40491 .35763 -9 -9 ]
[.40491 .35763 9 0 ]
[.53194 .35763 -3 -9 ]
[.53194 .35763 3 0 ]
[.65897 .35763 -9 -9 ]
[.65897 .35763 9 0 ]
[.786 .35763 -3 -9 ]
[.786 .35763 3 0 ]
[.91304 .35763 -9 -9 ]
[.91304 .35763 9 0 ]
[.01131 .06739 -24 -4.5 ]
[.01131 .06739 0 4.5 ]
[.01131 .1683 -24 -4.5 ]
[.01131 .1683 0 4.5 ]
[.01131 .26922 -24 -4.5 ]
[.01131 .26922 0 4.5 ]
[.01131 .47105 -24 -4.5 ]
[.01131 .47105 0 4.5 ]
[.01131 .57196 -24 -4.5 ]
[.01131 .57196 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15084 .37013 m
.15084 .37638 L
s
[(0.5)] .15084 .35763 0 1 Mshowa
.27787 .37013 m
.27787 .37638 L
s
[(1)] .27787 .35763 0 1 Mshowa
.40491 .37013 m
.40491 .37638 L
s
[(1.5)] .40491 .35763 0 1 Mshowa
.53194 .37013 m
.53194 .37638 L
s
[(2)] .53194 .35763 0 1 Mshowa
.65897 .37013 m
.65897 .37638 L
s
[(2.5)] .65897 .35763 0 1 Mshowa
.786 .37013 m
.786 .37638 L
s
[(3)] .786 .35763 0 1 Mshowa
.91304 .37013 m
.91304 .37638 L
s
[(3.5)] .91304 .35763 0 1 Mshowa
.125 Mabswid
.04922 .37013 m
.04922 .37388 L
s
.07462 .37013 m
.07462 .37388 L
s
.10003 .37013 m
.10003 .37388 L
s
.12544 .37013 m
.12544 .37388 L
s
.17625 .37013 m
.17625 .37388 L
s
.20165 .37013 m
.20165 .37388 L
s
.22706 .37013 m
.22706 .37388 L
s
.25247 .37013 m
.25247 .37388 L
s
.30328 .37013 m
.30328 .37388 L
s
.32869 .37013 m
.32869 .37388 L
s
.35409 .37013 m
.35409 .37388 L
s
.3795 .37013 m
.3795 .37388 L
s
.43031 .37013 m
.43031 .37388 L
s
.45572 .37013 m
.45572 .37388 L
s
.48113 .37013 m
.48113 .37388 L
s
.50653 .37013 m
.50653 .37388 L
s
.55735 .37013 m
.55735 .37388 L
s
.58275 .37013 m
.58275 .37388 L
s
.60816 .37013 m
.60816 .37388 L
s
.63356 .37013 m
.63356 .37388 L
s
.68438 .37013 m
.68438 .37388 L
s
.70978 .37013 m
.70978 .37388 L
s
.73519 .37013 m
.73519 .37388 L
s
.7606 .37013 m
.7606 .37388 L
s
.81141 .37013 m
.81141 .37388 L
s
.83682 .37013 m
.83682 .37388 L
s
.86222 .37013 m
.86222 .37388 L
s
.88763 .37013 m
.88763 .37388 L
s
.93844 .37013 m
.93844 .37388 L
s
.96385 .37013 m
.96385 .37388 L
s
.98926 .37013 m
.98926 .37388 L
s
.25 Mabswid
0 .37013 m
1 .37013 L
s
.02381 .06739 m
.03006 .06739 L
s
[(1.04)] .01131 .06739 1 0 Mshowa
.02381 .1683 m
.03006 .1683 L
s
[(1.06)] .01131 .1683 1 0 Mshowa
.02381 .26922 m
.03006 .26922 L
s
[(1.08)] .01131 .26922 1 0 Mshowa
.02381 .47105 m
.03006 .47105 L
s
[(1.12)] .01131 .47105 1 0 Mshowa
.02381 .57196 m
.03006 .57196 L
s
[(1.14)] .01131 .57196 1 0 Mshowa
.125 Mabswid
.02381 .09262 m
.02756 .09262 L
s
.02381 .11785 m
.02756 .11785 L
s
.02381 .14308 m
.02756 .14308 L
s
.02381 .19353 m
.02756 .19353 L
s
.02381 .21876 m
.02756 .21876 L
s
.02381 .24399 m
.02756 .24399 L
s
.02381 .29445 m
.02756 .29445 L
s
.02381 .31968 m
.02756 .31968 L
s
.02381 .34491 m
.02756 .34491 L
s
.02381 .39536 m
.02756 .39536 L
s
.02381 .42059 m
.02756 .42059 L
s
.02381 .44582 m
.02756 .44582 L
s
.02381 .49628 m
.02756 .49628 L
s
.02381 .52151 m
.02756 .52151 L
s
.02381 .54673 m
.02756 .54673 L
s
.02381 .04216 m
.02756 .04216 L
s
.02381 .01693 m
.02756 .01693 L
s
.02381 .59719 m
.02756 .59719 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .47466 L
.10097 .36916 L
.11059 .28709 L
.11955 .22891 L
.12955 .17966 L
.13864 .14396 L
.14913 .11295 L
.15906 .08949 L
.16814 .07225 L
.17778 .05815 L
.19507 .0393 L
.20389 .03227 L
.21338 .02658 L
.22234 .02272 L
.23054 .01966 L
.23501 .01823 L
.23977 .01704 L
.24426 .01616 L
.24834 .01555 L
.25084 .01527 L
.25314 .01506 L
.25567 .01489 L
.25694 .01482 L
.25766 .01479 L
.25834 .01477 L
.25957 .01474 L
.26069 .01472 L
.2619 .01472 L
.26258 .01472 L
.26322 .01472 L
.26426 .01474 L
.26542 .01477 L
.26663 .01481 L
.26777 .01486 L
.27005 .01498 L
.27217 .01514 L
.27469 .01536 L
.27698 .0156 L
.27814 .01571 L
.27879 .01573 L
.2794 .01575 L
.28167 .01584 L
.28411 .01597 L
.28534 .01605 L
.28603 .0161 L
.28669 .01617 L
.29505 .01741 L
.30404 .01919 L
.32389 .02454 L
Mistroke
.34273 .03116 L
.37859 .04549 L
.41674 .06511 L
.45347 .08578 L
.49251 .11077 L
.53012 .1369 L
.56631 .16257 L
.6048 .19209 L
.64187 .2218 L
.67751 .25069 L
.71546 .28257 L
.75199 .31427 L
.79081 .34873 L
.82821 .38248 L
.8642 .41452 L
.90248 .44978 L
.93934 .48414 L
.97478 .51746 L
.97619 .51879 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .13034 m
.11955 .13034 L
.15906 .13034 L
.19615 .13034 L
.23183 .13034 L
.26981 .13034 L
.30636 .13034 L
.34522 .13034 L
.38265 .13034 L
.41867 .13034 L
.45698 .13034 L
.49387 .13034 L
.52934 .13034 L
.56711 .13034 L
.60346 .13034 L
.64211 .13034 L
.67933 .13034 L
.71514 .13034 L
.75325 .13034 L
.78993 .13034 L
.82891 .13034 L
.86648 .13034 L
.90262 .13034 L
.94106 .13034 L
.97619 .13034 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000=`3oool@00000;`0oooo000K0?ooo`030000003oool0oooo
03<0oooo0`00000@0?ooo`@00000^03oool001/0oooo00<000000?ooo`3oool0<@3oool2000001L0
oooo1@00002c0?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`<000007P3oool200000;40oooo
000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool08@3oool300000:h0oooo000K
0?ooo`030000003oool0oooo02/0oooo0P00000W0?ooo`800000[03oool001/0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0Y0?ooo`800000ZP3oool001/0oooo0P00000Z0?ooo`03
0000003oool0oooo02`0oooo0P00002X0?ooo`006`3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo02l0oooo0P00002V0?ooo`006`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo0340oooo0P00002T0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo03@0oooo0P00002R0?ooo`006`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
03L0oooo0P00002P0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00<0
oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0j0?ooo`800000WP3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0l0?ooo`800000W03oool000<0oooo00<000000?ooo`3oool01`3oool01@000000oooo
0?ooo`000000oooo00D00000103oool2000002D0oooo00<000000?ooo`3oool0?`3oool2000009X0
oooo00030?ooo`030000003oool0oooo00L0oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`120?oo
o`800000V03oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo09D0oooo0000103oool000000000000000090?ooo`040000003oool0oooo
000000<0oooo0P0000050?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0AP3oool2
000009D0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`180?ooo`800000T`3oool001/0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0900
oooo000K0?ooo`8000008P3oool00`000000oooo0?ooo`1<0?ooo`800000T03oool001/0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`1>0?ooo`800000SP3oool001/0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`1A0?ooo`800000S03oool001/0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`1C0?ooo`800000RP3oool001/0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`1F0?ooo`800000R03oool001/0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo08D0oooo000K0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0FP3oool2000008D0oooo000K0?ooo`8000007`3oool0
0`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0880oooo000K0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`210?ooo`006`3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo05l0oooo0P0000210?ooo`006`3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`100?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`<000000P3oool4000000030?ooo`00
000000000080000000<0oooo0000000000000P0000020?ooo`@0000000<0oooo0000000000000P00
00020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo0`00
00020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`00
00000000008000000P3oool300000080oooo100000000`3oool000000000000200000080oooo0`00
00020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`00
00000000008000000P3oool300000080oooo100000000`3oool000000000000200000080oooo0`00
00020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`00
00000000008000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P00
00020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo1000
00000`3oool000000000000200000080oooo0`0000080?ooo`006`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0N`3oool001/0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo07X0oooo000K0?ooo`80
0000703oool00`000000oooo0?ooo`1X0?ooo`800000NP3oool001/0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo07L0oooo000K0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1f0?ooo`006`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06d0oooo0P00001f0?ooo`006`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0L`3oool00003
0?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?ooo`800000103oool2000000D0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0780
oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0L@3oool00`00
0000oooo0?ooo`1a0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool00000103oool2000001/0oooo00<000000?ooo`3oool0LP3oool2
00000740oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool3
000000D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0
oooo06h0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0MP3oool0
0`000000oooo0?ooo`1]0?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`1g0?ooo`030000003oool0oooo06`0oooo00030?ooo`030000003oool0oooo00P0oooo0P000004
0?ooo`<00000103oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07P0oooo0P00001/
0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07X0oooo00<000000?oo
o`3oool0J@3oool001/0oooo0P00000I0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3o
ool0J03oool001/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1m0?ooo`030000
003oool0oooo06L0oooo000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0OP3o
ool2000006L0oooo000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0P03oool0
0`000000oooo0?ooo`1T0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool0H`3oool001/0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`230?ooo`030000003oool0oooo0680oooo000K0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0Q03oool200000680oooo000K0?ooo`800000603oool00`000000oooo0?oo
o`260?ooo`030000003oool0oooo05l0oooo000K0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0R03oool00`000000oooo0?ooo`1N0?ooo`006`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo08T0oooo00<000000?ooo`3oool0G@3oool001/0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`2:0?ooo`800000G@3oool001/0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo05X0oooo000K0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`1I0?ooo`006`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0F03oool0
01/0oooo0P00000F0?ooo`030000003oool0oooo0900oooo0P00001H0?ooo`006`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0E@3oool001/0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo05@0oooo
000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?oo
o`1C0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00<0oooo0P000004
0?ooo`8000001@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09D0oooo0P00001C
0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09L0oooo00<0
00000?ooo`3oool0D03oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000@0oooo0P00000F0?ooo`030000003oool0oooo09P0oooo
00<000000?ooo`3oool0C`3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`0000030?ooo`8000001@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09T0oooo
00<000000?ooo`3oool0CP3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`2K0?ooo`800000CP3oool000040?ooo`0000000000000000T0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`1;0?ooo`000`3oool00`000000oooo0?ooo`080?oo
o`800000103oool2000000D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2N0?oo
o`030000003oool0oooo04X0oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0W`3oool00`000000oooo0?ooo`190?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0:00oooo0P0000190?ooo`006`3oool2000001D0oooo00<000000?ooo`3oool0XP3o
ool00`000000oooo0?ooo`160?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0:<0oooo00<000000?ooo`3oool0A@3oool001/0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`2U0?ooo`030000003oool0oooo04@0oooo000K0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0YP3oool2000004@0oooo000K0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`110?ooo`006`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0@03oool001/0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo03l0oooo000K0?oo
o`800000503oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo03h0oooo000K0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0m0?ooo`00
6`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0
?03oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`<00000603oool4000001P0oooo100000030?ooo`030000003o
ool0oooo0080oooo0`00000I0?ooo`@00000603oool4000000<0oooo00<000000?ooo`3oool00P3o
ool3000001L0oooo00<000000?ooo`3oool00P00000I0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`<000004P3oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05@3oool200000080oooo00<0
00000?ooo`3oool05@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00l0oooo
000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool000006P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo000K0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000080?ooo`<000006P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo0`00000K0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool01`3oool3000001X0oooo0P00000I0?ooo`8000002@3oool300000180
oooo000K0?ooo`8000004`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool06`3oool2000001X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0B0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0H0?ooo`<000006@3oool3000000T0
oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`00000H0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`00000G0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool04P3oool001/0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`030?ooo`8000002@3oool4000001T0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`070?ooo`@000006@3oool2000001X0oooo0P0000090?ooo`@000006@3o
ool2000000030?ooo`000000oooo01H0oooo0P0000090?ooo`@000004@3oool001/0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo03@0oooo000K0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0c0?oo
o`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3o
ool0<P3oool001@0ooooo`00000=000000006`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00@3oool001/0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool0
01/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo
02d0oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0_`3oool00`000000
oooo0?ooo`0/0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0<00oooo
00<000000?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`310?ooo`030000003oool0oooo02X0oooo000K0?ooo`8000004P3oool00`000000oooo0?ooo`32
0?ooo`030000003oool0oooo02T0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0a03oool2000002T0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0aP3oool00`000000oooo0?ooo`0V0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0<L0oooo00<000000?ooo`3oool09@3oool001/0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`380?ooo`030000003oool0oooo02@0oooo000K0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0S0?ooo`006`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool08P3oool001/0
oooo0P00000A0?ooo`030000003oool0oooo0</0oooo0P00000R0?ooo`006`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool07`3oool001/0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo01h0oooo000K
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0M
0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0=00oooo00<000000?oo
o`3oool0703oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3A0?ooo`80
0000703oool001/0oooo0P00000A0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0
6@3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3D0?ooo`030000003o
ool0oooo01P0oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0eP3oool0
0`000000oooo0?ooo`0G0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0=L0oooo00<000000?ooo`3oool05P3oool001/0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`3H0?ooo`030000003oool0oooo01D0oooo00000`3oool0000000000002000000<0oooo
00<000000?ooo`3oool00P3oool400000080oooo100000040?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0D0?ooo`000`3oool00`000000oooo0?oo
o`090?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0=T0oooo00<000000?ooo`3oool0503oool000<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P00000@0?ooo`030000003o
ool0oooo0=X0oooo00<000000?ooo`3oool04`3oool000<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`3K0?ooo`030000003oool0oooo0180oooo00030?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0A0?ooo`0000@0oooo00000000
000000002@3oool3000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool0403oool000<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0=h0oooo00<000000?ooo`3oool03`3oool001/0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo00h0oooo000K0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0h03oool2000000h0oooo000K0?ooo`800000403o
ool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool02@3oool001/0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3V0?ooo`8000002@3oool001/0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo00H0oooo
000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?oo
o`050?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0>T0oooo00<00000
0?ooo`3oool01@3oool001/0oooo0P00000?0?ooo`030000003oool0oooo0?40oooo000K0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3oool001/0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`3a0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0?40oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3oool0
01/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`006`3oool2000000l0
oooo00<000000?ooo`3oool0l@3oool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`3a0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?40oooo000K
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0l@3oool001/0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`0000<0oooo0000000000000P0000030?ooo`03
0000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`3a0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0?40oooo00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@00
00040?ooo`8000003P3oool00`000000oooo0?ooo`3b0?ooo`000`3oool00`000000oooo0?ooo`09
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0?80oooo00030?ooo`030000003oool0oooo00T0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000D0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`3b0?ooo`0000@0oooo00000000000000002@3oool3000000@0oooo0P0000050?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0lP3oool000<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3b0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0?80oooo000K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3oool001/0
oooo0P00000>0?ooo`030000003oool0oooo0?80oooo000K0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0lP3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.404337, 1.02197, \
0.0147967, 0.00074505}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<0.1\>"\)], "Input"],

Cell[BoxData[
    \("0.1"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/\>" <> 
        thisxi <> "\</\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/0.1/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9360654333714102`\),
      SequenceForm[ "minimum at:", 0.93606543337141024],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0056009478222772`\),
      SequenceForm[ "value:", 1.0056009478222772],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.254357 -8.03837 8.00823 [
[.15099 .03744 -9 -9 ]
[.15099 .03744 9 0 ]
[.27817 .03744 -3 -9 ]
[.27817 .03744 3 0 ]
[.40535 .03744 -9 -9 ]
[.40535 .03744 9 0 ]
[.53252 .03744 -3 -9 ]
[.53252 .03744 3 0 ]
[.6597 .03744 -9 -9 ]
[.6597 .03744 9 0 ]
[.78688 .03744 -3 -9 ]
[.78688 .03744 3 0 ]
[.91406 .03744 -9 -9 ]
[.91406 .03744 9 0 ]
[.01131 .13003 -24 -4.5 ]
[.01131 .13003 0 4.5 ]
[.01131 .21011 -24 -4.5 ]
[.01131 .21011 0 4.5 ]
[.01131 .29019 -24 -4.5 ]
[.01131 .29019 0 4.5 ]
[.01131 .37027 -24 -4.5 ]
[.01131 .37027 0 4.5 ]
[.01131 .45036 -24 -4.5 ]
[.01131 .45036 0 4.5 ]
[.01131 .53044 -24 -4.5 ]
[.01131 .53044 0 4.5 ]
[.01131 .61052 -24 -4.5 ]
[.01131 .61052 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15099 .04994 m
.15099 .05619 L
s
[(0.5)] .15099 .03744 0 1 Mshowa
.27817 .04994 m
.27817 .05619 L
s
[(1)] .27817 .03744 0 1 Mshowa
.40535 .04994 m
.40535 .05619 L
s
[(1.5)] .40535 .03744 0 1 Mshowa
.53252 .04994 m
.53252 .05619 L
s
[(2)] .53252 .03744 0 1 Mshowa
.6597 .04994 m
.6597 .05619 L
s
[(2.5)] .6597 .03744 0 1 Mshowa
.78688 .04994 m
.78688 .05619 L
s
[(3)] .78688 .03744 0 1 Mshowa
.91406 .04994 m
.91406 .05619 L
s
[(3.5)] .91406 .03744 0 1 Mshowa
.125 Mabswid
.04925 .04994 m
.04925 .05369 L
s
.07468 .04994 m
.07468 .05369 L
s
.10012 .04994 m
.10012 .05369 L
s
.12555 .04994 m
.12555 .05369 L
s
.17642 .04994 m
.17642 .05369 L
s
.20186 .04994 m
.20186 .05369 L
s
.2273 .04994 m
.2273 .05369 L
s
.25273 .04994 m
.25273 .05369 L
s
.3036 .04994 m
.3036 .05369 L
s
.32904 .04994 m
.32904 .05369 L
s
.35447 .04994 m
.35447 .05369 L
s
.37991 .04994 m
.37991 .05369 L
s
.43078 .04994 m
.43078 .05369 L
s
.45622 .04994 m
.45622 .05369 L
s
.48165 .04994 m
.48165 .05369 L
s
.50709 .04994 m
.50709 .05369 L
s
.55796 .04994 m
.55796 .05369 L
s
.5834 .04994 m
.5834 .05369 L
s
.60883 .04994 m
.60883 .05369 L
s
.63427 .04994 m
.63427 .05369 L
s
.68514 .04994 m
.68514 .05369 L
s
.71057 .04994 m
.71057 .05369 L
s
.73601 .04994 m
.73601 .05369 L
s
.76145 .04994 m
.76145 .05369 L
s
.81232 .04994 m
.81232 .05369 L
s
.83775 .04994 m
.83775 .05369 L
s
.86319 .04994 m
.86319 .05369 L
s
.88862 .04994 m
.88862 .05369 L
s
.9395 .04994 m
.9395 .05369 L
s
.96493 .04994 m
.96493 .05369 L
s
.99037 .04994 m
.99037 .05369 L
s
.25 Mabswid
0 .04994 m
1 .04994 L
s
.02381 .13003 m
.03006 .13003 L
s
[(1.02)] .01131 .13003 1 0 Mshowa
.02381 .21011 m
.03006 .21011 L
s
[(1.03)] .01131 .21011 1 0 Mshowa
.02381 .29019 m
.03006 .29019 L
s
[(1.04)] .01131 .29019 1 0 Mshowa
.02381 .37027 m
.03006 .37027 L
s
[(1.05)] .01131 .37027 1 0 Mshowa
.02381 .45036 m
.03006 .45036 L
s
[(1.06)] .01131 .45036 1 0 Mshowa
.02381 .53044 m
.03006 .53044 L
s
[(1.07)] .01131 .53044 1 0 Mshowa
.02381 .61052 m
.03006 .61052 L
s
[(1.08)] .01131 .61052 1 0 Mshowa
.125 Mabswid
.02381 .06596 m
.02756 .06596 L
s
.02381 .08198 m
.02756 .08198 L
s
.02381 .09799 m
.02756 .09799 L
s
.02381 .11401 m
.02756 .11401 L
s
.02381 .14604 m
.02756 .14604 L
s
.02381 .16206 m
.02756 .16206 L
s
.02381 .17808 m
.02756 .17808 L
s
.02381 .19409 m
.02756 .19409 L
s
.02381 .22612 m
.02756 .22612 L
s
.02381 .24214 m
.02756 .24214 L
s
.02381 .25816 m
.02756 .25816 L
s
.02381 .27417 m
.02756 .27417 L
s
.02381 .30621 m
.02756 .30621 L
s
.02381 .32222 m
.02756 .32222 L
s
.02381 .33824 m
.02756 .33824 L
s
.02381 .35426 m
.02756 .35426 L
s
.02381 .38629 m
.02756 .38629 L
s
.02381 .40231 m
.02756 .40231 L
s
.02381 .41832 m
.02756 .41832 L
s
.02381 .43434 m
.02756 .43434 L
s
.02381 .46637 m
.02756 .46637 L
s
.02381 .48239 m
.02756 .48239 L
s
.02381 .4984 m
.02756 .4984 L
s
.02381 .51442 m
.02756 .51442 L
s
.02381 .54645 m
.02756 .54645 L
s
.02381 .56247 m
.02756 .56247 L
s
.02381 .57849 m
.02756 .57849 L
s
.02381 .5945 m
.02756 .5945 L
s
.02381 .03393 m
.02756 .03393 L
s
.02381 .01791 m
.02756 .01791 L
s
.02381 .00189 m
.02756 .00189 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.0952 .61803 m
.10097 .52238 L
.11059 .40419 L
.11955 .32099 L
.12955 .25016 L
.13864 .20007 L
.14913 .15571 L
.15906 .12228 L
.16814 .09805 L
.17778 .07805 L
.19507 .05108 L
.20389 .04083 L
.21338 .03282 L
.22234 .02739 L
.23054 .02306 L
.23915 .01905 L
.24397 .01732 L
.24834 .01606 L
.24955 .01576 L
.25083 .01553 L
.25223 .01533 L
.25353 .01517 L
.25586 .01495 L
.25718 .01486 L
.25841 .01479 L
.25963 .01475 L
.26077 .01472 L
.2618 .01472 L
.26293 .01472 L
.26415 .01475 L
.26476 .01476 L
.26544 .01479 L
.26664 .01485 L
.26777 .01492 L
.27005 .0151 L
.27217 .01532 L
.27469 .01564 L
.27698 .01598 L
.27814 .01617 L
.27879 .01619 L
.2794 .01621 L
.28167 .01632 L
.28411 .01647 L
.28669 .01668 L
.29096 .01713 L
.29495 .01767 L
.30404 .01935 L
.3063 .01986 L
.3087 .02046 L
.31134 .02136 L
Mistroke
.31379 .02223 L
.32305 .02594 L
.34043 .0343 L
.37947 .0537 L
.41708 .08017 L
.45327 .10724 L
.49176 .13939 L
.52882 .1749 L
.56447 .20863 L
.60242 .24684 L
.63894 .28717 L
.67777 .33083 L
.71517 .37271 L
.75116 .41471 L
.78944 .46191 L
.8263 .50837 L
.86174 .55206 L
.89948 .59903 L
Mfstroke
.89948 .59903 m
.91439 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3oool2
00000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo00d0oooo0`0000020?ooo`@00000
00<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`000000000000800000
0P3oool300000080oooo100000000`3oool0000000000002000000030?ooo`000000000000L00000
0P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo2@0000000`3oool00000
00000002000000030?ooo`000000000000<0000000<0oooo0000000000000P0000020?ooo`<00000
0P3oool4000000030?ooo`0000000000008000000P3oool4000000030?ooo`000000000000800000
00<0oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`000000000000P00000
00<0oooo0000000000001`0000020?ooo`<000000P3oool4000000030?ooo`000000000000800000
0P3oool300000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<00000
0P3oool4000000030?ooo`0000000000008000000P3oool300000080oooo2@0000020?ooo`<00000
203oool001/0oooo0P00000H0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
3P3oool?000001H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0F0?ooo`040000
003oool0oooo000001P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0>0?oo
o`006`3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool0303oool2000000T0oooo00<000000?ooo`3oool00`3oool500000140oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`04
0000003oool0oooo000000P0oooo0`00000=0?ooo`8000002`3oool00`000000oooo0?ooo`080?oo
o`8000003`3oool00`000000oooo0?ooo`070?ooo`<000006`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00L0oooo0`00000J0?ooo`8000006P3oool2000000T0oooo0`00000A0?oo
o`006`3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool02`3oool2000000d0oooo00<000000?ooo`3oool02P3oool2000000d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool02@3oool2000000d0oooo0`00000>0?oo
o`8000002@3oool3000000T0oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`00000H
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool06@3oool010000000oooo0?oo
o`00000H0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool04@3oool001/0oooo
0P00000I0?ooo`8000002@3oool4000000L0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool4000001T0oooo
0P00000J0?ooo`8000002@3oool4000001T0oooo0P00000J0?ooo`8000002@3oool400000100oooo
000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool08P3oool200000:h0oooo000K
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool09@3oool200000:`0oooo000K0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:03oool200000:X0oooo000D0?ooool0
00003@00000001/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo0`0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`010?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0I0?ooo`800000103oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01D0oooo000K0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`2Q0?ooo`006`3oool2000002T0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`2P0?ooo`006`3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo03H0oooo0P00002P0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0W@3oool001/0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0j0?ooo`800000W@3oool001/0oooo0P00000W0?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool0VP3oool001/0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0n0?ooo`800000VP3oool001/0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo09L0oooo000K0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`2F0?ooo`006`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo04<0oooo0P00002F0?ooo`006`3oool2000002@0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`2C0?ooo`006`3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo04L0oooo0P00002C0?ooo`006`3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool0T03oool001/0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo08l0oooo000K0?ooo`800000
8`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo08h0oooo000K0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2=0?ooo`0000<0oooo
0000000000000P0000030?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`@00000103oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0S03oool0
00<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1@0?ooo`800000S03oool0
00<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00@0oooo0P00000Q0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0R@3oool0
00<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo08P0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0E@3oool0
0`000000oooo0?ooo`270?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo08H0oooo00030?ooo`030000003oool0oooo00P0oooo0P00
00040?ooo`8000001@3oool200000200oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`250?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05T0oooo00<00000
0?ooo`3oool0Q03oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1K0?oo
o`030000003oool0oooo08<0oooo000K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0?ooo`220?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo05d0oooo0P0000220?ooo`006`3oool2000001l0oooo00<000000?ooo`3oool0G`3o
ool00`000000oooo0?ooo`1o0?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo0640oooo00<000000?ooo`3oool0OP3oool001/0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`1R0?ooo`030000003oool0oooo07d0oooo000K0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`1l0?ooo`006`3oool2000001h0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1k0?ooo`006`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0NP3oool001/0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo07T0oooo000K0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`1h0?oo
o`006`3oool2000001d0oooo00<000000?ooo`3oool0J@3oool2000007P0oooo000K0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`1e0?ooo`0000<0
oooo0000000000000P0000030?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000001@3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0M03o
ool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1^0?ooo`030000
003oool0oooo07<0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`020?ooo`800000703oool00`000000oooo0?ooo`1_0?ooo`030000
003oool0oooo0780oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
0`3oool2000000D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1`0?ooo`030000
003oool0oooo0740oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
LP3oool00`000000oooo0?ooo`1`0?ooo`0000@0oooo00000000000000002@3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1c0?ooo`030000003oool0oooo06l0oooo00030?ooo`030000003oool0oooo00P0
oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07@0
oooo00<000000?ooo`3oool0KP3oool001/0oooo0P00000K0?ooo`030000003oool0oooo07D0oooo
00<000000?ooo`3oool0K@3oool001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`1f0?ooo`030000003oool0oooo06`0oooo000K0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0M`3oool00`000000oooo0?ooo`1[0?ooo`006`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo07T0oooo00<000000?ooo`3oool0JP3oool001/0oooo0P00000J0?ooo`03
0000003oool0oooo07X0oooo00<000000?ooo`3oool0J@3oool001/0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo06P0oooo000K0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1W0?ooo`006`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0IP3oool0
01/0oooo0P00000J0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0IP3oool001/0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo06D0
oooo000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0P03oool00`000000oooo
0?ooo`1T0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0840oooo00<0
00000?ooo`3oool0H`3oool001/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo0680oooo000K0?ooo`8000006@3oool00`000000oooo0?ooo`230?oo
o`030000003oool0oooo0640oooo000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0P`3oool00`000000oooo0?ooo`1Q0?ooo`0000<0oooo0000000000000P0000030?ooo`030000
003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0600oooo00030?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`1O0?ooo`000`3o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0000003oool01@0000040?ooo`800000
603oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo05h0oooo00030?ooo`030000003o
ool0oooo00L0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo05d0
oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo000000050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0R@3oool00`000000
oooo0?ooo`1L0?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`0000030?oo
o`8000001@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08X0oooo00<000000?oo
o`3oool0F`3oool000<0oooo00<000000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3o
ool00`3oool2000001P0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1J0?ooo`00
6`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0
FP3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2=0?ooo`030000003o
ool0oooo05T0oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0SP3oool0
0`000000oooo0?ooo`1H0?ooo`006`3oool2000001L0oooo00<000000?ooo`3oool0S`3oool00`00
0000oooo0?ooo`1G0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0900
oooo00<000000?ooo`3oool0EP3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`2A0?ooo`030000003oool0oooo05D0oooo000K0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0TP3oool00`000000oooo0?ooo`1D0?ooo`006`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0D`3oool001/0oooo0P00000G0?oo
o`030000003oool0oooo09@0oooo00<000000?ooo`3oool0DP3oool001/0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo0540oooo000K0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`1@0?ooo`006`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0C`3o
ool001/0oooo0P00000F0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0C`3oool0
01/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo
04h0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo0`0000050?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0VP3oool00`000000
oooo0?ooo`1=0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09/0
oooo00<000000?ooo`3oool0C03oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo0080oooo0P00000F0?ooo`030000003oool0oooo09`0
oooo00<000000?ooo`3oool0B`3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000020?ooo`<000001@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09d0
oooo00<000000?ooo`3oool0BP3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`2N0?ooo`030000003oool0oooo04T0oooo0000103oool000000000000000090?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo09l0oooo00<000000?ooo`3oool0B03oool000<0oooo00<000000?ooo`3o
ool0203oool2000000<0oooo100000040?ooo`8000005@3oool00`000000oooo0?ooo`2P0?ooo`03
0000003oool0oooo04P0oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
X@3oool00`000000oooo0?ooo`170?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0:80oooo00<000000?ooo`3oool0AP3oool001/0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`2S0?ooo`030000003oool0oooo04D0oooo000K0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`140?ooo`006`3oool2000001D0
oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`130?ooo`006`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0@`3oool001/0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0480oooo000K
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`11
0?ooo`006`3oool2000001D0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`100?oo
o`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3o
ool0?`3oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2Z0?ooo`030000
003oool0oooo03l0oooo000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0Z`3o
ool00`000000oooo0?ooo`0n0?ooo`006`3oool2000001@0oooo00<000000?ooo`3oool0[03oool0
0`000000oooo0?ooo`0m0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0:d0oooo00<000000?ooo`3oool0?03oool000030?ooo`0000000000008000000`3oool00`000000
oooo0?ooo`030?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo03/0oooo00030?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0j0?ooo`000`3oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool2
000001@0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0j0?ooo`000`3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo0`0000050?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0i0?ooo`000`3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0>03oool0
00040?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?oo
o`0g0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`800000103oool3000000@0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo03H0oooo000K0?oo
o`8000004`3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo03D0oooo000K0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`0e0?ooo`00
6`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0
=03oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2g0?ooo`030000003o
ool0oooo03<0oooo000K0?ooo`8000004`3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0
oooo0380oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0^03oool00`00
0000oooo0?ooo`0b0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;T0
oooo00<000000?ooo`3oool0<@3oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`2j0?ooo`030000003oool0oooo0300oooo000K0?ooo`8000004`3oool00`000000oooo0?oo
o`2k0?ooo`030000003oool0oooo02l0oooo000K0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0^`3oool00`000000oooo0?ooo`0_0?ooo`006`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0;P3oool001/0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo02d0oooo000K0?ooo`800000
4P3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo02`0oooo000K0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0[0?ooo`006`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0:P3oool0
00030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?ooo`800000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0`P3oool00`00
0000oooo0?ooo`0Y0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0<<0oooo00<000000?ooo`3oool0:03oool000<0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo0P00000B0?ooo`030000003oool0oooo
0<<0oooo00<000000?ooo`3oool0:03oool000<0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`340?ooo`030000003oool0oooo02L0oooo00030?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0V0?ooo`0000@0oooo00000000
000000002@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo02D0oooo0003
0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@00000103oool200000180oooo00<00000
0?ooo`3oool0a`3oool00`000000oooo0?ooo`0T0?ooo`006`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0<P0oooo00<000000?ooo`3oool08`3oool001/0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo0280oooo000K0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0Q0?ooo`006`3o
ool200000180oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0Q0?ooo`006`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0803oool0
01/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo
01l0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0cP3oool00`000000
oooo0?ooo`0N0?ooo`006`3oool200000140oooo00<000000?ooo`3oool0cP3oool00`000000oooo
0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<l0oooo00<0
00000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3@
0?ooo`030000003oool0oooo01`0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0d@3oool00`000000oooo0?ooo`0K0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0=40oooo00<000000?ooo`3oool06`3oool001/0oooo0P00000A0?ooo`030000
003oool0oooo0=80oooo00<000000?ooo`3oool06P3oool001/0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo01T0oooo00000`3oool0000000000002
000000<0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000050?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0H0?ooo`000`3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool05`3o
ool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000@0oooo0P00000A0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0
5`3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000030?ooo`800000
1@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0
5P3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3G0?ooo`03
0000003oool0oooo01D0oooo0000103oool000000000000000090?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool00000o`3oool:0?ooo`000`3oool00`000000oooo0?ooo`080?oo
o`800000103oool200000?l0oooo2`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.403873, 1.00141, \
0.0147797, 0.000469431}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9360654333714102`\),
      SequenceForm[ "minimum at:", 0.93606543337141024],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0221260810612511`\),
      SequenceForm[ "value:", 1.0221260810612511],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.254357 -8.05506 8.02483 [
[.15099 .03752 -9 -9 ]
[.15099 .03752 9 0 ]
[.27817 .03752 -3 -9 ]
[.27817 .03752 3 0 ]
[.40535 .03752 -9 -9 ]
[.40535 .03752 9 0 ]
[.53252 .03752 -3 -9 ]
[.53252 .03752 3 0 ]
[.6597 .03752 -9 -9 ]
[.6597 .03752 9 0 ]
[.78688 .03752 -3 -9 ]
[.78688 .03752 3 0 ]
[.91406 .03752 -9 -9 ]
[.91406 .03752 9 0 ]
[.01131 .13026 -24 -4.5 ]
[.01131 .13026 0 4.5 ]
[.01131 .21051 -24 -4.5 ]
[.01131 .21051 0 4.5 ]
[.01131 .29076 -24 -4.5 ]
[.01131 .29076 0 4.5 ]
[.01131 .37101 -24 -4.5 ]
[.01131 .37101 0 4.5 ]
[.01131 .45126 -24 -4.5 ]
[.01131 .45126 0 4.5 ]
[.01131 .53151 -24 -4.5 ]
[.01131 .53151 0 4.5 ]
[.01131 .61175 -24 -4.5 ]
[.01131 .61175 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15099 .05002 m
.15099 .05627 L
s
[(0.5)] .15099 .03752 0 1 Mshowa
.27817 .05002 m
.27817 .05627 L
s
[(1)] .27817 .03752 0 1 Mshowa
.40535 .05002 m
.40535 .05627 L
s
[(1.5)] .40535 .03752 0 1 Mshowa
.53252 .05002 m
.53252 .05627 L
s
[(2)] .53252 .03752 0 1 Mshowa
.6597 .05002 m
.6597 .05627 L
s
[(2.5)] .6597 .03752 0 1 Mshowa
.78688 .05002 m
.78688 .05627 L
s
[(3)] .78688 .03752 0 1 Mshowa
.91406 .05002 m
.91406 .05627 L
s
[(3.5)] .91406 .03752 0 1 Mshowa
.125 Mabswid
.04925 .05002 m
.04925 .05377 L
s
.07468 .05002 m
.07468 .05377 L
s
.10012 .05002 m
.10012 .05377 L
s
.12555 .05002 m
.12555 .05377 L
s
.17642 .05002 m
.17642 .05377 L
s
.20186 .05002 m
.20186 .05377 L
s
.2273 .05002 m
.2273 .05377 L
s
.25273 .05002 m
.25273 .05377 L
s
.3036 .05002 m
.3036 .05377 L
s
.32904 .05002 m
.32904 .05377 L
s
.35447 .05002 m
.35447 .05377 L
s
.37991 .05002 m
.37991 .05377 L
s
.43078 .05002 m
.43078 .05377 L
s
.45622 .05002 m
.45622 .05377 L
s
.48165 .05002 m
.48165 .05377 L
s
.50709 .05002 m
.50709 .05377 L
s
.55796 .05002 m
.55796 .05377 L
s
.5834 .05002 m
.5834 .05377 L
s
.60883 .05002 m
.60883 .05377 L
s
.63427 .05002 m
.63427 .05377 L
s
.68514 .05002 m
.68514 .05377 L
s
.71057 .05002 m
.71057 .05377 L
s
.73601 .05002 m
.73601 .05377 L
s
.76145 .05002 m
.76145 .05377 L
s
.81232 .05002 m
.81232 .05377 L
s
.83775 .05002 m
.83775 .05377 L
s
.86319 .05002 m
.86319 .05377 L
s
.88862 .05002 m
.88862 .05377 L
s
.9395 .05002 m
.9395 .05377 L
s
.96493 .05002 m
.96493 .05377 L
s
.99037 .05002 m
.99037 .05377 L
s
.25 Mabswid
0 .05002 m
1 .05002 L
s
.02381 .13026 m
.03006 .13026 L
s
[(1.02)] .01131 .13026 1 0 Mshowa
.02381 .21051 m
.03006 .21051 L
s
[(1.03)] .01131 .21051 1 0 Mshowa
.02381 .29076 m
.03006 .29076 L
s
[(1.04)] .01131 .29076 1 0 Mshowa
.02381 .37101 m
.03006 .37101 L
s
[(1.05)] .01131 .37101 1 0 Mshowa
.02381 .45126 m
.03006 .45126 L
s
[(1.06)] .01131 .45126 1 0 Mshowa
.02381 .53151 m
.03006 .53151 L
s
[(1.07)] .01131 .53151 1 0 Mshowa
.02381 .61175 m
.03006 .61175 L
s
[(1.08)] .01131 .61175 1 0 Mshowa
.125 Mabswid
.02381 .06607 m
.02756 .06607 L
s
.02381 .08212 m
.02756 .08212 L
s
.02381 .09817 m
.02756 .09817 L
s
.02381 .11422 m
.02756 .11422 L
s
.02381 .14631 m
.02756 .14631 L
s
.02381 .16236 m
.02756 .16236 L
s
.02381 .17841 m
.02756 .17841 L
s
.02381 .19446 m
.02756 .19446 L
s
.02381 .22656 m
.02756 .22656 L
s
.02381 .24261 m
.02756 .24261 L
s
.02381 .25866 m
.02756 .25866 L
s
.02381 .27471 m
.02756 .27471 L
s
.02381 .30681 m
.02756 .30681 L
s
.02381 .32286 m
.02756 .32286 L
s
.02381 .33891 m
.02756 .33891 L
s
.02381 .35496 m
.02756 .35496 L
s
.02381 .38706 m
.02756 .38706 L
s
.02381 .40311 m
.02756 .40311 L
s
.02381 .41916 m
.02756 .41916 L
s
.02381 .43521 m
.02756 .43521 L
s
.02381 .46731 m
.02756 .46731 L
s
.02381 .48336 m
.02756 .48336 L
s
.02381 .49941 m
.02756 .49941 L
s
.02381 .51546 m
.02756 .51546 L
s
.02381 .54756 m
.02756 .54756 L
s
.02381 .56361 m
.02756 .56361 L
s
.02381 .57966 m
.02756 .57966 L
s
.02381 .59571 m
.02756 .59571 L
s
.02381 .03397 m
.02756 .03397 L
s
.02381 .01792 m
.02756 .01792 L
s
.02381 .00187 m
.02756 .00187 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09527 .61803 m
.10097 .52343 L
.11059 .405 L
.11955 .32162 L
.12955 .25064 L
.13864 .20046 L
.14913 .156 L
.15906 .12251 L
.16814 .09822 L
.17778 .07818 L
.19507 .05116 L
.20389 .04089 L
.21338 .03285 L
.22234 .02742 L
.23054 .02307 L
.23915 .01906 L
.24397 .01733 L
.24834 .01606 L
.24955 .01576 L
.25083 .01553 L
.25223 .01533 L
.25353 .01517 L
.25586 .01495 L
.25718 .01486 L
.25841 .01479 L
.25963 .01475 L
.26077 .01472 L
.2618 .01472 L
.26293 .01472 L
.26415 .01475 L
.26476 .01476 L
.26544 .01479 L
.26664 .01485 L
.26777 .01492 L
.27005 .0151 L
.27217 .01532 L
.27469 .01564 L
.27698 .01598 L
.27814 .01617 L
.27879 .01619 L
.2794 .01622 L
.28167 .01632 L
.28411 .01647 L
.28669 .01668 L
.29096 .01714 L
.29495 .01768 L
.30404 .01936 L
.3063 .01987 L
.3087 .02047 L
.31134 .02137 L
Mistroke
.31379 .02225 L
.32305 .02597 L
.34043 .03434 L
.37947 .05378 L
.41708 .0803 L
.45327 .10743 L
.49176 .13965 L
.52882 .17524 L
.56447 .20903 L
.60242 .24732 L
.63894 .28773 L
.67777 .33149 L
.71517 .37345 L
.75116 .41554 L
.78944 .46283 L
.8263 .5094 L
.86174 .55317 L
.89948 .60024 L
Mfstroke
.89948 .60024 m
.91341 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .14733 m
.11955 .14733 L
.15906 .14733 L
.19615 .14733 L
.23183 .14733 L
.26981 .14733 L
.30636 .14733 L
.34522 .14733 L
.38265 .14733 L
.41867 .14733 L
.45698 .14733 L
.49387 .14733 L
.52934 .14733 L
.56711 .14733 L
.60346 .14733 L
.64211 .14733 L
.67933 .14733 L
.71514 .14733 L
.75325 .14733 L
.78993 .14733 L
.82891 .14733 L
.86648 .14733 L
.90262 .14733 L
.94106 .14733 L
.97619 .14733 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo01P0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`00000H0?ooo`@00000603oool4000000<0oooo00<000000?ooo`3oool00P3oool3000001T0
oooo1000000H0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000006P3oool2000001X0
oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000A0?ooo`006`3oool00`000000oooo
0?ooo`0G0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool04@3oool7000001/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo0000
01P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0>0?ooo`006`3oool20000
01P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0=0?ooo`@000001P3oool6
000001H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`006`3oool00`00
0000oooo0?ooo`0G0?ooo`040000003oool0oooo000000P0oooo0`00000?0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00`3oool500000140oooo00<000000?ooo`3oool01`3oool3
000001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`070?ooo`<000006P3oool2
000001X0oooo0P0000090?ooo`<000004@3oool001/0oooo00<000000?ooo`3oool05`3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo00d0oooo0P00000;0?ooo`030000003oool0
oooo00P0oooo0P00000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool0
01/0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo00/0oooo0P00000;0?ooo`<00000303oool2000000/0oooo0`0000090?ooo`030000003oool0
oooo01T0oooo00@000000?ooo`3oool00000603oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo01T0oooo00@000000?ooo`3oool00000603oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo0140oooo000K0?ooo`8000006@3oool2000000T0oooo100000080?ooo`80
00003`3oool00`000000oooo0?ooo`0<0?ooo`8000002`3oool00`000000oooo0?ooo`070?ooo`@0
00006@3oool2000001X0oooo0P0000090?ooo`@000006@3oool2000001X0oooo0P0000090?ooo`@0
0000403oool001/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0:h0oooo000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool08P3o
ool200000:h0oooo000K0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool09@3oool2
00000:`0oooo000K0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:03oool20000
0:X0oooo000D0?ooool000003@00000001/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`010?ooo`006`3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo0300oooo0P00002T0?ooo`006`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0X@3oool001/0oooo0P00000Y0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0X03oool001/0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0f0?ooo`800000X03oool001/0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo09d0oooo000K0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0>P3oool2000009d0oooo000K0?ooo`8000009`3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo09X0oooo000K0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0?P3oool2000009X0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`2G0?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool0UP3oool001/0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`130?ooo`800000UP3oool001/0oooo0P00000T0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0T`3oool001/0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`170?ooo`800000T`3oool001/0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo0900oooo000K0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`2?0?ooo`006`3oool2000002<0oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2>0?ooo`006`3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0S@3oool000030?ooo`000000
0000008000000`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool4000000@0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo08`0oooo00030?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0D03oool2000008`0oooo00030?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`04
0?ooo`8000008@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo08T0oooo00030?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`28
0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool0Q`3oool000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`260?ooo`000`3oool00`000000oooo0?ooo`080?ooo`800000103o
ool2000000D0oooo0P00000P0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`100?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`<000000P3oool4
000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool0000000000002
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool3
00000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool3
00000080oooo2@0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool3
00000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3oool3
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3oool4
000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool0000000000002
00000080oooo0`0000080?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
05/0oooo00<000000?ooo`3oool0P`3oool001/0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1L0?ooo`030000003oool0oooo0880oooo000K0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0G@3oool200000880oooo000K0?ooo`8000007`3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo07l0oooo000K0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0H@3oool00`000000oooo0?ooo`1n0?ooo`006`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0680oooo00<000000?ooo`3oool0O@3oool001/0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo07`0oooo000K0?ooo`800000
7P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo07/0oooo000K0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1j0?ooo`006`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0N@3oool0
01/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
07P0oooo000K0?ooo`8000007@3oool00`000000oooo0?ooo`1Y0?ooo`800000N03oool001/0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo07D0oooo
00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P00
00050?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?oo
o`1d0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06h0oooo
00<000000?ooo`3oool0L`3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo0080oooo0P00000L0?ooo`030000003oool0oooo06l0oooo
00<000000?ooo`3oool0LP3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`0000030?ooo`8000001@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0700oooo
00<000000?ooo`3oool0L@3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`1b0?ooo`030000003oool0oooo0700oooo0000103oool000000000000000090?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool0K`3oool000<0oooo00<000000?ooo`3o
ool0203oool2000000@0oooo0P0000050?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0M03oool00`000000oooo0?ooo`1^0?ooo`006`3oool2000001/0oooo00<000000?ooo`3oool0
M@3oool00`000000oooo0?ooo`1]0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo07H0oooo00<000000?ooo`3oool0K03oool001/0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`1g0?ooo`030000003oool0oooo06/0oooo000K0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1Z0?ooo`006`3oool2000001X0
oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1Y0?ooo`006`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0J03oool001/0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo06L0oooo000K
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1V
0?ooo`006`3oool2000001X0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1V0?oo
o`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3o
ool0I@3oool001/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`200?ooo`030000
003oool0oooo06@0oooo000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0P@3o
ool00`000000oooo0?ooo`1S0?ooo`006`3oool2000001T0oooo00<000000?ooo`3oool0PP3oool0
0`000000oooo0?ooo`1R0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
08<0oooo00<000000?ooo`3oool0H@3oool001/0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`230?ooo`030000003oool0oooo0640oooo00000`3oool0000000000002000000<0oooo
00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0H03oool000<0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo05l0oooo
00030?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool000000?ooo`05000000@0oooo
0P00000H0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0GP3oool000<0oooo00<0
00000?ooo`3oool01`3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3o
ool0G@3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`290?ooo`03
0000003oool0oooo05`0oooo0000103oool000000000000000090?ooo`040000003oool0oooo0000
00<0oooo0P0000050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0RP3oool00`00
0000oooo0?ooo`1K0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000
oooo0?ooo`030?ooo`800000603oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo05X0
oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0S03oool00`000000oooo
0?ooo`1J0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08d0oooo00<0
00000?ooo`3oool0F@3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2>
0?ooo`030000003oool0oooo05P0oooo000K0?ooo`8000005`3oool00`000000oooo0?ooo`2?0?oo
o`030000003oool0oooo05L0oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0T03oool00`000000oooo0?ooo`1F0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0940oooo00<000000?ooo`3oool0E@3oool001/0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo05@0oooo000K0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`1C0?ooo`006`3oool20000
01L0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1B0?ooo`006`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0D@3oool001/0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo0500oooo
000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?oo
o`1?0?ooo`006`3oool2000001H0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`1?
0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09T0oooo00<000000?oo
o`3oool0CP3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?ooo`80
00000`3oool3000000D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2J0?ooo`03
0000003oool0oooo04d0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0V`3oool00`000000oooo0?ooo`1<0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool2000001H0oooo00<000000?ooo`3o
ool0W03oool00`000000oooo0?ooo`1;0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo00000080oooo0`0000050?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0W@3oool00`000000oooo0?ooo`1:0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo09h0oooo00<000000?ooo`3oool0B@3oool000040?ooo`0000000000000000T0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`180?ooo`000`3oool00`000000
oooo0?ooo`080?ooo`8000000`3oool4000000@0oooo0P00000E0?ooo`030000003oool0oooo0:00
oooo00<000000?ooo`3oool0B03oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`2Q0?ooo`030000003oool0oooo04L0oooo000K0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0XP3oool00`000000oooo0?ooo`160?ooo`006`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0A@3oool001/0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo04@0oooo000K0?ooo`80
00005@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo04<0oooo000K0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`130?ooo`006`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0@P3o
ool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2W0?ooo`030000003oool0
oooo0440oooo000K0?ooo`8000005@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo
0400oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0Z@3oool00`000000
oooo0?ooo`0o0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0:X0oooo
00<000000?ooo`3oool0?`3oool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`2[0?ooo`030000003oool0oooo03h0oooo000K0?ooo`800000503oool00`000000oooo0?ooo`2/
0?ooo`030000003oool0oooo03d0oooo000K0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0[@3oool00`000000oooo0?ooo`0l0?ooo`0000<0oooo0000000000000P0000030?ooo`03
0000003oool0oooo00<0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0:d0oooo00<000000?ooo`3oool0?03oool000<0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03/0oooo00030?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000004
0?ooo`800000503oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo03X0oooo00030?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool3000000D0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo03T0oooo00030?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0i
0?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2a0?ooo`030000003o
ool0oooo03P0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`<00000103oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0=`3oool0
01/0oooo0P00000C0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0=P3oool001/0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo03D0
oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0]@3oool00`000000oooo
0?ooo`0e0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;H0oooo00<0
00000?ooo`3oool0=03oool001/0oooo0P00000C0?ooo`030000003oool0oooo0;L0oooo00<00000
0?ooo`3oool0<`3oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2h0?oo
o`030000003oool0oooo0380oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0^@3oool00`000000oooo0?ooo`0a0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0;X0oooo00<000000?ooo`3oool0<03oool001/0oooo0P00000C0?ooo`030000003o
ool0oooo0;X0oooo00<000000?ooo`3oool0<03oool001/0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`2k0?ooo`030000003oool0oooo02l0oooo000K0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0^0?ooo`006`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0;@3oool001/0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo02`0oooo
000K0?ooo`8000004P3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo02/0oooo000K
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0[
0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00<0oooo0P0000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`310?oo
o`030000003oool0oooo02X0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0`P3oool00`000000oooo0?ooo`0Y0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool200000180oooo00<000000?oo
o`3oool0``3oool00`000000oooo0?ooo`0X0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0<@0oooo00<000000?ooo`3oool09`3oool000<0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo02H0oooo0000103oool0
00000000000000090?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool09P3o
ool000<0oooo00<000000?ooo`3oool0203oool2000000<0oooo100000040?ooo`8000004P3oool0
0`000000oooo0?ooo`360?ooo`030000003oool0oooo02D0oooo000K0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0T0?ooo`006`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool08`3oool001/0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo0280oooo
000K0?ooo`8000004P3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo0240oooo000K
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0Q
0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0</0oooo00<000000?oo
o`3oool0803oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3=0?ooo`03
0000003oool0oooo01l0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
cP3oool00`000000oooo0?ooo`0N0?ooo`006`3oool200000140oooo00<000000?ooo`3oool0c`3o
ool00`000000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0=00oooo00<000000?ooo`3oool0703oool001/0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`3@0?ooo`030000003oool0oooo01`0oooo000K0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0K0?ooo`006`3oool200000140oooo
00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0J0?ooo`006`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool06@3oool000030?ooo`000000
0000008000000`3oool00`000000oooo0?ooo`030?ooo`800000103oool2000000D0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo01P0oooo00030?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0e03oool00`000000oooo0?oo
o`0H0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool200000140oooo00<000000?ooo`3oool0e@3oool00`000000oooo
0?ooo`0G0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000<0oooo
0P0000050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0e@3oool00`000000oooo
0?ooo`0G0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0=H0
oooo00<000000?ooo`3oool05P3oool000040?ooo`0000000000000000T0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`00003o0?ooo`X0oooo00030?ooo`030000003oool0oooo
00P0oooo0P0000040?ooo`800000o`3oool;0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.403873, 1.00149, \
0.0147797, 0.00046846}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9360654333714102`\),
      SequenceForm[ "minimum at:", 0.93606543337141024],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0263149468190684`\),
      SequenceForm[ "value:", 1.0263149468190684],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.254357 -8.05506 8.02483 [
[.15099 .03752 -9 -9 ]
[.15099 .03752 9 0 ]
[.27817 .03752 -3 -9 ]
[.27817 .03752 3 0 ]
[.40535 .03752 -9 -9 ]
[.40535 .03752 9 0 ]
[.53252 .03752 -3 -9 ]
[.53252 .03752 3 0 ]
[.6597 .03752 -9 -9 ]
[.6597 .03752 9 0 ]
[.78688 .03752 -3 -9 ]
[.78688 .03752 3 0 ]
[.91406 .03752 -9 -9 ]
[.91406 .03752 9 0 ]
[.01131 .13026 -24 -4.5 ]
[.01131 .13026 0 4.5 ]
[.01131 .21051 -24 -4.5 ]
[.01131 .21051 0 4.5 ]
[.01131 .29076 -24 -4.5 ]
[.01131 .29076 0 4.5 ]
[.01131 .37101 -24 -4.5 ]
[.01131 .37101 0 4.5 ]
[.01131 .45126 -24 -4.5 ]
[.01131 .45126 0 4.5 ]
[.01131 .53151 -24 -4.5 ]
[.01131 .53151 0 4.5 ]
[.01131 .61175 -24 -4.5 ]
[.01131 .61175 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15099 .05002 m
.15099 .05627 L
s
[(0.5)] .15099 .03752 0 1 Mshowa
.27817 .05002 m
.27817 .05627 L
s
[(1)] .27817 .03752 0 1 Mshowa
.40535 .05002 m
.40535 .05627 L
s
[(1.5)] .40535 .03752 0 1 Mshowa
.53252 .05002 m
.53252 .05627 L
s
[(2)] .53252 .03752 0 1 Mshowa
.6597 .05002 m
.6597 .05627 L
s
[(2.5)] .6597 .03752 0 1 Mshowa
.78688 .05002 m
.78688 .05627 L
s
[(3)] .78688 .03752 0 1 Mshowa
.91406 .05002 m
.91406 .05627 L
s
[(3.5)] .91406 .03752 0 1 Mshowa
.125 Mabswid
.04925 .05002 m
.04925 .05377 L
s
.07468 .05002 m
.07468 .05377 L
s
.10012 .05002 m
.10012 .05377 L
s
.12555 .05002 m
.12555 .05377 L
s
.17642 .05002 m
.17642 .05377 L
s
.20186 .05002 m
.20186 .05377 L
s
.2273 .05002 m
.2273 .05377 L
s
.25273 .05002 m
.25273 .05377 L
s
.3036 .05002 m
.3036 .05377 L
s
.32904 .05002 m
.32904 .05377 L
s
.35447 .05002 m
.35447 .05377 L
s
.37991 .05002 m
.37991 .05377 L
s
.43078 .05002 m
.43078 .05377 L
s
.45622 .05002 m
.45622 .05377 L
s
.48165 .05002 m
.48165 .05377 L
s
.50709 .05002 m
.50709 .05377 L
s
.55796 .05002 m
.55796 .05377 L
s
.5834 .05002 m
.5834 .05377 L
s
.60883 .05002 m
.60883 .05377 L
s
.63427 .05002 m
.63427 .05377 L
s
.68514 .05002 m
.68514 .05377 L
s
.71057 .05002 m
.71057 .05377 L
s
.73601 .05002 m
.73601 .05377 L
s
.76145 .05002 m
.76145 .05377 L
s
.81232 .05002 m
.81232 .05377 L
s
.83775 .05002 m
.83775 .05377 L
s
.86319 .05002 m
.86319 .05377 L
s
.88862 .05002 m
.88862 .05377 L
s
.9395 .05002 m
.9395 .05377 L
s
.96493 .05002 m
.96493 .05377 L
s
.99037 .05002 m
.99037 .05377 L
s
.25 Mabswid
0 .05002 m
1 .05002 L
s
.02381 .13026 m
.03006 .13026 L
s
[(1.02)] .01131 .13026 1 0 Mshowa
.02381 .21051 m
.03006 .21051 L
s
[(1.03)] .01131 .21051 1 0 Mshowa
.02381 .29076 m
.03006 .29076 L
s
[(1.04)] .01131 .29076 1 0 Mshowa
.02381 .37101 m
.03006 .37101 L
s
[(1.05)] .01131 .37101 1 0 Mshowa
.02381 .45126 m
.03006 .45126 L
s
[(1.06)] .01131 .45126 1 0 Mshowa
.02381 .53151 m
.03006 .53151 L
s
[(1.07)] .01131 .53151 1 0 Mshowa
.02381 .61175 m
.03006 .61175 L
s
[(1.08)] .01131 .61175 1 0 Mshowa
.125 Mabswid
.02381 .06607 m
.02756 .06607 L
s
.02381 .08212 m
.02756 .08212 L
s
.02381 .09817 m
.02756 .09817 L
s
.02381 .11422 m
.02756 .11422 L
s
.02381 .14631 m
.02756 .14631 L
s
.02381 .16236 m
.02756 .16236 L
s
.02381 .17841 m
.02756 .17841 L
s
.02381 .19446 m
.02756 .19446 L
s
.02381 .22656 m
.02756 .22656 L
s
.02381 .24261 m
.02756 .24261 L
s
.02381 .25866 m
.02756 .25866 L
s
.02381 .27471 m
.02756 .27471 L
s
.02381 .30681 m
.02756 .30681 L
s
.02381 .32286 m
.02756 .32286 L
s
.02381 .33891 m
.02756 .33891 L
s
.02381 .35496 m
.02756 .35496 L
s
.02381 .38706 m
.02756 .38706 L
s
.02381 .40311 m
.02756 .40311 L
s
.02381 .41916 m
.02756 .41916 L
s
.02381 .43521 m
.02756 .43521 L
s
.02381 .46731 m
.02756 .46731 L
s
.02381 .48336 m
.02756 .48336 L
s
.02381 .49941 m
.02756 .49941 L
s
.02381 .51546 m
.02756 .51546 L
s
.02381 .54756 m
.02756 .54756 L
s
.02381 .56361 m
.02756 .56361 L
s
.02381 .57966 m
.02756 .57966 L
s
.02381 .59571 m
.02756 .59571 L
s
.02381 .03397 m
.02756 .03397 L
s
.02381 .01792 m
.02756 .01792 L
s
.02381 .00187 m
.02756 .00187 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09527 .61803 m
.10097 .52343 L
.11059 .405 L
.11955 .32162 L
.12955 .25064 L
.13864 .20046 L
.14913 .156 L
.15906 .12251 L
.16814 .09822 L
.17778 .07818 L
.19507 .05116 L
.20389 .04089 L
.21338 .03285 L
.22234 .02742 L
.23054 .02307 L
.23915 .01906 L
.24397 .01733 L
.24834 .01606 L
.24955 .01576 L
.25083 .01553 L
.25223 .01533 L
.25353 .01517 L
.25586 .01495 L
.25718 .01486 L
.25841 .01479 L
.25963 .01475 L
.26077 .01472 L
.2618 .01472 L
.26293 .01472 L
.26415 .01475 L
.26476 .01476 L
.26544 .01479 L
.26664 .01485 L
.26777 .01492 L
.27005 .0151 L
.27217 .01532 L
.27469 .01564 L
.27698 .01598 L
.27814 .01617 L
.27879 .01619 L
.2794 .01622 L
.28167 .01632 L
.28411 .01647 L
.28669 .01668 L
.29096 .01714 L
.29495 .01768 L
.30404 .01936 L
.3063 .01987 L
.3087 .02047 L
.31134 .02137 L
Mistroke
.31379 .02225 L
.32305 .02597 L
.34043 .03434 L
.37947 .05378 L
.41708 .0803 L
.45327 .10743 L
.49176 .13965 L
.52882 .17524 L
.56447 .20903 L
.60242 .24732 L
.63894 .28773 L
.67777 .33149 L
.71517 .37345 L
.75116 .41554 L
.78944 .46283 L
.8263 .5094 L
.86174 .55317 L
.89948 .60024 L
Mfstroke
.89948 .60024 m
.91341 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .18094 m
.11955 .18094 L
.15906 .18094 L
.19615 .18094 L
.23183 .18094 L
.26981 .18094 L
.30636 .18094 L
.34522 .18094 L
.38265 .18094 L
.41867 .18094 L
.45698 .18094 L
.49387 .18094 L
.52934 .18094 L
.56711 .18094 L
.60346 .18094 L
.64211 .18094 L
.67933 .18094 L
.71514 .18094 L
.75325 .18094 L
.78993 .18094 L
.82891 .18094 L
.86648 .18094 L
.90262 .18094 L
.94106 .18094 L
.97619 .18094 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo01P0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`00000H0?ooo`@00000603oool4000000<0oooo00<000000?ooo`3oool00P3oool3000001T0
oooo1000000H0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000006P3oool2000001X0
oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000A0?ooo`006`3oool00`000000oooo
0?ooo`0G0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool04@3oool7000001/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo0000
01P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0>0?ooo`006`3oool20000
01P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0=0?ooo`@000001P3oool6
000001H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`006`3oool00`00
0000oooo0?ooo`0G0?ooo`040000003oool0oooo000000P0oooo0`00000?0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00`3oool500000140oooo00<000000?ooo`3oool01`3oool3
000001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`070?ooo`<000006P3oool2
000001X0oooo0P0000090?ooo`<000004@3oool001/0oooo00<000000?ooo`3oool05`3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo00d0oooo0P00000;0?ooo`030000003oool0
oooo00P0oooo0P00000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool0
01/0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo00/0oooo0P00000;0?ooo`<00000303oool2000000/0oooo0`0000090?ooo`030000003oool0
oooo01T0oooo00@000000?ooo`3oool00000603oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo01T0oooo00@000000?ooo`3oool00000603oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo0140oooo000K0?ooo`8000006@3oool2000000T0oooo100000080?ooo`80
00003`3oool00`000000oooo0?ooo`0<0?ooo`8000002`3oool00`000000oooo0?ooo`070?ooo`@0
00006@3oool2000001X0oooo0P0000090?ooo`@000006@3oool2000001X0oooo0P0000090?ooo`@0
0000403oool001/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0:h0oooo000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool08P3o
ool200000:h0oooo000K0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool09@3oool2
00000:`0oooo000K0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:03oool20000
0:X0oooo000D0?ooool000003@00000001/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`010?ooo`006`3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo0300oooo0P00002T0?ooo`006`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0X@3oool001/0oooo0P00000Y0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0X03oool001/0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0f0?ooo`800000X03oool001/0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo09d0oooo000K0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0>P3oool2000009d0oooo000K0?ooo`8000009`3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo09X0oooo000K0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0?P3oool2000009X0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`2G0?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool0UP3oool001/0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`130?ooo`800000UP3oool001/0oooo0P00000T0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0T`3oool001/0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`170?ooo`800000T`3oool001/0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo0900oooo000K0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`2?0?ooo`006`3oool2000002<0oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2>0?ooo`006`3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0S@3oool000030?ooo`000000
0000008000000`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool4000000@0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo08`0oooo00030?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0D03oool2000008`0oooo00030?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`04
0?ooo`8000008@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo08T0oooo00030?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`28
0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool0Q`3oool000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`260?ooo`000`3oool00`000000oooo0?ooo`080?ooo`800000103o
ool2000000D0oooo0P00000P0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0Q@3o
ool001/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0
oooo08@0oooo000K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`230?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05`0
oooo00<000000?ooo`3oool0PP3oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`1M0?ooo`800000PP3oool001/0oooo0P00000O0?ooo`030000003oool0oooo05l0oooo00<0
00000?ooo`3oool0O`3oool001/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1Q
0?ooo`030000003oool0oooo07h0oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0HP3oool00`000000oooo0?ooo`1m0?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo06<0oooo00<000000?ooo`3oool0O03oool001/0oooo0P00000N0?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`100?ooo`006`3o
ool00`000000oooo0?ooo`0=0?ooo`<000000P3oool4000000030?ooo`00000000000080000000<0
oooo0000000000000P0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3o
ool4000000030?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`@0000000<0
oooo0000000000000P0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3o
ool300000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0
oooo0000000000000P0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool000000000
000200000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000020?ooo`<000000P3o
ool4000000030?ooo`0000000000008000000P3oool300000080oooo100000000`3oool000000000
000200000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`0000000000008000000P3o
ool300000080oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`@0000000<0
oooo0000000000000P0000020?ooo`<00000203oool001/0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`1W0?ooo`030000003oool0oooo07T0oooo000K0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`1h0?ooo`006`3oool2000001d0
oooo00<000000?ooo`3oool0J@3oool2000007P0oooo000K0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`1e0?ooo`0000<0oooo0000000000000P00
00030?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0M03oool000<0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo07<0oooo
00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`020?ooo`800000703oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0780oooo
00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool2000000D0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0740oooo
00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`1`0?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1c0?oo
o`030000003oool0oooo06l0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`80
00001@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3o
ool0KP3oool001/0oooo0P00000K0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0
K@3oool001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1f0?ooo`030000003o
ool0oooo06`0oooo000K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0M`3oool0
0`000000oooo0?ooo`1[0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
07T0oooo00<000000?ooo`3oool0JP3oool001/0oooo0P00000J0?ooo`030000003oool0oooo07X0
oooo00<000000?ooo`3oool0J@3oool001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`1k0?ooo`030000003oool0oooo06P0oooo000K0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`1W0?ooo`006`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0IP3oool001/0oooo0P00000J0?oo
o`030000003oool0oooo07d0oooo00<000000?ooo`3oool0IP3oool001/0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo06D0oooo000K0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1T0?ooo`006`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0H`3o
ool001/0oooo0P00000I0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0HP3oool0
01/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo
0640oooo000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0P`3oool00`000000
oooo0?ooo`1Q0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00<0oooo
0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`240?ooo`030000003oool0oooo0600oooo00030?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`1O0?ooo`000`3oool00`000000oooo0?oo
o`070?ooo`050000003oool0oooo0000003oool01@0000040?ooo`800000603oool00`000000oooo
0?ooo`270?ooo`030000003oool0oooo05h0oooo00030?ooo`030000003oool0oooo00L0oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo05d0oooo00030?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000050?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`1L0?ooo`00
00@0oooo00000000000000002@3oool010000000oooo0?ooo`0000030?ooo`8000001@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0F`3oool000<0
oooo00<000000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3oool00`3oool2000001P0
oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1J0?ooo`006`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0FP3oool001/0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo05T0oooo000K
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1H
0?ooo`006`3oool2000001L0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`1G0?oo
o`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3o
ool0EP3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2A0?ooo`030000
003oool0oooo05D0oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0TP3o
ool00`000000oooo0?ooo`1D0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo09<0oooo00<000000?ooo`3oool0D`3oool001/0oooo0P00000G0?ooo`030000003oool0oooo
09@0oooo00<000000?ooo`3oool0DP3oool001/0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`2F0?ooo`030000003oool0oooo0540oooo000K0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`1@0?ooo`006`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0C`3oool001/0oooo0P00000F
0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0C`3oool001/0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo04h0oooo00000`3oool0
000000000002000000<0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`0000050?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`1=0?ooo`00
0`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3o
ool0C03oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo0080oooo0P00000F0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3o
ool0B`3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`<0
00001@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3o
ool0BP3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2N0?ooo`03
0000003oool0oooo04T0oooo0000103oool000000000000000090?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
09l0oooo00<000000?ooo`3oool0B03oool000<0oooo00<000000?ooo`3oool0203oool2000000<0
oooo100000040?ooo`8000005@3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo04P0
oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0X@3oool00`000000oooo
0?ooo`170?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:80oooo00<0
00000?ooo`3oool0AP3oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2S
0?ooo`030000003oool0oooo04D0oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0Y03oool00`000000oooo0?ooo`140?ooo`006`3oool2000001D0oooo00<000000?ooo`3o
ool0Y@3oool00`000000oooo0?ooo`130?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0:D0oooo00<000000?ooo`3oool0@`3oool001/0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0480oooo000K0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`110?ooo`006`3oool20000
01D0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`100?ooo`006`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0?`3oool001/0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo03l0oooo
000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?oo
o`0n0?ooo`006`3oool2000001@0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0m
0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0:d0oooo00<000000?oo
o`3oool0?03oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?ooo`80
0000103oool2000000D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2]0?ooo`03
0000003oool0oooo03`0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0k0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool2000001@0oooo00<00000
0?ooo`3oool0[`3oool00`000000oooo0?ooo`0j0?ooo`000`3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo00000080oooo0`0000050?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0/03oool00`000000oooo0?ooo`0i0?ooo`000`3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0>@3oool000040?ooo`0000000000
000000T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`0h0?ooo`000`3oool0
0`000000oooo0?ooo`080?ooo`800000103oool3000000@0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`2b0?ooo`030000003oool0oooo03L0oooo000K0?ooo`8000004`3oool00`00
0000oooo0?ooo`2d0?ooo`030000003oool0oooo03H0oooo000K0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`0e0?ooo`006`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0=@3oool001/0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo03@0oooo000K
0?ooo`8000004`3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo03<0oooo000K0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0b0?oo
o`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3o
ool0<@3oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2j0?ooo`030000
003oool0oooo0300oooo000K0?ooo`8000004`3oool00`000000oooo0?ooo`2j0?ooo`030000003o
ool0oooo0300oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0^`3oool0
0`000000oooo0?ooo`0_0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0;d0oooo00<000000?ooo`3oool0;P3oool001/0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`2n0?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0/0?ooo`006`3oool200000180oooo00<0
00000?ooo`3oool0`03oool00`000000oooo0?ooo`0[0?ooo`006`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0:`3oool000030?ooo`0000000000
008000000`3oool00`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0Z0?oo
o`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0<80oooo00<000000?oo
o`3oool0:@3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00<0oooo0P00000B0?ooo`030000003oool0oooo0<<0oooo00<000000?oo
o`3oool0:03oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`340?oo
o`030000003oool0oooo02L0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0a@3oool00`000000oooo0?ooo`0V0?ooo`0000@0oooo00000000000000002@3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`350?ooo`030000003oool0oooo02H0oooo00030?ooo`030000003oool0
oooo00P0oooo0P0000030?ooo`@00000103oool200000180oooo00<000000?ooo`3oool0aP3oool0
0`000000oooo0?ooo`0U0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0<L0oooo00<000000?ooo`3oool0903oool001/0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`380?ooo`030000003oool0oooo02<0oooo000K0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0R0?ooo`006`3oool200000180oooo00<0
00000?ooo`3oool0bP3oool00`000000oooo0?ooo`0Q0?ooo`006`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool08@3oool001/0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo0200oooo000K0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0O0?ooo`00
6`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0
7P3oool001/0oooo0P00000A0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool07@3o
ool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3@0?ooo`030000003oool0
oooo01`0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0d03oool00`00
0000oooo0?ooo`0L0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0=40
oooo00<000000?ooo`3oool06`3oool001/0oooo0P00000A0?ooo`030000003oool0oooo0=80oooo
00<000000?ooo`3oool06P3oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`3C0?ooo`030000003oool0oooo01T0oooo00000`3oool0000000000002000000<0oooo00<00000
0?ooo`3oool00`3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0e03oool00`000000oooo0?ooo`0H0?ooo`000`3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0603oool000<0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo
0P00000A0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool05`3oool000<0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool05`3oool000<0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo01H0
oooo0000103oool000000000000000090?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000o`3oool:0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`800000103oool20000
0?l0oooo2`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.403873, 1.00149, \
0.0147797, 0.00046846}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<-0.9\>"\)], "Input"],

Cell[BoxData[
    \("-0.9"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/m0.9/\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/m0.9/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9742836638947409`\),
      SequenceForm[ "minimum at:", 0.97428366389474086],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.754298814178963`\),
      SequenceForm[ "value:", 0.75429881417896305],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.24438 -14.6268 19.4117 [
[.26819 .11355 -3 -9 ]
[.26819 .11355 3 0 ]
[.51257 .11355 -3 -9 ]
[.51257 .11355 3 0 ]
[.75695 .11355 -3 -9 ]
[.75695 .11355 3 0 ]
[.01131 .02899 -30 -4.5 ]
[.01131 .02899 0 4.5 ]
[.01131 .22311 -30 -4.5 ]
[.01131 .22311 0 4.5 ]
[.01131 .32017 -24 -4.5 ]
[.01131 .32017 0 4.5 ]
[.01131 .41723 -30 -4.5 ]
[.01131 .41723 0 4.5 ]
[.01131 .51429 -24 -4.5 ]
[.01131 .51429 0 4.5 ]
[.01131 .61135 -30 -4.5 ]
[.01131 .61135 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26819 .12605 m
.26819 .1323 L
s
[(1)] .26819 .11355 0 1 Mshowa
.51257 .12605 m
.51257 .1323 L
s
[(2)] .51257 .11355 0 1 Mshowa
.75695 .12605 m
.75695 .1323 L
s
[(3)] .75695 .11355 0 1 Mshowa
.125 Mabswid
.07269 .12605 m
.07269 .1298 L
s
.12156 .12605 m
.12156 .1298 L
s
.17044 .12605 m
.17044 .1298 L
s
.21931 .12605 m
.21931 .1298 L
s
.31707 .12605 m
.31707 .1298 L
s
.36594 .12605 m
.36594 .1298 L
s
.41482 .12605 m
.41482 .1298 L
s
.46369 .12605 m
.46369 .1298 L
s
.56145 .12605 m
.56145 .1298 L
s
.61032 .12605 m
.61032 .1298 L
s
.6592 .12605 m
.6592 .1298 L
s
.70807 .12605 m
.70807 .1298 L
s
.80582 .12605 m
.80582 .1298 L
s
.8547 .12605 m
.8547 .1298 L
s
.90358 .12605 m
.90358 .1298 L
s
.95245 .12605 m
.95245 .1298 L
s
.25 Mabswid
0 .12605 m
1 .12605 L
s
.02381 .02899 m
.03006 .02899 L
s
[(0.755)] .01131 .02899 1 0 Mshowa
.02381 .22311 m
.03006 .22311 L
s
[(0.765)] .01131 .22311 1 0 Mshowa
.02381 .32017 m
.03006 .32017 L
s
[(0.77)] .01131 .32017 1 0 Mshowa
.02381 .41723 m
.03006 .41723 L
s
[(0.775)] .01131 .41723 1 0 Mshowa
.02381 .51429 m
.03006 .51429 L
s
[(0.78)] .01131 .51429 1 0 Mshowa
.02381 .61135 m
.03006 .61135 L
s
[(0.785)] .01131 .61135 1 0 Mshowa
.125 Mabswid
.02381 .04841 m
.02756 .04841 L
s
.02381 .06782 m
.02756 .06782 L
s
.02381 .08723 m
.02756 .08723 L
s
.02381 .10664 m
.02756 .10664 L
s
.02381 .14546 m
.02756 .14546 L
s
.02381 .16488 m
.02756 .16488 L
s
.02381 .18429 m
.02756 .18429 L
s
.02381 .2037 m
.02756 .2037 L
s
.02381 .24252 m
.02756 .24252 L
s
.02381 .26193 m
.02756 .26193 L
s
.02381 .28135 m
.02756 .28135 L
s
.02381 .30076 m
.02756 .30076 L
s
.02381 .33958 m
.02756 .33958 L
s
.02381 .35899 m
.02756 .35899 L
s
.02381 .3784 m
.02756 .3784 L
s
.02381 .39782 m
.02756 .39782 L
s
.02381 .43664 m
.02756 .43664 L
s
.02381 .45605 m
.02756 .45605 L
s
.02381 .47546 m
.02756 .47546 L
s
.02381 .49487 m
.02756 .49487 L
s
.02381 .5337 m
.02756 .5337 L
s
.02381 .55311 m
.02756 .55311 L
s
.02381 .57252 m
.02756 .57252 L
s
.02381 .59193 m
.02756 .59193 L
s
.02381 .00958 m
.02756 .00958 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10534 .61803 m
.10995 .5362 L
.11498 .46828 L
.11955 .4165 L
.12929 .32202 L
.13986 .24788 L
.14984 .19514 L
.15906 .15515 L
.16812 .12493 L
.17661 .10323 L
.18652 .08076 L
.19595 .06363 L
.20502 .05087 L
.21493 .04071 L
.22387 .03309 L
.2323 .02674 L
.23694 .02389 L
.24197 .02128 L
.24615 .01948 L
.25074 .01787 L
.25572 .01651 L
.25844 .01594 L
.25974 .01571 L
.26098 .01551 L
.26212 .01539 L
.26336 .01541 L
.26448 .01545 L
.26553 .01551 L
.26665 .01559 L
.26789 .01569 L
.26851 .01568 L
.26918 .01558 L
.2704 .01543 L
.27265 .01519 L
.27505 .01498 L
.27621 .0149 L
.27731 .01484 L
.2783 .0148 L
.27937 .01476 L
.28056 .01473 L
.28121 .01472 L
.28182 .01472 L
.28291 .01472 L
.28408 .01473 L
.28474 .01474 L
.28545 .01476 L
.28675 .0148 L
.28802 .01486 L
.28919 .01493 L
.29178 .01512 L
Mistroke
.29422 .01536 L
.29877 .01595 L
.30367 .01678 L
.30897 .01791 L
.3179 .02032 L
.32035 .02108 L
.32297 .02195 L
.32545 .02311 L
.3277 .02426 L
.34746 .0326 L
.38486 .05205 L
.42085 .07745 L
.45913 .1068 L
.49599 .13868 L
.53143 .17363 L
.56917 .21167 L
.60549 .25056 L
.6441 .29576 L
.6813 .33964 L
.71708 .38335 L
.75515 .43146 L
.79181 .48044 L
.83076 .53296 L
.86829 .58429 L
Mfstroke
.86829 .58429 m
.89248 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .01538 m
.11955 .01538 L
.15906 .01538 L
.19615 .01538 L
.23183 .01538 L
.26981 .01538 L
.30636 .01538 L
.34522 .01538 L
.38265 .01538 L
.41867 .01538 L
.45698 .01538 L
.49387 .01538 L
.52934 .01538 L
.56711 .01538 L
.60346 .01538 L
.64211 .01538 L
.67933 .01538 L
.71514 .01538 L
.75325 .01538 L
.78993 .01538 L
.82891 .01538 L
.86648 .01538 L
.90262 .01538 L
.94106 .01538 L
.97619 .01538 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0
oooo00`0oooo100000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool4
000000030?ooo`00000000000080000000<0oooo0000000000000P0000020?ooo`<000000P3oool3
000000030?ooo`000000000000d000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool4
000000030?ooo`00000000000080000000<0oooo0000000000000P0000020?ooo`<000000P3oool3
00000080oooo100000000`3oool0000000000002000000030?ooo`0000000000008000000P3oool3
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000002
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000002
000000030?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool4
000000L0oooo000Q0?ooo`030000003oool0oooo03H0oooo1000000;0?ooo`<00000]03oool00080
oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000000<0
oooo0`0000050?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0403oool400000;00
oooo00001@3oool000000?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<`3oool2000001L0
oooo0P00002^0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000<`3oool00`000000
oooo0?ooo`0I0?ooo`800000[03oool000050?ooo`000000oooo0?ooo`0000002P3oool010000000
oooo0?ooo`3oool3000000<0oooo0`0000050?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0703oool200000:X0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02l0oooo0P00000Q
0?ooo`800000Z03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo02<0oooo0P00002V0?ooo`000P3oool2000000T0oooo10000002
0?ooo`@000000P3oool4000000@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0V
0?ooo`800000Y03oool00240oooo0P00000^0?ooo`030000003oool0oooo02P0oooo0P00002R0?oo
o`008@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02/0oooo0P00002P0?ooo`00
8@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02h0oooo0P00002N0?ooo`008@3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0V`3o
ool00240oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0c0?ooo`800000V`3oool0
0240oooo0P00000Z0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0V03oool00240
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0g0?ooo`800000V03oool00240oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo09D0oooo
000Q0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`2D0?ooo`008@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03`0oooo0P00002D
0?ooo`008@3oool2000002L0oooo00<000000?ooo`3oool04@3oool4000002X0oooo00<000000?oo
o`3oool03`3oool4000003`0oooo0P0000100?ooo`008@3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo03`0oooo00@000000?ooo`3oool00000?`3oool00240oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03d0oooo000Q0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0/0?ooo`800000
3`3oool00`000000oooo0?ooo`0k0?ooo`800000@03oool00240oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03d0oooo000Q0?ooo`8000009@3oool0
0`000000oooo0?ooo`0C0?ooo`<00000<@3oool00`000000oooo0?ooo`090?ooo`040000003oool0
oooo000003/0oooo00@000000?ooo`3oool00000?`3oool00240oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02@3o
ool2000003d0oooo0P0000100?ooo`008@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool0R@3oool00240oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo08P0oooo000Q0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0C@3oool2000008P0oooo000K0?ooool000001P0000000240oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo0P00
000<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00240oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03h0oooo000Q0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`220?oo
o`008@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool0P@3oool00240oooo0P00000R0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
P03oool00240oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1F0?ooo`030000003o
ool0oooo07l0oooo000Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`1n0?ooo`008@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
05T0oooo0P00001n0?ooo`008@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05/0
oooo00<000000?ooo`3oool0N`3oool00240oooo0P00000Q0?ooo`030000003oool0oooo05`0oooo
00<000000?ooo`3oool0NP3oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`1N0?ooo`030000003oool0oooo07T0oooo000Q0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`1h0?ooo`008@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo0600oooo00<000000?ooo`3oool0M`3oool00240oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo07H0oooo000Q0?ooo`800000
803oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo07D0oooo000Q0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1d0?ooo`008@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0L`3oool0
0240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
0780oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0I`3oool00`000000
oooo0?ooo`1a0?ooo`008@3oool2000001l0oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`1`0?ooo`008@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool0K`3oool00240oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo06h0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool0K@3oool000050?ooo`000000oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06d0oooo00<00000
0?ooo`3oool0K03oool000050?ooo`000000oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`8000007P3o
ool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo06/0oooo00001@3oool000000?ooo`3o
ool0000000X0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`<000001@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0JP3oool000050?ooo`00
0000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo06X0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`1a0?ooo`030000003oool0oooo06T0oooo00020?ooo`8000002@3oool4000000<0
oooo0`0000020?ooo`@00000103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool0J03oool00240oooo0P00000L0?ooo`030000003oool0oooo07@0oooo
00<000000?ooo`3oool0I`3oool00240oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`1e0?ooo`030000003oool0oooo06H0oooo000Q0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0MP3oool00`000000oooo0?ooo`1U0?ooo`008@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo07L0oooo00<000000?ooo`3oool0I03oool00240oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo06<0oooo000Q0?ooo`800000
703oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo06<0oooo000Q0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1R0?ooo`008@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0H@3oool0
0240oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo
0600oooo000Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0O@3oool00`000000
oooo0?ooo`1O0?ooo`008@3oool2000001/0oooo00<000000?ooo`3oool0OP3oool00`000000oooo
0?ooo`1N0?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07h0oooo00<0
00000?ooo`3oool0GP3oool00240oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`20
0?ooo`030000003oool0oooo05d0oooo000Q0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0P@3oool00`000000oooo0?ooo`1L0?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool0F`3oool00240oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo05X0oooo000Q0?ooo`8000006P3o
ool00`000000oooo0?ooo`240?ooo`030000003oool0oooo05T0oooo000Q0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1I0?ooo`008@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0F03oool000P0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0Q`3oool00`000000
oooo0?ooo`1G0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo08P0
oooo00<000000?ooo`3oool0EP3oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P00000I0?ooo`030000003oool0oooo08T0
oooo00<000000?ooo`3oool0E@3oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`2:0?ooo`030000003oool0oooo05@0oooo00070?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1D0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0D`3oool0
00P0oooo0P0000090?ooo`@000000P3oool4000000@0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`2<0?ooo`030000003oool0oooo0580oooo000Q0?ooo`8000006@3oool00`000000
oooo0?ooo`2=0?ooo`030000003oool0oooo0540oooo000Q0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1@0?ooo`008@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0C`3oool00240oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo04l0oooo000Q0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`1>0?oo
o`008@3oool2000001P0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1=0?ooo`00
8@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0
C03oool00240oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2D0?ooo`030000003o
ool0oooo04/0oooo000Q0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0U@3oool0
0`000000oooo0?ooo`1:0?ooo`008@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
09D0oooo00<000000?ooo`3oool0BP3oool00240oooo0P00000H0?ooo`030000003oool0oooo09H0
oooo00<000000?ooo`3oool0B@3oool00240oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`2G0?ooo`030000003oool0oooo04P0oooo000Q0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0V03oool00`000000oooo0?ooo`170?ooo`008@3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0AP3oool00240oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo04H0oooo000Q0?ooo`80
00005`3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo04D0oooo000Q0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`140?ooo`008@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0@`3o
ool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo09h0oooo00<000000?ooo`3oool0@P3oool000050?ooo`000000oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0@@3oool0
00050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool2000001L0oooo00<000000?ooo`3oool0W`3oool0
0`000000oooo0?ooo`110?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0X03oool00`000000oooo0?ooo`100?ooo`0000D0oooo0000003oool0oooo0000
000;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0?`3oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0:80oooo00<000000?ooo`3oool0?P3oool00080oooo0P0000090?ooo`@000000P3oool400000080
oooo100000040?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0Y03oool00`000000
oooo0?ooo`0m0?ooo`008@3oool2000001H0oooo00<000000?ooo`3oool0Y03oool00`000000oooo
0?ooo`0m0?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0:D0oooo00<0
00000?ooo`3oool0?03oool00240oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2V
0?ooo`030000003oool0oooo03/0oooo000Q0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0YP3oool00`000000oooo0?ooo`0k0?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0:L0oooo00<000000?ooo`3oool0>P3oool00240oooo0P00000E0?ooo`030000
003oool0oooo0:T0oooo00<000000?ooo`3oool0>@3oool00240oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo03P0oooo000Q0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0h0?ooo`008@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0=`3oool00240
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo03H0
oooo000Q0?ooo`8000005@3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo03H0oooo
000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?oo
o`0e0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool0=03oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2_0?oo
o`030000003oool0oooo03<0oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0[`3oool00`000000oooo0?ooo`0c0?ooo`008@3oool2000001D0oooo00<000000?ooo`3oool0
/03oool00`000000oooo0?ooo`0b0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0;40oooo00<000000?ooo`3oool0<@3oool00240oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`2b0?ooo`030000003oool0oooo0300oooo00080?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0`0?ooo`001`3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0;`3oool0
00L0oooo00@000000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?oo
o`0^0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo0P00
00050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?oo
o`0]0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;L0oooo
00<000000?ooo`3oool0;03oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`2g0?ooo`030000003oool0oooo02`0oooo00080?ooo`8000002@3oool4000000<0
oooo0P0000050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0^03oool00`000000
oooo0?ooo`0[0?ooo`008@3oool2000001@0oooo00<000000?ooo`3oool0^@3oool00`000000oooo
0?ooo`0Z0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;X0oooo00<0
00000?ooo`3oool0:@3oool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2j
0?ooo`030000003oool0oooo02T0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0^`3oool00`000000oooo0?ooo`0X0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0;`0oooo00<000000?ooo`3oool09`3oool00240oooo0P00000D0?ooo`030000
003oool0oooo0;`0oooo00<000000?ooo`3oool09`3oool00240oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo02H0oooo000Q0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0U0?ooo`008@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0903oool00240
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo02@0
oooo000Q0?ooo`800000503oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo02<0oooo
000Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?oo
o`0R0?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0<80oooo00<00000
0?ooo`3oool08P3oool00240oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`330?oo
o`030000003oool0oooo0240oooo000Q0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0a03oool00`000000oooo0?ooo`0P0?ooo`008@3oool2000001<0oooo00<000000?ooo`3oool0
a@3oool00`000000oooo0?ooo`0O0?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0<D0oooo00<000000?ooo`3oool07`3oool00240oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`360?ooo`030000003oool0oooo01h0oooo00020?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<000001@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool07@3oool00005
0?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0<P0oooo00<000000?ooo`3oool0703oool000050?ooo`000000oooo0?ooo`0000002P3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`8000004`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo01`0oooo0000
1@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool2000000<0oooo0`00
00050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?oo
o`0K0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0<X0
oooo00<000000?ooo`3oool06P3oool000050?ooo`000000oooo0?ooo`000000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0o`3oool5
0?ooo`000P3oool2000000T0oooo100000030?ooo`8000000`3oool400000?l0oooo103oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.523434, 0.752164, \
0.0157422, 0.000198184}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9742836638947409`\),
      SequenceForm[ "minimum at:", 0.97428366389474086],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.7608468992712878`\),
      SequenceForm[ "value:", 0.76084689927128779],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.24438 -14.6269 19.4118 [
[.26819 .11355 -3 -9 ]
[.26819 .11355 3 0 ]
[.51257 .11355 -3 -9 ]
[.51257 .11355 3 0 ]
[.75695 .11355 -3 -9 ]
[.75695 .11355 3 0 ]
[.01131 .02899 -30 -4.5 ]
[.01131 .02899 0 4.5 ]
[.01131 .22311 -30 -4.5 ]
[.01131 .22311 0 4.5 ]
[.01131 .32017 -24 -4.5 ]
[.01131 .32017 0 4.5 ]
[.01131 .41723 -30 -4.5 ]
[.01131 .41723 0 4.5 ]
[.01131 .51429 -24 -4.5 ]
[.01131 .51429 0 4.5 ]
[.01131 .61135 -30 -4.5 ]
[.01131 .61135 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26819 .12605 m
.26819 .1323 L
s
[(1)] .26819 .11355 0 1 Mshowa
.51257 .12605 m
.51257 .1323 L
s
[(2)] .51257 .11355 0 1 Mshowa
.75695 .12605 m
.75695 .1323 L
s
[(3)] .75695 .11355 0 1 Mshowa
.125 Mabswid
.07269 .12605 m
.07269 .1298 L
s
.12156 .12605 m
.12156 .1298 L
s
.17044 .12605 m
.17044 .1298 L
s
.21931 .12605 m
.21931 .1298 L
s
.31707 .12605 m
.31707 .1298 L
s
.36594 .12605 m
.36594 .1298 L
s
.41482 .12605 m
.41482 .1298 L
s
.46369 .12605 m
.46369 .1298 L
s
.56145 .12605 m
.56145 .1298 L
s
.61032 .12605 m
.61032 .1298 L
s
.6592 .12605 m
.6592 .1298 L
s
.70807 .12605 m
.70807 .1298 L
s
.80582 .12605 m
.80582 .1298 L
s
.8547 .12605 m
.8547 .1298 L
s
.90358 .12605 m
.90358 .1298 L
s
.95245 .12605 m
.95245 .1298 L
s
.25 Mabswid
0 .12605 m
1 .12605 L
s
.02381 .02899 m
.03006 .02899 L
s
[(0.755)] .01131 .02899 1 0 Mshowa
.02381 .22311 m
.03006 .22311 L
s
[(0.765)] .01131 .22311 1 0 Mshowa
.02381 .32017 m
.03006 .32017 L
s
[(0.77)] .01131 .32017 1 0 Mshowa
.02381 .41723 m
.03006 .41723 L
s
[(0.775)] .01131 .41723 1 0 Mshowa
.02381 .51429 m
.03006 .51429 L
s
[(0.78)] .01131 .51429 1 0 Mshowa
.02381 .61135 m
.03006 .61135 L
s
[(0.785)] .01131 .61135 1 0 Mshowa
.125 Mabswid
.02381 .04841 m
.02756 .04841 L
s
.02381 .06782 m
.02756 .06782 L
s
.02381 .08723 m
.02756 .08723 L
s
.02381 .10664 m
.02756 .10664 L
s
.02381 .14547 m
.02756 .14547 L
s
.02381 .16488 m
.02756 .16488 L
s
.02381 .18429 m
.02756 .18429 L
s
.02381 .2037 m
.02756 .2037 L
s
.02381 .24252 m
.02756 .24252 L
s
.02381 .26194 m
.02756 .26194 L
s
.02381 .28135 m
.02756 .28135 L
s
.02381 .30076 m
.02756 .30076 L
s
.02381 .33958 m
.02756 .33958 L
s
.02381 .359 m
.02756 .359 L
s
.02381 .37841 m
.02756 .37841 L
s
.02381 .39782 m
.02756 .39782 L
s
.02381 .43664 m
.02756 .43664 L
s
.02381 .45605 m
.02756 .45605 L
s
.02381 .47547 m
.02756 .47547 L
s
.02381 .49488 m
.02756 .49488 L
s
.02381 .5337 m
.02756 .5337 L
s
.02381 .55311 m
.02756 .55311 L
s
.02381 .57252 m
.02756 .57252 L
s
.02381 .59194 m
.02756 .59194 L
s
.02381 .00958 m
.02756 .00958 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10534 .61803 m
.10995 .5362 L
.11498 .46829 L
.11955 .4165 L
.12929 .32202 L
.13986 .24788 L
.14984 .19514 L
.15906 .15515 L
.16812 .12493 L
.17661 .10323 L
.18652 .08076 L
.19595 .06363 L
.20502 .05087 L
.21493 .04071 L
.22387 .03309 L
.2323 .02674 L
.23694 .02389 L
.24197 .02128 L
.24615 .01948 L
.25074 .01787 L
.25572 .01651 L
.25844 .01594 L
.25974 .01571 L
.26098 .01551 L
.26212 .01539 L
.26336 .01541 L
.26448 .01545 L
.26553 .01551 L
.26665 .01559 L
.26789 .01569 L
.26851 .01568 L
.26918 .01558 L
.2704 .01543 L
.27265 .01519 L
.27505 .01498 L
.27621 .0149 L
.27731 .01484 L
.2783 .0148 L
.27937 .01476 L
.28056 .01473 L
.28121 .01472 L
.28182 .01472 L
.28291 .01472 L
.28408 .01473 L
.28474 .01474 L
.28545 .01476 L
.28675 .0148 L
.28802 .01486 L
.28919 .01493 L
.29178 .01512 L
Mistroke
.29422 .01536 L
.29877 .01595 L
.30367 .01678 L
.30897 .01791 L
.3179 .02032 L
.32035 .02108 L
.32297 .02195 L
.32545 .02311 L
.3277 .02426 L
.34746 .0326 L
.38486 .05205 L
.42085 .07745 L
.45913 .1068 L
.49599 .13868 L
.53143 .17363 L
.56917 .21167 L
.60549 .25056 L
.6441 .29576 L
.6813 .33964 L
.71708 .38335 L
.75515 .43146 L
.79181 .48044 L
.83076 .53296 L
.86829 .5843 L
Mfstroke
.86829 .5843 m
.89248 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .14249 m
.11955 .14249 L
.15906 .14249 L
.19615 .14249 L
.23183 .14249 L
.26981 .14249 L
.30636 .14249 L
.34522 .14249 L
.38265 .14249 L
.41867 .14249 L
.45698 .14249 L
.49387 .14249 L
.52934 .14249 L
.56711 .14249 L
.60346 .14249 L
.64211 .14249 L
.67933 .14249 L
.71514 .14249 L
.75325 .14249 L
.78993 .14249 L
.82891 .14249 L
.86648 .14249 L
.90262 .14249 L
.94106 .14249 L
.97619 .14249 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0
oooo03X0oooo2`00002g0?ooo`008@3oool00`000000oooo0?ooo`0f0?ooo`@000002`3oool30000
0;@0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo0`0000030?ooo`<000001@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0100
oooo1000002`0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0
oooo0P00000G0?ooo`800000[P3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000003<0
oooo00<000000?ooo`3oool06@3oool200000:`0oooo00001@3oool000000?ooo`3oool0000000X0
oooo00@000000?ooo`3oool0oooo0`0000030?ooo`<000001@3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo01`0oooo0P00002Z0?ooo`0000D0oooo0000003oool0oooo0000000;0?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0_
0?ooo`8000008@3oool200000:P0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0S0?ooo`800000YP3oool00080oooo0P000009
0?ooo`@000000P3oool400000080oooo100000040?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool09P3oool200000:@0oooo000Q0?ooo`800000;P3oool00`000000oooo0?ooo`0X0?oo
o`800000XP3oool00240oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0[0?ooo`80
0000X03oool00240oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0^0?ooo`800000
WP3oool00240oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo09/0oooo000Q0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0<`3oool2
000009/0oooo000Q0?ooo`800000:P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
09P0oooo000Q0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0=`3oool2000009P0
oooo000Q0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`2E0?ooo`008@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool0U03oool00240oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0l
0?ooo`800000U03oool00240oooo0P00000W0?ooo`030000003oool0oooo0140oooo1000000Z0?oo
o`030000003oool0oooo00l0oooo1000000l0?ooo`800000@03oool00240oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0l0?ooo`040000003oool0oooo000003l0oooo000Q0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0m0?ooo`00
8@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
;03oool2000000l0oooo00<000000?ooo`3oool0>`3oool200000400oooo000Q0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0m0?ooo`008@3oool2
000002D0oooo00<000000?ooo`3oool04`3oool300000340oooo00<000000?ooo`3oool02@3oool0
10000000oooo0?ooo`00000k0?ooo`040000003oool0oooo000003l0oooo000Q0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo00T0oooo0P00000m0?ooo`800000@03oool00240oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo08T0oooo000Q0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`280?ooo`008@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo04d0oooo0P0000280?ooo`006`3ooooo000000H00000
000Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`800000303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo000Q
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0n
0?ooo`008@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool0PP3oool00240oooo00<000000?ooo`3oool0303oool4000000030?ooo`00000000000080
00000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool0
00000000000200000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`00000000000080
000000<0oooo0000000000000P0000020?ooo`<000000P3oool300000080oooo100000000`3oool0
000000000002000000030?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`@0
000000<0oooo0000000000001`0000020?ooo`<000000P3oool300000080oooo100000000`3oool0
000000000002000000030?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`@0
000000<0oooo0000000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`@0
000000<0oooo0000000000000P0000000`3oool0000000000002000000030?ooo`00000000000080
00000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool0
00000000000200000080oooo0`0000020?ooo`<000000P3oool4000000L0oooo000Q0?ooo`800000
8P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0800oooo000Q0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1o0?ooo`008@3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0OP3oool0
0240oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1I0?ooo`800000OP3oool00240
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo07/0
oooo000Q0?ooo`8000008@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo07X0oooo
000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?oo
o`1i0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool0N03oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo07L0oooo000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0H@3oool00`000000oooo0?ooo`1f0?ooo`008@3oool200000200oooo00<000000?ooo`3oool0
HP3oool00`000000oooo0?ooo`1e0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo06@0oooo00<000000?ooo`3oool0M03oool00240oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`1U0?ooo`030000003oool0oooo07<0oooo000Q0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1b0?ooo`008@3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0L@3oool00240oooo
0P00000O0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0L03oool00240oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo06l0oooo000Q
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1^
0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`8000000`3oool3000000D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo06d0oooo00001@3oool000000?ooo`3oool0000000T0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo06`0oooo00001@3o
ool000000?ooo`3oool0000000X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000001h0oooo00<000000?ooo`3oool0KP3o
ool00`000000oooo0?ooo`1[0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`040000003o
ool0oooo0?ooo`<000000`3oool3000000D0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`1`0?ooo`030000003oool0oooo06X0oooo00001@3oool000000?ooo`3oool0000000/0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`1Z0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0L@3oool00`00
0000oooo0?ooo`1Y0?ooo`000P3oool2000000T0oooo100000030?ooo`<000000P3oool4000000@0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo06P0
oooo000Q0?ooo`800000703oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo06L0oooo
000Q0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?oo
o`1V0?ooo`008@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo07H0oooo00<00000
0?ooo`3oool0I@3oool00240oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1g0?oo
o`030000003oool0oooo06@0oooo000Q0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0N03oool00`000000oooo0?ooo`1S0?ooo`008@3oool2000001`0oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`1S0?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo07X0oooo00<000000?ooo`3oool0HP3oool00240oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0640oooo000Q0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1P0?ooo`008@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0G`3oool00240oooo
0P00000K0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0GP3oool00240oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo05h0oooo000Q
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1M
0?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0840oooo00<000000?oo
o`3oool0G03oool00240oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`220?ooo`03
0000003oool0oooo05/0oooo000Q0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
P`3oool00`000000oooo0?ooo`1J0?ooo`008@3oool2000001X0oooo00<000000?ooo`3oool0Q03o
ool00`000000oooo0?ooo`1I0?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo08@0oooo00<000000?ooo`3oool0F@3oool00240oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`260?ooo`030000003oool0oooo05P0oooo00080?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0E`3oool000L0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo05H0
oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`8000006@3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo05D0
oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0RP3oool00`000000
oooo0?ooo`1D0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo08X0
oooo00<000000?ooo`3oool0E03oool000L0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`2;0?ooo`030000003oool0oooo05<0oooo00080?ooo`8000002@3oool40000
0080oooo100000040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0S03oool00`00
0000oooo0?ooo`1B0?ooo`008@3oool2000001T0oooo00<000000?ooo`3oool0S@3oool00`000000
oooo0?ooo`1A0?ooo`008@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo08h0oooo
00<000000?ooo`3oool0D03oool00240oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`2@0?ooo`030000003oool0oooo04l0oooo000Q0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0T03oool00`000000oooo0?ooo`1?0?ooo`008@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0940oooo00<000000?ooo`3oool0CP3oool00240oooo0P00000H0?ooo`03
0000003oool0oooo0980oooo00<000000?ooo`3oool0C@3oool00240oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo04`0oooo000Q0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1;0?ooo`008@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0BP3oool0
0240oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo
04X0oooo000Q0?ooo`800000603oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo04T0
oooo000Q0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0U`3oool00`000000oooo
0?ooo`180?ooo`008@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo09P0oooo00<0
00000?ooo`3oool0A`3oool00240oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2I
0?ooo`030000003oool0oooo04H0oooo000Q0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0VP3oool00`000000oooo0?ooo`160?ooo`008@3oool2000001L0oooo00<000000?ooo`3o
ool0V`3oool00`000000oooo0?ooo`150?ooo`008@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo09`0oooo00<000000?ooo`3oool0A03oool00240oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo04<0oooo00020?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3
000000D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0
oooo0480oooo00001@3oool000000?ooo`3oool0000000T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0440oooo00001@3oool000000?ooo`3oool0
000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo0P00000G0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0@@3oool0
00050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0:00oooo00<0
00000?ooo`3oool0@03oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`2Q0?ooo`030000003oool0oooo03l0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo
03h0oooo00020?ooo`8000002@3oool400000080oooo100000020?ooo`@00000103oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0?@3oool00240oooo
0P00000F0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0?@3oool00240oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo03`0oooo000Q
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0k
0?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0:H0oooo00<000000?oo
o`3oool0>`3oool00240oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2W0?ooo`03
0000003oool0oooo03X0oooo000Q0?ooo`8000005@3oool00`000000oooo0?ooo`2Y0?ooo`030000
003oool0oooo03T0oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0ZP3o
ool00`000000oooo0?ooo`0h0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0:X0oooo00<000000?ooo`3oool0>03oool00240oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`2[0?ooo`030000003oool0oooo03L0oooo000Q0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0f0?ooo`008@3oool2000001D0oooo
00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0f0?ooo`008@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0=@3oool00240oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo03@0oooo000Q0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0c0?oo
o`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3o
ool0<`3oool00240oooo0P00000E0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0
<P3oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2a0?ooo`030000003o
ool0oooo0340oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0/P3oool0
0`000000oooo0?ooo`0`0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0;<0oooo00<000000?ooo`3oool0<03oool000L0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`2d0?ooo`030000003oool0oooo02l0oooo00070?ooo`040000003oool0oooo
000000X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo0P00
000D0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0;P3oool000L0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0;@3oool000L0oooo00@00000
0?ooo`3oool000002`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo02`0oooo
00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0]`3oool00`00
0000oooo0?ooo`0/0?ooo`00203oool2000000T0oooo100000030?ooo`8000001@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0:`3oool00240oooo
0P00000D0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0:P3oool00240oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo02T0oooo000Q
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0Y
0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;/0oooo00<000000?oo
o`3oool0:03oool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2l0?ooo`03
0000003oool0oooo02L0oooo000Q0?ooo`800000503oool00`000000oooo0?ooo`2l0?ooo`030000
003oool0oooo02L0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0_@3o
ool00`000000oooo0?ooo`0V0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0;h0oooo00<000000?ooo`3oool09@3oool00240oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`2o0?ooo`030000003oool0oooo02@0oooo000Q0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0T0?ooo`008@3oool2000001@0oooo
00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0S0?ooo`008@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool08P3oool00240oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo0280oooo000Q0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0Q0?oo
o`008@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3o
ool0803oool00240oooo0P00000C0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0
7`3oool00240oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`350?ooo`030000003o
ool0oooo01l0oooo000Q0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0aP3oool0
0`000000oooo0?ooo`0N0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`370?ooo`030000003oool0oooo01d0oooo00001@3oool000000?ooo`3oool00000
00T0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`380?ooo`030000003oool0
oooo01`0oooo00001@3oool000000?ooo`3oool0000000X0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000001<0oooo00<0
00000?ooo`3oool0b03oool00`000000oooo0?ooo`0L0?ooo`0000D0oooo0000003oool0oooo0000
000:0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`<000001@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool06`3oool000050?ooo`000000
oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000L0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo01X0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0?l0oooo1@3oool00080oooo0P0000090?oo
o`@000000`3oool2000000<0oooo1000003o0?ooo`@0oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.523434, 0.752165, \
0.0157422, 0.000198183}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9742836638947409`\),
      SequenceForm[ "minimum at:", 0.97428366389474086],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.7654183853625103`\),
      SequenceForm[ "value:", 0.76541838536251028],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.24438 -14.6269 19.4118 [
[.26819 .11355 -3 -9 ]
[.26819 .11355 3 0 ]
[.51257 .11355 -3 -9 ]
[.51257 .11355 3 0 ]
[.75695 .11355 -3 -9 ]
[.75695 .11355 3 0 ]
[.01131 .02899 -30 -4.5 ]
[.01131 .02899 0 4.5 ]
[.01131 .22311 -30 -4.5 ]
[.01131 .22311 0 4.5 ]
[.01131 .32017 -24 -4.5 ]
[.01131 .32017 0 4.5 ]
[.01131 .41723 -30 -4.5 ]
[.01131 .41723 0 4.5 ]
[.01131 .51429 -24 -4.5 ]
[.01131 .51429 0 4.5 ]
[.01131 .61135 -30 -4.5 ]
[.01131 .61135 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26819 .12605 m
.26819 .1323 L
s
[(1)] .26819 .11355 0 1 Mshowa
.51257 .12605 m
.51257 .1323 L
s
[(2)] .51257 .11355 0 1 Mshowa
.75695 .12605 m
.75695 .1323 L
s
[(3)] .75695 .11355 0 1 Mshowa
.125 Mabswid
.07269 .12605 m
.07269 .1298 L
s
.12156 .12605 m
.12156 .1298 L
s
.17044 .12605 m
.17044 .1298 L
s
.21931 .12605 m
.21931 .1298 L
s
.31707 .12605 m
.31707 .1298 L
s
.36594 .12605 m
.36594 .1298 L
s
.41482 .12605 m
.41482 .1298 L
s
.46369 .12605 m
.46369 .1298 L
s
.56145 .12605 m
.56145 .1298 L
s
.61032 .12605 m
.61032 .1298 L
s
.6592 .12605 m
.6592 .1298 L
s
.70807 .12605 m
.70807 .1298 L
s
.80582 .12605 m
.80582 .1298 L
s
.8547 .12605 m
.8547 .1298 L
s
.90358 .12605 m
.90358 .1298 L
s
.95245 .12605 m
.95245 .1298 L
s
.25 Mabswid
0 .12605 m
1 .12605 L
s
.02381 .02899 m
.03006 .02899 L
s
[(0.755)] .01131 .02899 1 0 Mshowa
.02381 .22311 m
.03006 .22311 L
s
[(0.765)] .01131 .22311 1 0 Mshowa
.02381 .32017 m
.03006 .32017 L
s
[(0.77)] .01131 .32017 1 0 Mshowa
.02381 .41723 m
.03006 .41723 L
s
[(0.775)] .01131 .41723 1 0 Mshowa
.02381 .51429 m
.03006 .51429 L
s
[(0.78)] .01131 .51429 1 0 Mshowa
.02381 .61135 m
.03006 .61135 L
s
[(0.785)] .01131 .61135 1 0 Mshowa
.125 Mabswid
.02381 .04841 m
.02756 .04841 L
s
.02381 .06782 m
.02756 .06782 L
s
.02381 .08723 m
.02756 .08723 L
s
.02381 .10664 m
.02756 .10664 L
s
.02381 .14547 m
.02756 .14547 L
s
.02381 .16488 m
.02756 .16488 L
s
.02381 .18429 m
.02756 .18429 L
s
.02381 .2037 m
.02756 .2037 L
s
.02381 .24252 m
.02756 .24252 L
s
.02381 .26194 m
.02756 .26194 L
s
.02381 .28135 m
.02756 .28135 L
s
.02381 .30076 m
.02756 .30076 L
s
.02381 .33958 m
.02756 .33958 L
s
.02381 .359 m
.02756 .359 L
s
.02381 .37841 m
.02756 .37841 L
s
.02381 .39782 m
.02756 .39782 L
s
.02381 .43664 m
.02756 .43664 L
s
.02381 .45605 m
.02756 .45605 L
s
.02381 .47547 m
.02756 .47547 L
s
.02381 .49488 m
.02756 .49488 L
s
.02381 .5337 m
.02756 .5337 L
s
.02381 .55311 m
.02756 .55311 L
s
.02381 .57252 m
.02756 .57252 L
s
.02381 .59194 m
.02756 .59194 L
s
.02381 .00958 m
.02756 .00958 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10534 .61803 m
.10995 .5362 L
.11498 .46829 L
.11955 .4165 L
.12929 .32202 L
.13986 .24788 L
.14984 .19514 L
.15906 .15515 L
.16812 .12493 L
.17661 .10323 L
.18652 .08076 L
.19595 .06363 L
.20502 .05087 L
.21493 .04071 L
.22387 .03309 L
.2323 .02674 L
.23694 .02389 L
.24197 .02128 L
.24615 .01948 L
.25074 .01787 L
.25572 .01651 L
.25844 .01594 L
.25974 .01571 L
.26098 .01551 L
.26212 .01539 L
.26336 .01541 L
.26448 .01545 L
.26553 .01551 L
.26665 .01559 L
.26789 .01569 L
.26851 .01568 L
.26918 .01558 L
.2704 .01543 L
.27265 .01519 L
.27505 .01498 L
.27621 .0149 L
.27731 .01484 L
.2783 .0148 L
.27937 .01476 L
.28056 .01473 L
.28121 .01472 L
.28182 .01472 L
.28291 .01472 L
.28408 .01473 L
.28474 .01474 L
.28545 .01476 L
.28675 .0148 L
.28802 .01486 L
.28919 .01493 L
.29178 .01512 L
Mistroke
.29422 .01536 L
.29877 .01595 L
.30367 .01678 L
.30897 .01791 L
.3179 .02032 L
.32035 .02108 L
.32297 .02195 L
.32545 .02311 L
.3277 .02426 L
.34746 .0326 L
.38486 .05205 L
.42085 .07745 L
.45913 .1068 L
.49599 .13868 L
.53143 .17363 L
.56917 .21167 L
.60549 .25056 L
.6441 .29576 L
.6813 .33964 L
.71708 .38335 L
.75515 .43146 L
.79181 .48044 L
.83076 .53296 L
.86829 .5843 L
Mfstroke
.86829 .5843 m
.89248 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .23123 m
.11955 .23123 L
.15906 .23123 L
.19615 .23123 L
.23183 .23123 L
.26981 .23123 L
.30636 .23123 L
.34522 .23123 L
.38265 .23123 L
.41867 .23123 L
.45698 .23123 L
.49387 .23123 L
.52934 .23123 L
.56711 .23123 L
.60346 .23123 L
.64211 .23123 L
.67933 .23123 L
.71514 .23123 L
.75325 .23123 L
.78993 .23123 L
.82891 .23123 L
.86648 .23123 L
.90262 .23123 L
.94106 .23123 L
.97619 .23123 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0
oooo03X0oooo2`00002g0?ooo`008@3oool00`000000oooo0?ooo`0f0?ooo`@000002`3oool30000
0;@0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo0`0000030?ooo`<000001@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0100
oooo1000002`0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0
oooo0P00000G0?ooo`800000[P3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000003<0
oooo00<000000?ooo`3oool06@3oool200000:`0oooo00001@3oool000000?ooo`3oool0000000X0
oooo00@000000?ooo`3oool0oooo0`0000030?ooo`<000001@3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo01`0oooo0P00002Z0?ooo`0000D0oooo0000003oool0oooo0000000;0?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0_
0?ooo`8000008@3oool200000:P0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0S0?ooo`800000YP3oool00080oooo0P000009
0?ooo`@000000P3oool400000080oooo100000040?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool09P3oool200000:@0oooo000Q0?ooo`800000;P3oool00`000000oooo0?ooo`0X0?oo
o`800000XP3oool00240oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0[0?ooo`80
0000X03oool00240oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0^0?ooo`800000
WP3oool00240oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo09/0oooo000Q0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0<`3oool2
000009/0oooo000Q0?ooo`800000:P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
09P0oooo000Q0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0=`3oool2000009P0
oooo000Q0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`2E0?ooo`008@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool0U03oool00240oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0l
0?ooo`800000U03oool00240oooo0P00000W0?ooo`030000003oool0oooo0140oooo1000000Z0?oo
o`030000003oool0oooo00l0oooo1000000l0?ooo`800000@03oool00240oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0l0?ooo`040000003oool0oooo000003l0oooo000Q0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0m0?ooo`00
8@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
;03oool2000000l0oooo00<000000?ooo`3oool0>`3oool200000400oooo000Q0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0m0?ooo`008@3oool2
000002D0oooo00<000000?ooo`3oool04`3oool300000340oooo00<000000?ooo`3oool02@3oool0
10000000oooo0?ooo`00000k0?ooo`040000003oool0oooo000003l0oooo000Q0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo00T0oooo0P00000m0?ooo`800000@03oool00240oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo08T0oooo000Q0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`280?ooo`008@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo04d0oooo0P0000280?ooo`006`3ooooo000000H00000
000Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`800000303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo000Q
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0n
0?ooo`008@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool0PP3oool00240oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo0840oooo000Q0?ooo`8000008P3oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo0800oooo000Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0EP3o
ool00`000000oooo0?ooo`1o0?ooo`008@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool0OP3oool00240oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`1I0?ooo`800000OP3oool00240oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`1K0?ooo`030000003oool0oooo07/0oooo000Q0?ooo`8000008@3oool00`000000oooo
0?ooo`1L0?ooo`030000003oool0oooo07X0oooo000Q0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0GP3oool00`000000oooo0?ooo`1i0?ooo`008@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0N03oool00240oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo07L0oooo000Q0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1f0?ooo`00
8@3oool200000200oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1e0?ooo`008@3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0M03o
ool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0
oooo07<0oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0IP3oool00`00
0000oooo0?ooo`1b0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06L0
oooo00<000000?ooo`3oool0L@3oool00240oooo0P00000O0?ooo`030000003oool0oooo06P0oooo
00<000000?ooo`3oool0L03oool00240oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo06l0oooo000Q0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`1^0?ooo`000P3oool2000000@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool3000000D0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo06d0oooo00001@3oool0
00000?ooo`3oool0000000T0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1]
0?ooo`030000003oool0oooo06`0oooo00001@3oool000000?ooo`3oool0000000X0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool2000001h0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1[0?ooo`0000D0oooo
0000003oool0oooo0000000:0?ooo`040000003oool0oooo0?ooo`<000000`3oool3000000D0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo06X0oooo
00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo100000000`3oool000000000000200000080
oooo0`0000020?ooo`<000000P3oool4000000030?ooo`00000000000080000000<0oooo00000000
00000P0000020?ooo`<000000P3oool300000080oooo100000000`3oool000000000000200000003
0?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo00000000
00000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool400000003
0?ooo`00000000000080000000<0oooo0000000000000P0000020?ooo`<000000P3oool300000080
oooo100000000`3oool0000000000002000000030?ooo`0000000000008000000P3oool300000080
oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool000000000000200000080
oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool000000000000200000003
0?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo00000000
00000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool4000000L0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`1a0?ooo`030000003oool0oooo06T0oooo00020?ooo`8000002@3oool4000000<0
oooo0`0000020?ooo`@00000103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool0J03oool00240oooo0P00000L0?ooo`030000003oool0oooo07@0oooo
00<000000?ooo`3oool0I`3oool00240oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`1e0?ooo`030000003oool0oooo06H0oooo000Q0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0MP3oool00`000000oooo0?ooo`1U0?ooo`008@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo07L0oooo00<000000?ooo`3oool0I03oool00240oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo06<0oooo000Q0?ooo`800000
703oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo06<0oooo000Q0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1R0?ooo`008@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0H@3oool0
0240oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo
0600oooo000Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0O@3oool00`000000
oooo0?ooo`1O0?ooo`008@3oool2000001/0oooo00<000000?ooo`3oool0OP3oool00`000000oooo
0?ooo`1N0?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07h0oooo00<0
00000?ooo`3oool0GP3oool00240oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`20
0?ooo`030000003oool0oooo05d0oooo000Q0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0P@3oool00`000000oooo0?ooo`1L0?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool0F`3oool00240oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo05X0oooo000Q0?ooo`8000006P3o
ool00`000000oooo0?ooo`240?ooo`030000003oool0oooo05T0oooo000Q0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1I0?ooo`008@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0F03oool000P0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0Q`3oool00`000000
oooo0?ooo`1G0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo08P0
oooo00<000000?ooo`3oool0EP3oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P00000I0?ooo`030000003oool0oooo08T0
oooo00<000000?ooo`3oool0E@3oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`2:0?ooo`030000003oool0oooo05@0oooo00070?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1D0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0D`3oool0
00P0oooo0P0000090?ooo`@000000P3oool4000000@0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`2<0?ooo`030000003oool0oooo0580oooo000Q0?ooo`8000006@3oool00`000000
oooo0?ooo`2=0?ooo`030000003oool0oooo0540oooo000Q0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1@0?ooo`008@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0C`3oool00240oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo04l0oooo000Q0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`1>0?oo
o`008@3oool2000001P0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1=0?ooo`00
8@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0
C03oool00240oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2D0?ooo`030000003o
ool0oooo04/0oooo000Q0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0U@3oool0
0`000000oooo0?ooo`1:0?ooo`008@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
09D0oooo00<000000?ooo`3oool0BP3oool00240oooo0P00000H0?ooo`030000003oool0oooo09H0
oooo00<000000?ooo`3oool0B@3oool00240oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`2G0?ooo`030000003oool0oooo04P0oooo000Q0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0V03oool00`000000oooo0?ooo`170?ooo`008@3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0AP3oool00240oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo04H0oooo000Q0?ooo`80
00005`3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo04D0oooo000Q0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`140?ooo`008@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0@`3o
ool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo09h0oooo00<000000?ooo`3oool0@P3oool000050?ooo`000000oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0@@3oool0
00050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool2000001L0oooo00<000000?ooo`3oool0W`3oool0
0`000000oooo0?ooo`110?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0X03oool00`000000oooo0?ooo`100?ooo`0000D0oooo0000003oool0oooo0000
000;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0?`3oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0:80oooo00<000000?ooo`3oool0?P3oool00080oooo0P0000090?ooo`@000000P3oool400000080
oooo100000040?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0Y03oool00`000000
oooo0?ooo`0m0?ooo`008@3oool2000001H0oooo00<000000?ooo`3oool0Y03oool00`000000oooo
0?ooo`0m0?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0:D0oooo00<0
00000?ooo`3oool0?03oool00240oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2V
0?ooo`030000003oool0oooo03/0oooo000Q0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0YP3oool00`000000oooo0?ooo`0k0?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0:L0oooo00<000000?ooo`3oool0>P3oool00240oooo0P00000E0?ooo`030000
003oool0oooo0:T0oooo00<000000?ooo`3oool0>@3oool00240oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo03P0oooo000Q0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0h0?ooo`008@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0=`3oool00240
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo03H0
oooo000Q0?ooo`8000005@3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo03H0oooo
000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?oo
o`0e0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool0=03oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2_0?oo
o`030000003oool0oooo03<0oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0[`3oool00`000000oooo0?ooo`0c0?ooo`008@3oool2000001D0oooo00<000000?ooo`3oool0
/03oool00`000000oooo0?ooo`0b0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0;40oooo00<000000?ooo`3oool0<@3oool00240oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`2b0?ooo`030000003oool0oooo0300oooo00080?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0`0?ooo`001`3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0;`3oool0
00L0oooo00@000000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?oo
o`0^0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo0P00
00050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?oo
o`0]0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;L0oooo
00<000000?ooo`3oool0;03oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`2g0?ooo`030000003oool0oooo02`0oooo00080?ooo`8000002@3oool4000000<0
oooo0P0000050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0^03oool00`000000
oooo0?ooo`0[0?ooo`008@3oool2000001@0oooo00<000000?ooo`3oool0^@3oool00`000000oooo
0?ooo`0Z0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;X0oooo00<0
00000?ooo`3oool0:@3oool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2j
0?ooo`030000003oool0oooo02T0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0^`3oool00`000000oooo0?ooo`0X0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0;`0oooo00<000000?ooo`3oool09`3oool00240oooo0P00000D0?ooo`030000
003oool0oooo0;`0oooo00<000000?ooo`3oool09`3oool00240oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo02H0oooo000Q0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0U0?ooo`008@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0903oool00240
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo02@0
oooo000Q0?ooo`800000503oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo02<0oooo
000Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?oo
o`0R0?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0<80oooo00<00000
0?ooo`3oool08P3oool00240oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`330?oo
o`030000003oool0oooo0240oooo000Q0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0a03oool00`000000oooo0?ooo`0P0?ooo`008@3oool2000001<0oooo00<000000?ooo`3oool0
a@3oool00`000000oooo0?ooo`0O0?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0<D0oooo00<000000?ooo`3oool07`3oool00240oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`360?ooo`030000003oool0oooo01h0oooo00020?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<000001@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool07@3oool00005
0?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0<P0oooo00<000000?ooo`3oool0703oool000050?ooo`000000oooo0?ooo`0000002P3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`8000004`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo01`0oooo0000
1@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool2000000<0oooo0`00
00050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?oo
o`0K0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0<X0
oooo00<000000?ooo`3oool06P3oool000050?ooo`000000oooo0?ooo`000000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0o`3oool5
0?ooo`000P3oool2000000T0oooo100000030?ooo`8000000`3oool400000?l0oooo103oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.523434, 0.752165, \
0.0157422, 0.000198183}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<-0.99\>"\)], "Input"],

Cell[BoxData[
    \("-0.99"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/m0.99/\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/m0.99/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.878698768272638`\),
      SequenceForm[ "minimum at:", 0.87869876827263804],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.49643158950571104`\),
      SequenceForm[ "value:", 0.49643158950571104],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.270963 -38.0062 76.5885 [
[.15929 .27551 -9 -9 ]
[.15929 .27551 9 0 ]
[.29477 .27551 -3 -9 ]
[.29477 .27551 3 0 ]
[.43025 .27551 -9 -9 ]
[.43025 .27551 9 0 ]
[.56574 .27551 -3 -9 ]
[.56574 .27551 3 0 ]
[.70122 .27551 -9 -9 ]
[.70122 .27551 9 0 ]
[.8367 .27551 -3 -9 ]
[.8367 .27551 3 0 ]
[.97218 .27551 -9 -9 ]
[.97218 .27551 9 0 ]
[.01131 .13484 -30 -4.5 ]
[.01131 .13484 0 4.5 ]
[.01131 .44119 -30 -4.5 ]
[.01131 .44119 0 4.5 ]
[.01131 .59437 -30 -4.5 ]
[.01131 .59437 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15929 .28801 m
.15929 .29426 L
s
[(0.5)] .15929 .27551 0 1 Mshowa
.29477 .28801 m
.29477 .29426 L
s
[(1)] .29477 .27551 0 1 Mshowa
.43025 .28801 m
.43025 .29426 L
s
[(1.5)] .43025 .27551 0 1 Mshowa
.56574 .28801 m
.56574 .29426 L
s
[(2)] .56574 .27551 0 1 Mshowa
.70122 .28801 m
.70122 .29426 L
s
[(2.5)] .70122 .27551 0 1 Mshowa
.8367 .28801 m
.8367 .29426 L
s
[(3)] .8367 .27551 0 1 Mshowa
.97218 .28801 m
.97218 .29426 L
s
[(3.5)] .97218 .27551 0 1 Mshowa
.125 Mabswid
.05091 .28801 m
.05091 .29176 L
s
.078 .28801 m
.078 .29176 L
s
.1051 .28801 m
.1051 .29176 L
s
.13219 .28801 m
.13219 .29176 L
s
.18639 .28801 m
.18639 .29176 L
s
.21348 .28801 m
.21348 .29176 L
s
.24058 .28801 m
.24058 .29176 L
s
.26768 .28801 m
.26768 .29176 L
s
.32187 .28801 m
.32187 .29176 L
s
.34897 .28801 m
.34897 .29176 L
s
.37606 .28801 m
.37606 .29176 L
s
.40316 .28801 m
.40316 .29176 L
s
.45735 .28801 m
.45735 .29176 L
s
.48445 .28801 m
.48445 .29176 L
s
.51154 .28801 m
.51154 .29176 L
s
.53864 .28801 m
.53864 .29176 L
s
.59283 .28801 m
.59283 .29176 L
s
.61993 .28801 m
.61993 .29176 L
s
.64703 .28801 m
.64703 .29176 L
s
.67412 .28801 m
.67412 .29176 L
s
.72831 .28801 m
.72831 .29176 L
s
.75541 .28801 m
.75541 .29176 L
s
.78251 .28801 m
.78251 .29176 L
s
.8096 .28801 m
.8096 .29176 L
s
.8638 .28801 m
.8638 .29176 L
s
.89089 .28801 m
.89089 .29176 L
s
.91799 .28801 m
.91799 .29176 L
s
.94509 .28801 m
.94509 .29176 L
s
.99928 .28801 m
.99928 .29176 L
s
.25 Mabswid
0 .28801 m
1 .28801 L
s
.02381 .13484 m
.03006 .13484 L
s
[(0.498)] .01131 .13484 1 0 Mshowa
.02381 .44119 m
.03006 .44119 L
s
[(0.502)] .01131 .44119 1 0 Mshowa
.02381 .59437 m
.03006 .59437 L
s
[(0.504)] .01131 .59437 1 0 Mshowa
.125 Mabswid
.02381 .17313 m
.02756 .17313 L
s
.02381 .21143 m
.02756 .21143 L
s
.02381 .24972 m
.02756 .24972 L
s
.02381 .32631 m
.02756 .32631 L
s
.02381 .3646 m
.02756 .3646 L
s
.02381 .4029 m
.02756 .4029 L
s
.02381 .47949 m
.02756 .47949 L
s
.02381 .51778 m
.02756 .51778 L
s
.02381 .55607 m
.02756 .55607 L
s
.02381 .09654 m
.02756 .09654 L
s
.02381 .05825 m
.02756 .05825 L
s
.02381 .01995 m
.02756 .01995 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10716 .61803 m
.10995 .56439 L
.11955 .42798 L
.12462 .37307 L
.12929 .3312 L
.13986 .25016 L
.14918 .19789 L
.15906 .1585 L
.16788 .12495 L
.17274 .10933 L
.17737 .09796 L
.18633 .08059 L
.19453 .06887 L
.2042 .05154 L
.20894 .04411 L
.20994 .04264 L
.21102 .04128 L
.2122 .04017 L
.2133 .03919 L
.21728 .03605 L
.22148 .03335 L
.22611 .03101 L
.23033 .02939 L
.24878 .02053 L
.25361 .01762 L
.25616 .01623 L
.25756 .01552 L
.25824 .01518 L
.25887 .01487 L
.26001 .01475 L
.26123 .01472 L
.26184 .01472 L
.2625 .01472 L
.2632 .01473 L
.26384 .01475 L
.265 .01481 L
.26606 .01488 L
.26728 .01499 L
.26844 .01512 L
.27278 .0158 L
.27524 .01631 L
.27755 .01687 L
.2872 .01991 L
.29148 .02154 L
.2925 .02195 L
.29359 .0224 L
.29461 .02283 L
.29554 .02287 L
.29669 .02283 L
.29778 .0228 L
Mistroke
.29905 .02276 L
.30022 .02274 L
.3012 .02272 L
.30228 .0227 L
.30336 .02269 L
.3045 .02269 L
.30573 .02269 L
.30686 .0227 L
.30745 .02271 L
.30811 .02272 L
.30943 .02275 L
.31059 .02278 L
.31183 .02283 L
.31409 .02294 L
.31631 .02309 L
.31752 .02319 L
.31865 .02329 L
.31962 .02339 L
.32065 .02376 L
.32283 .02483 L
.34245 .03656 L
.3814 .06045 L
.41893 .08767 L
.45504 .12391 L
.47335 .13819 L
.49345 .15467 L
.51257 .17637 L
.53044 .19783 L
.56689 .24345 L
.60563 .28539 L
.64296 .33432 L
.67886 .38624 L
.71707 .44125 L
.75385 .49082 L
.78921 .54377 L
.82687 .60498 L
Mfstroke
.82687 .60498 m
.83466 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`0<0?ooo`@0000000<0oooo00000000
00000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool300000080
oooo100000000`3oool0000000000002000000030?ooo`000000000000P0000000@0oooo00000000
000000000P3oool300000080oooo100000000`3oool0000000000002000000030?ooo`0000000000
0080000000<0oooo0000000000000P0000020?ooo`<000000P3oool300000080oooo100000000`3o
ool0000000000002000000030?ooo`00000000000080000000<0oooo0000000000000P0000020?oo
o`<000000P3oool300000080oooo100000000`3oool0000000000002000000030?ooo`0000000000
0080000000<0oooo0000000000000P0000020?ooo`<000000P3oool300000080oooo100000000`3o
ool0000000000002000000030?ooo`00000000000080000000<0oooo0000000000000P0000020?oo
o`<000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3o
ool000000000000200000080oooo0`0000020?ooo`<000000P3oool300000080oooo100000000`3o
ool0000000000002000000T0oooo000Q0?ooo`800000>@3oool00`000000oooo0?ooo`030?ooo`@0
0000^P3oool00240oooo00<000000?ooo`3oool0=P3oool2000000X0oooo2000002b0?ooo`008@3o
ool00`000000oooo0?ooo`0d0?ooo`800000503oool00`000000oooo0?ooo`2_0?ooo`008@3oool0
0`000000oooo0?ooo`0a0?ooo`<000005`3oool200000:l0oooo000Q0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool06P3oool200000:d0oooo000Q0?ooo`030000003oool0oooo02h0
oooo0P00000O0?ooo`030000003oool0oooo0:X0oooo000Q0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0803oool200000:X0oooo000Q0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool08P3oool200000:P0oooo000Q0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`2U0?ooo`008@3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo02L0oooo0P00002U0?ooo`008@3oool2000002`0oooo00<000000?ooo`3o
ool0:@3oool200000:<0oooo000Q0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`2P0?ooo`008@3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo02d0oooo0P00002P0?ooo`008@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0W@3oool00240oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo09`0oooo000Q0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0<`3oool2000009`0oooo000Q0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`2I0?ooo`008@3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo03P0oooo0P00002I0?ooo`008@3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0UP3oool00240oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo09D0oooo000Q0?ooo`80
00009P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo09@0oooo000Q0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2C0?ooo`008@3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0TP3o
ool00240oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo0940oooo000Q0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`2@0?ooo`008@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool0S`3oool00240oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo08h0oooo000Q0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`2=0?ooo`000P3oool2000000@0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`3oool3000000@0oooo0P0000050?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2<0?ooo`0000D0oooo
0000003oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
B@3oool2000008`0oooo00001@3oool000000?ooo`3oool0000000L0oooo1@0000050?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool2000002<0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`290?ooo`0000D0oooo0000003oool0oooo000000070?ooo`04
0000003oool0oooo000000@0oooo0`0000030?ooo`8000001@3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0R03oool000050?ooo`000000oooo0?oo
o`000000203oool00`000000oooo000000030?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool0Q`3oool000050?ooo`000000oooo0?ooo`0000002@3oool2000000<0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0C`3oool2000008L0oooo00020?ooo`8000002`3oool00`000000oooo
0?ooo`020?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`1A0?ooo`030000003oool0oooo08@0oooo000Q0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`230?ooo`008@3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0PP3oool00240oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0840oooo000Q0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`210?ooo`00
8@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
P03oool00240oooo0P00000P0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0O`3o
ool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0
oooo07h0oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`1m0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05`0
oooo00<000000?ooo`3oool0O03oool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`1L0?ooo`030000003oool0oooo07`0oooo000Q0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0GP3oool00`000000oooo0?ooo`1k0?ooo`008@3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0NP3oool00240oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo07T0oooo000Q0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1h0?ooo`00
8@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0
N03oool00240oooo0P00000M0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0M`3o
ool00240oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo07H0oooo000Q0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`1e0?ooo`008@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06H0
oooo00<000000?ooo`3oool0M03oool00240oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`1W0?ooo`030000003oool0oooo07<0oooo000Q0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0I`3oool00`000000oooo0?ooo`1c0?ooo`008@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0LP3oool00240oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0740oooo000Q0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1`0?ooo`00
8@3oool00`000000oooo0?ooo`0I0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`<00000
6P3oool4000001T0oooo100000030?ooo`030000003oool0oooo0080oooo0`00000J0?ooo`@00000
6@3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000001/0oooo0P00000K0?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`<000000`3oool00240oooo0P00000I0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool05`3oool01@000000oooo0?ooo`3oool0000001P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo0000
01T0oooo00@000000?ooo`3oool000002`3oool100000040oooo0@3oool00240oooo00<000000?oo
o`3oool0603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01P0oooo00D00000
0?ooo`3oool0oooo0000000H0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`40oooo000Q
0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000203oool3000001`0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`070?ooo`<00000703oool01@000000oooo0?oo
o`3oool0000001P0oooo00<000000?ooo`3oool01`3oool3000001/0oooo0P00000K0?ooo`800000
2@3oool3000000<0oooo000Q0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0M0?ooo`050000003oool0oooo0?ooo`000000603oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo000Q0?ooo`030000003oool0oooo01P0oooo
00@000000?ooo`0000000000203oool00`000000oooo0?ooo`0J0?ooo`<000006P3oool3000000T0
oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
01<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0J0?ooo`040000003oool0
oooo000001T0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`008@3o
ool00`000000oooo0?ooo`0I0?ooo`8000002@3oool4000001/0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`070?ooo`@000006P3oool2000000D0oooo00<000000?ooo`3oool04`3o
ool2000000T0oooo1000000J0?ooo`8000006`3oool2000000T0oooo100000020?ooo`008@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0J@3oool0
0240oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
06P0oooo000Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0M@3oool00`000000
oooo0?ooo`1W0?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07H0oooo
00<000000?ooo`3oool0IP3oool001/0ooooo`00000400000080oooo000Q0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0040oooo000Q0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0N@3oool00`00
0000oooo0?ooo`1T0?ooo`008@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07X0
oooo00<000000?ooo`3oool0H`3oool00240oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`1k0?ooo`030000003oool0oooo0680oooo000Q0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`1Q0?ooo`008@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0H@3oool00240oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo0600oooo000Q0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1O0?ooo`00
8@3oool2000001T0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1N0?ooo`008@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0GP3o
ool00240oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`210?ooo`030000003oool0
oooo05d0oooo000Q0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0PP3oool00`00
0000oooo0?ooo`1L0?ooo`008@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo08<0
oooo00<000000?ooo`3oool0F`3oool00240oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`230?ooo`030000003oool0oooo05/0oooo000Q0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0Q03oool00`000000oooo0?ooo`1J0?ooo`008@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0F@3oool00240oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo05T0oooo000Q0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1H0?ooo`00
8@3oool2000001P0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1G0?ooo`008@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0EP3o
ool00240oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`290?ooo`030000003oool0
oooo05H0oooo000Q0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0RP3oool00`00
0000oooo0?ooo`1E0?ooo`008@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08/0
oooo00<000000?ooo`3oool0E03oool00240oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`2;0?ooo`030000003oool0oooo05@0oooo000Q0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0S03oool00`000000oooo0?ooo`1C0?ooo`008@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0DP3oool00240oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo0580oooo000Q0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`1A0?ooo`00
8@3oool2000001L0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`1@0?ooo`008@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0C`3o
ool00240oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0
oooo04l0oooo000Q0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0TP3oool00`00
0000oooo0?ooo`1>0?ooo`008@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09@0
oooo00<000000?ooo`3oool0C@3oool00240oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`2D0?ooo`030000003oool0oooo04d0oooo000Q0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0U@3oool00`000000oooo0?ooo`1<0?ooo`008@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0B`3oool00080oooo0P0000040?oo
o`030000003oool0oooo0080oooo0`0000040?ooo`8000000`3oool4000000@0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo04X0oooo00001@3oool0
00000?ooo`3oool0000000/0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?oo
o`1:0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo00000080oooo
00D000000?ooo`3oool0oooo000000060?ooo`8000005P3oool00`000000oooo0?ooo`2H0?ooo`03
0000003oool0oooo04T0oooo00001@3oool000000?ooo`3oool0000000P0oooo0`0000030?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo09T0oooo00<000000?ooo`3oool0B03oool000050?ooo`000000oooo0?oo
o`000000203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09T0oooo00<00000
0?ooo`3oool0B03oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0A`3oool00080oooo0P00
00090?ooo`@000000`3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0V`3oool00`000000oooo0?ooo`160?ooo`008@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0AP3oool00240oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo04D0oooo000Q0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`140?ooo`00
8@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0
@`3oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2O0?ooo`030000003o
ool0oooo04<0oooo000Q0?ooo`8000005@3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0
oooo0480oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0X@3oool00`00
0000oooo0?ooo`110?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:40
oooo00<000000?ooo`3oool0@@3oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`2R0?ooo`030000003oool0oooo0400oooo000Q0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0X`3oool00`000000oooo0?ooo`0o0?ooo`008@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0?`3oool00240oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo03h0oooo000Q0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0m0?ooo`00
8@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0
?@3oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2V0?ooo`030000003o
ool0oooo03`0oooo000Q0?ooo`8000005@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0
oooo03`0oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0Y`3oool00`00
0000oooo0?ooo`0k0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:P0
oooo00<000000?ooo`3oool0>P3oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`2X0?ooo`030000003oool0oooo03X0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0i0?ooo`008@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0>03oool00240oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo03P0oooo000Q0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0g0?ooo`00
8@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0
=P3oool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2]0?ooo`030000003o
ool0oooo03H0oooo000Q0?ooo`800000503oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo03D0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0[`3oool00`00
0000oooo0?ooo`0d0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0:l0
oooo00<000000?ooo`3oool0=03oool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`2`0?ooo`030000003oool0oooo03<0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0/@3oool00`000000oooo0?ooo`0b0?ooo`008@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0<P3oool00240oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo0340oooo000Q0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0`0?ooo`00
0P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000@0oooo0P0000050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2c0?ooo`030000
003oool0oooo0300oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo02l0oooo00001@3oool00000
0?ooo`3oool0000000/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000040000
00@0oooo0P00000C0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0;P3oool00005
0?ooo`000000oooo0?ooo`000000203oool3000000<0oooo00H000000?ooo`3oool000000?ooo`00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`2f0?ooo`030000003oool0oooo02h0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo02d0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;L0
oooo00<000000?ooo`3oool0;@3oool00080oooo0P0000090?ooo`@000000`3oool2000000D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;P0oooo
00<000000?ooo`3oool0;03oool00240oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`2h0?ooo`030000003oool0oooo02`0oooo000Q0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0^@3oool00`000000oooo0?ooo`0[0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.475119, 0.495798, \
0.0142991, 5.05887*^-5}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.878698768272638`\),
      SequenceForm[ "minimum at:", 0.87869876827263804],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.4983537827493636`\),
      SequenceForm[ "value:", 0.49835378274936359],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.270963 -38.7209 78.0281 [
[.15929 .28065 -9 -9 ]
[.15929 .28065 9 0 ]
[.29477 .28065 -3 -9 ]
[.29477 .28065 3 0 ]
[.43025 .28065 -9 -9 ]
[.43025 .28065 9 0 ]
[.56574 .28065 -3 -9 ]
[.56574 .28065 3 0 ]
[.70122 .28065 -9 -9 ]
[.70122 .28065 9 0 ]
[.8367 .28065 -3 -9 ]
[.8367 .28065 3 0 ]
[.97218 .28065 -9 -9 ]
[.97218 .28065 9 0 ]
[.01131 .05907 -30 -4.5 ]
[.01131 .05907 0 4.5 ]
[.01131 .1371 -30 -4.5 ]
[.01131 .1371 0 4.5 ]
[.01131 .21512 -30 -4.5 ]
[.01131 .21512 0 4.5 ]
[.01131 .37118 -30 -4.5 ]
[.01131 .37118 0 4.5 ]
[.01131 .44921 -30 -4.5 ]
[.01131 .44921 0 4.5 ]
[.01131 .52724 -30 -4.5 ]
[.01131 .52724 0 4.5 ]
[.01131 .60526 -30 -4.5 ]
[.01131 .60526 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15929 .29315 m
.15929 .2994 L
s
[(0.5)] .15929 .28065 0 1 Mshowa
.29477 .29315 m
.29477 .2994 L
s
[(1)] .29477 .28065 0 1 Mshowa
.43025 .29315 m
.43025 .2994 L
s
[(1.5)] .43025 .28065 0 1 Mshowa
.56574 .29315 m
.56574 .2994 L
s
[(2)] .56574 .28065 0 1 Mshowa
.70122 .29315 m
.70122 .2994 L
s
[(2.5)] .70122 .28065 0 1 Mshowa
.8367 .29315 m
.8367 .2994 L
s
[(3)] .8367 .28065 0 1 Mshowa
.97218 .29315 m
.97218 .2994 L
s
[(3.5)] .97218 .28065 0 1 Mshowa
.125 Mabswid
.05091 .29315 m
.05091 .2969 L
s
.078 .29315 m
.078 .2969 L
s
.1051 .29315 m
.1051 .2969 L
s
.13219 .29315 m
.13219 .2969 L
s
.18639 .29315 m
.18639 .2969 L
s
.21348 .29315 m
.21348 .2969 L
s
.24058 .29315 m
.24058 .2969 L
s
.26768 .29315 m
.26768 .2969 L
s
.32187 .29315 m
.32187 .2969 L
s
.34897 .29315 m
.34897 .2969 L
s
.37606 .29315 m
.37606 .2969 L
s
.40316 .29315 m
.40316 .2969 L
s
.45735 .29315 m
.45735 .2969 L
s
.48445 .29315 m
.48445 .2969 L
s
.51154 .29315 m
.51154 .2969 L
s
.53864 .29315 m
.53864 .2969 L
s
.59283 .29315 m
.59283 .2969 L
s
.61993 .29315 m
.61993 .2969 L
s
.64703 .29315 m
.64703 .2969 L
s
.67412 .29315 m
.67412 .2969 L
s
.72831 .29315 m
.72831 .2969 L
s
.75541 .29315 m
.75541 .2969 L
s
.78251 .29315 m
.78251 .2969 L
s
.8096 .29315 m
.8096 .2969 L
s
.8638 .29315 m
.8638 .2969 L
s
.89089 .29315 m
.89089 .2969 L
s
.91799 .29315 m
.91799 .2969 L
s
.94509 .29315 m
.94509 .2969 L
s
.99928 .29315 m
.99928 .2969 L
s
.25 Mabswid
0 .29315 m
1 .29315 L
s
.02381 .05907 m
.03006 .05907 L
s
[(0.497)] .01131 .05907 1 0 Mshowa
.02381 .1371 m
.03006 .1371 L
s
[(0.498)] .01131 .1371 1 0 Mshowa
.02381 .21512 m
.03006 .21512 L
s
[(0.499)] .01131 .21512 1 0 Mshowa
.02381 .37118 m
.03006 .37118 L
s
[(0.501)] .01131 .37118 1 0 Mshowa
.02381 .44921 m
.03006 .44921 L
s
[(0.502)] .01131 .44921 1 0 Mshowa
.02381 .52724 m
.03006 .52724 L
s
[(0.503)] .01131 .52724 1 0 Mshowa
.02381 .60526 m
.03006 .60526 L
s
[(0.504)] .01131 .60526 1 0 Mshowa
.125 Mabswid
.02381 .07467 m
.02756 .07467 L
s
.02381 .09028 m
.02756 .09028 L
s
.02381 .10588 m
.02756 .10588 L
s
.02381 .12149 m
.02756 .12149 L
s
.02381 .1527 m
.02756 .1527 L
s
.02381 .16831 m
.02756 .16831 L
s
.02381 .18391 m
.02756 .18391 L
s
.02381 .19952 m
.02756 .19952 L
s
.02381 .23073 m
.02756 .23073 L
s
.02381 .24633 m
.02756 .24633 L
s
.02381 .26194 m
.02756 .26194 L
s
.02381 .27755 m
.02756 .27755 L
s
.02381 .30876 m
.02756 .30876 L
s
.02381 .32436 m
.02756 .32436 L
s
.02381 .33997 m
.02756 .33997 L
s
.02381 .35557 m
.02756 .35557 L
s
.02381 .38679 m
.02756 .38679 L
s
.02381 .40239 m
.02756 .40239 L
s
.02381 .418 m
.02756 .418 L
s
.02381 .4336 m
.02756 .4336 L
s
.02381 .46481 m
.02756 .46481 L
s
.02381 .48042 m
.02756 .48042 L
s
.02381 .49602 m
.02756 .49602 L
s
.02381 .51163 m
.02756 .51163 L
s
.02381 .54284 m
.02756 .54284 L
s
.02381 .55845 m
.02756 .55845 L
s
.02381 .57405 m
.02756 .57405 L
s
.02381 .58966 m
.02756 .58966 L
s
.02381 .04346 m
.02756 .04346 L
s
.02381 .02786 m
.02756 .02786 L
s
.02381 .01225 m
.02756 .01225 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10774 .61803 m
.10995 .57472 L
.11955 .43575 L
.12462 .3798 L
.12929 .33715 L
.13986 .25458 L
.14918 .20133 L
.15906 .16121 L
.16788 .12703 L
.17274 .11111 L
.17737 .09953 L
.18633 .08183 L
.19453 .06988 L
.2042 .05223 L
.20894 .04467 L
.20994 .04317 L
.21102 .04178 L
.2122 .04065 L
.2133 .03965 L
.21728 .03645 L
.22148 .0337 L
.22611 .03132 L
.23033 .02967 L
.24878 .02064 L
.25361 .01768 L
.25616 .01626 L
.25756 .01553 L
.25824 .01519 L
.25887 .01488 L
.26001 .01475 L
.26123 .01472 L
.26184 .01472 L
.2625 .01472 L
.2632 .01473 L
.26384 .01475 L
.265 .01481 L
.26606 .01489 L
.26728 .015 L
.26844 .01513 L
.27278 .01582 L
.27524 .01634 L
.27755 .01691 L
.2872 .02001 L
.29148 .02167 L
.2925 .02209 L
.29359 .02254 L
.29461 .02298 L
.29554 .02302 L
.29669 .02298 L
.29778 .02295 L
Mistroke
.29905 .02291 L
.30022 .02289 L
.3012 .02287 L
.30228 .02285 L
.30336 .02284 L
.3045 .02284 L
.30573 .02284 L
.30686 .02285 L
.30745 .02286 L
.30811 .02287 L
.30943 .0229 L
.31059 .02294 L
.31183 .02298 L
.31409 .0231 L
.31631 .02325 L
.31752 .02335 L
.31865 .02345 L
.31962 .02355 L
.32065 .02393 L
.32283 .02502 L
.34245 .03697 L
.3814 .06131 L
.41893 .08904 L
.45504 .12596 L
.47335 .14051 L
.49345 .1573 L
.51257 .17941 L
.53044 .20127 L
.56689 .24775 L
.60563 .29047 L
.64296 .34033 L
.67886 .39322 L
.71707 .44926 L
.75385 .49977 L
.78921 .55371 L
.82687 .61608 L
Mfstroke
.82687 .61608 m
.82801 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .1647 m
.11955 .1647 L
.15906 .1647 L
.19615 .1647 L
.23183 .1647 L
.26981 .1647 L
.30636 .1647 L
.34522 .1647 L
.38265 .1647 L
.41867 .1647 L
.45698 .1647 L
.49387 .1647 L
.52934 .1647 L
.56711 .1647 L
.60346 .1647 L
.64211 .1647 L
.67933 .1647 L
.71514 .1647 L
.75325 .1647 L
.78993 .1647 L
.82891 .1647 L
.86648 .1647 L
.90262 .1647 L
.94106 .1647 L
.97619 .1647 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool20000
03/0oooo0P0000300?ooo`008@3oool00`000000oooo0?ooo`0h0?ooo`80000000<0oooo00000000
00000`00002l0?ooo`008@3oool00`000000oooo0?ooo`0f0?ooo`800000203oool300000;T0oooo
000Q0?ooo`030000003oool0oooo03@0oooo0P00000=0?ooo`P00000/@3oool00240oooo0P00000c
0?ooo`8000005`3oool200000:l0oooo000Q0?ooo`030000003oool0oooo0300oooo0P00000K0?oo
o`800000[@3oool00240oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo0:X0oooo000Q0?ooo`030000003oool0oooo02d0oooo0P00000Q0?ooo`800000
ZP3oool00240oooo0P00000^0?ooo`030000003oool0oooo0280oooo0P00002X0?ooo`008@3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0Y@3oool0
0080oooo0P0000040?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0`000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0W
0?ooo`800000Y@3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo02T0oooo0P00002S0?ooo`0000D0oooo0000003oool0oooo000000070?ooo`D000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00000[0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0X03oool000050?ooo`000000oooo0?ooo`0000001`3o
ool010000000oooo0?ooo`0000040?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2O0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0;`3oool2000009l0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000030?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0W03oool00080oooo0P00000;0?oo
o`030000003oool0oooo0080oooo0P0000030?ooo`@00000103oool2000002T0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`2K0?ooo`008@3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0VP3oool00240oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0f0?ooo`800000VP3oool00240oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo09L0oooo000Q0?ooo`8000009`3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo09H0oooo000Q0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`2E0?ooo`008@3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0U03oool00240oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo09<0oooo
000Q0?ooo`800000903oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0980oooo000Q
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`2A
0?ooo`008@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0T03oool00240oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo08l0oooo000Q0?ooo`8000008`3oool00`000000oooo0?ooo`160?ooo`030000
003oool0oooo08h0oooo000Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`2=0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`3oool3000000@0oooo0P0000050?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`2<0?ooo`0000D0oooo0000003oool0oooo0000
000:0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0B@3oool2000008`0oooo
00001@3oool000000?ooo`3oool0000000L0oooo1@0000050?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00P3oool200000280oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`290?ooo`0000D0oooo0000003oool0oooo000000070?ooo`040000003oool0oooo0000
00@0oooo0`0000030?ooo`8000001@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool0R03oool000050?ooo`000000oooo0?ooo`000000203oool00`00
0000oooo000000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0Q`3o
ool000050?ooo`000000oooo0?ooo`0000002@3oool2000000<0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0C`3oool2000008L0oooo00020?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`800000
103oool2000000D0oooo0P00000Q0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
Q03oool00240oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo08<0oooo000Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0E03oool0
0`000000oooo0?ooo`220?ooo`008@3oool00`000000oooo0?ooo`0<0?ooo`@0000000<0oooo0000
000000000P0000000`3oool000000000000200000080oooo0`0000000`3oool00000000000020000
0080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool00000000000020000
0080oooo0`0000020?ooo`<000000P3oool300000080oooo100000000`3oool00000000000020000
00030?ooo`00000000000080000000<0oooo0000000000000P0000020?ooo`<000000P3oool30000
0080oooo100000000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo0000
000000000P0000020?ooo`<000000P3oool300000080oooo100000000`3oool00000000000020000
00030?ooo`00000000000080000000<0oooo0000000000000P0000020?ooo`<000000P3oool30000
0080oooo100000000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo0000
000000000P0000020?ooo`<000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo0000
000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool30000
0080oooo100000000`3oool0000000000002000000T0oooo000Q0?ooo`800000803oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo0840oooo000Q0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`200?ooo`008@3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0O`3oool00240oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo07h0oooo000Q0?oo
o`8000007`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo07d0oooo000Q0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1m0?ooo`00
8@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0
O03oool00240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1M0?ooo`030000003o
ool0oooo07/0oooo000Q0?ooo`8000007P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0
oooo07/0oooo000Q0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0G`3oool00`00
0000oooo0?ooo`1j0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`3oool3000000<0oooo0`0000050?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`1i0?ooo`0000D0oooo0000003oool0oooo0000000:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1h0?oo
o`0000D0oooo0000003oool0oooo000000070?ooo`D000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo0P00000N0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool0N03oool000050?ooo`000000oooo0?ooo`0000001`3oool010000000oooo0?ooo`000004
0?ooo`<000000`3oool3000000@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1S
0?ooo`030000003oool0oooo07L0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<00000
0?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo07H0oooo
00001@3oool000000?ooo`3oool0000000T0oooo0P0000030?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
06D0oooo00<000000?ooo`3oool0M@3oool00080oooo0P00000;0?ooo`030000003oool0oooo0080
oooo0P0000040?ooo`8000001@3oool2000001d0oooo00<000000?ooo`3oool0IP3oool00`000000
oooo0?ooo`1d0?ooo`008@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06L0oooo
00<000000?ooo`3oool0L`3oool00240oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`1W0?ooo`030000003oool0oooo07<0oooo000Q0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`1b0?ooo`008@3oool2000001`0oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`1a0?ooo`008@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo06/0oooo00<000000?ooo`3oool0L03oool00240oooo00<000000?ooo`3oool0
6@3oool3000000<0oooo00<000000?ooo`3oool00P3oool3000001X0oooo1000000I0?ooo`@00000
0`3oool00`000000oooo0?ooo`020?ooo`<000006P3oool4000001T0oooo100000030?ooo`030000
003oool0oooo0080oooo0`00000K0?ooo`8000006`3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool3000000<0oooo000Q0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`000000603oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool000006@3oool01000
0000oooo0?ooo`00000;0?ooo`4000000@3oool10?ooo`008@3oool2000001T0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`000000603o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`090?ooo`4000000@3oool10?ooo`008@3oool00`000000oooo0?ooo`0H
0?ooo`040000003oool0oooo000000P0oooo0`00000L0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool01`3oool3000001`0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`030000
003oool0oooo00L0oooo0`00000K0?ooo`8000006`3oool2000000T0oooo0`0000030?ooo`008@3o
ool00`000000oooo0?ooo`0H0?ooo`040000003oool00000000000P0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
7@3oool01@000000oooo0?ooo`3oool0000001P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`008@3oool00`000000oooo0?ooo`0H0?ooo`040000003oool00000000000P0
oooo00<000000?ooo`3oool06P3oool3000001X0oooo0`0000090?ooo`030000003oool0oooo01X0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`00000I0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool00`3oool00240oooo0P00000J0?ooo`8000002@3o
ool4000001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`070?ooo`@000006P3o
ool2000000D0oooo00<000000?ooo`3oool04`3oool2000000T0oooo1000000J0?ooo`8000006`3o
ool2000000T0oooo100000020?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo07<0oooo00<000000?ooo`3oool0J@3oool00240oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1d0?ooo`030000003oool0oooo06P0oooo000Q0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1W0?ooo`006`3ooooo000000@00000
0P3oool00240oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool2000000D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0040oooo000Q0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo000Q
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1T
0?ooo`008@3oool2000001X0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1S0?oo
o`008@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3o
ool0HP3oool00240oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1l0?ooo`030000
003oool0oooo0640oooo000Q0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0O03o
ool00`000000oooo0?ooo`1Q0?ooo`008@3oool2000001X0oooo00<000000?ooo`3oool0O@3oool0
0`000000oooo0?ooo`1P0?ooo`008@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
07l0oooo00<000000?ooo`3oool0G`3oool00240oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo05h0oooo000Q0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1N0?ooo`008@3oool2000001T0oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`1M0?ooo`008@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0G03oool00240oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo05/0oooo000Q0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`1K0?ooo`00
8@3oool2000001T0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1J0?ooo`008@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0F@3o
ool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000040?ooo`8000000`3oool4
000000@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`260?ooo`030000003oool0
oooo05T0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`270?ooo`030000003oool0oooo05P0oooo00001@3oool000000?ooo`3o
ool0000000/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0P00000H0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0
E`3oool000050?ooo`000000oooo0?ooo`000000203oool3000000<0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0R@3oool00`000000oooo0?ooo`1F0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`1F0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000000P3oool3000000D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo05D0oooo00020?ooo`8000002@3oool4000000<0oooo0P0000050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2;0?oo
o`030000003oool0oooo05@0oooo000Q0?ooo`800000603oool00`000000oooo0?ooo`2;0?ooo`03
0000003oool0oooo05@0oooo000Q0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
S03oool00`000000oooo0?ooo`1C0?ooo`008@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo08h0oooo00<000000?ooo`3oool0DP3oool00240oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`2>0?ooo`030000003oool0oooo0580oooo000Q0?ooo`8000005`3oool00`00
0000oooo0?ooo`2?0?ooo`030000003oool0oooo0540oooo000Q0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`1@0?ooo`008@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0D03oool00240oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo04l0oooo000Q
0?ooo`8000005`3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo04h0oooo000Q0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`1>0?oo
o`008@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3o
ool0C@3oool00240oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2E0?ooo`030000
003oool0oooo04`0oooo000Q0?ooo`8000005P3oool00`000000oooo0?ooo`2E0?ooo`030000003o
ool0oooo04`0oooo000Q0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0UP3oool0
0`000000oooo0?ooo`1;0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool30000
00@0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
09L0oooo00<000000?ooo`3oool0BP3oool000050?ooo`000000oooo0?ooo`0000002`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo04X0oooo00001@3oool000000?ooo`3o
ool0000000/0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000H0
oooo0P00000F0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0B@3oool000050?oo
o`000000oooo0?ooo`000000203oool3000000<0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0V@3oool00`00
0000oooo0?ooo`180?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`180?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
VP3oool00`000000oooo0?ooo`170?ooo`000P3oool2000000T0oooo100000030?ooo`800000103o
ool2000000D0oooo0P00000F0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0AP3o
ool00240oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0
oooo04H0oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0W@3oool00`00
0000oooo0?ooo`150?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09h0
oooo00<000000?ooo`3oool0A03oool00240oooo0P00000E0?ooo`030000003oool0oooo09l0oooo
00<000000?ooo`3oool0@`3oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`2O0?ooo`030000003oool0oooo04<0oooo000Q0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0X03oool00`000000oooo0?ooo`120?ooo`008@3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0:40oooo00<000000?ooo`3oool0@@3oool00240oooo0P00000E0?ooo`03
0000003oool0oooo0:40oooo00<000000?ooo`3oool0@@3oool00240oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo0400oooo000Q0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0o0?ooo`008@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0?`3oool0
0240oooo0P00000E0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0?P3oool00240
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo03d0
oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000103oool2000000@0oooo
0P0000050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo
0?ooo`0m0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0l0?ooo`0000D0oooo0000003o
ool0oooo0000000;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`8000005@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0
oooo03`0oooo00001@3oool000000?ooo`3oool0000000P0oooo0`0000030?ooo`040000003oool0
oooo000000<0oooo0P0000050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0Y`3o
ool00`000000oooo0?ooo`0k0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`0j0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0Z03oool00`000000oooo0?ooo`0j0?ooo`000P3oool2000000T0oooo100000030?ooo`80
0000103oool2000000D0oooo0P00000D0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3o
ool0>@3oool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2[0?ooo`030000
003oool0oooo03P0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0Z`3o
ool00`000000oooo0?ooo`0h0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0:`0oooo00<000000?ooo`3oool0=`3oool00240oooo0P00000D0?ooo`030000003oool0oooo
0:d0oooo00<000000?ooo`3oool0=P3oool00240oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`2]0?ooo`030000003oool0oooo03H0oooo000Q0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0e0?ooo`008@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0=@3oool00240oooo0P00000D
0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0=03oool00240oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo03<0oooo000Q0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0c0?ooo`00
8@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0
<P3oool00240oooo0P00000D0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0<@3o
ool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0
oooo0340oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000103oool20000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0;@0oooo00<000000?ooo`3oool0<03oool000050?ooo`000000oooo0?ooo`0000002`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0<03oool0
00050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0000000@00000103oool2000001<0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?oo
o`0_0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<000000`3oool01P000000oooo0?oo
o`000000oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0;H0oooo00<000000?ooo`3oool0;P3oool000050?ooo`000000oooo0?ooo`00
0000203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;H0oooo00<000000?oo
o`3oool0;P3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000<0oooo0P0000050?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0]`3oool00`000000oooo0?ooo`0]0?ooo`000P3oool2000000T0oooo100000030?oo
o`8000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.475119, 0.49584, \
0.0142991, 4.96554*^-5}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.878698768272638`\),
      SequenceForm[ "minimum at:", 0.87869876827263804],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.4992589929445337`\),
      SequenceForm[ "value:", 0.49925899294453369],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.270963 -38.7209 78.0281 [
[.15929 .28065 -9 -9 ]
[.15929 .28065 9 0 ]
[.29477 .28065 -3 -9 ]
[.29477 .28065 3 0 ]
[.43025 .28065 -9 -9 ]
[.43025 .28065 9 0 ]
[.56574 .28065 -3 -9 ]
[.56574 .28065 3 0 ]
[.70122 .28065 -9 -9 ]
[.70122 .28065 9 0 ]
[.8367 .28065 -3 -9 ]
[.8367 .28065 3 0 ]
[.97218 .28065 -9 -9 ]
[.97218 .28065 9 0 ]
[.01131 .05907 -30 -4.5 ]
[.01131 .05907 0 4.5 ]
[.01131 .1371 -30 -4.5 ]
[.01131 .1371 0 4.5 ]
[.01131 .21512 -30 -4.5 ]
[.01131 .21512 0 4.5 ]
[.01131 .37118 -30 -4.5 ]
[.01131 .37118 0 4.5 ]
[.01131 .44921 -30 -4.5 ]
[.01131 .44921 0 4.5 ]
[.01131 .52724 -30 -4.5 ]
[.01131 .52724 0 4.5 ]
[.01131 .60526 -30 -4.5 ]
[.01131 .60526 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15929 .29315 m
.15929 .2994 L
s
[(0.5)] .15929 .28065 0 1 Mshowa
.29477 .29315 m
.29477 .2994 L
s
[(1)] .29477 .28065 0 1 Mshowa
.43025 .29315 m
.43025 .2994 L
s
[(1.5)] .43025 .28065 0 1 Mshowa
.56574 .29315 m
.56574 .2994 L
s
[(2)] .56574 .28065 0 1 Mshowa
.70122 .29315 m
.70122 .2994 L
s
[(2.5)] .70122 .28065 0 1 Mshowa
.8367 .29315 m
.8367 .2994 L
s
[(3)] .8367 .28065 0 1 Mshowa
.97218 .29315 m
.97218 .2994 L
s
[(3.5)] .97218 .28065 0 1 Mshowa
.125 Mabswid
.05091 .29315 m
.05091 .2969 L
s
.078 .29315 m
.078 .2969 L
s
.1051 .29315 m
.1051 .2969 L
s
.13219 .29315 m
.13219 .2969 L
s
.18639 .29315 m
.18639 .2969 L
s
.21348 .29315 m
.21348 .2969 L
s
.24058 .29315 m
.24058 .2969 L
s
.26768 .29315 m
.26768 .2969 L
s
.32187 .29315 m
.32187 .2969 L
s
.34897 .29315 m
.34897 .2969 L
s
.37606 .29315 m
.37606 .2969 L
s
.40316 .29315 m
.40316 .2969 L
s
.45735 .29315 m
.45735 .2969 L
s
.48445 .29315 m
.48445 .2969 L
s
.51154 .29315 m
.51154 .2969 L
s
.53864 .29315 m
.53864 .2969 L
s
.59283 .29315 m
.59283 .2969 L
s
.61993 .29315 m
.61993 .2969 L
s
.64703 .29315 m
.64703 .2969 L
s
.67412 .29315 m
.67412 .2969 L
s
.72831 .29315 m
.72831 .2969 L
s
.75541 .29315 m
.75541 .2969 L
s
.78251 .29315 m
.78251 .2969 L
s
.8096 .29315 m
.8096 .2969 L
s
.8638 .29315 m
.8638 .2969 L
s
.89089 .29315 m
.89089 .2969 L
s
.91799 .29315 m
.91799 .2969 L
s
.94509 .29315 m
.94509 .2969 L
s
.99928 .29315 m
.99928 .2969 L
s
.25 Mabswid
0 .29315 m
1 .29315 L
s
.02381 .05907 m
.03006 .05907 L
s
[(0.497)] .01131 .05907 1 0 Mshowa
.02381 .1371 m
.03006 .1371 L
s
[(0.498)] .01131 .1371 1 0 Mshowa
.02381 .21512 m
.03006 .21512 L
s
[(0.499)] .01131 .21512 1 0 Mshowa
.02381 .37118 m
.03006 .37118 L
s
[(0.501)] .01131 .37118 1 0 Mshowa
.02381 .44921 m
.03006 .44921 L
s
[(0.502)] .01131 .44921 1 0 Mshowa
.02381 .52724 m
.03006 .52724 L
s
[(0.503)] .01131 .52724 1 0 Mshowa
.02381 .60526 m
.03006 .60526 L
s
[(0.504)] .01131 .60526 1 0 Mshowa
.125 Mabswid
.02381 .07467 m
.02756 .07467 L
s
.02381 .09028 m
.02756 .09028 L
s
.02381 .10588 m
.02756 .10588 L
s
.02381 .12149 m
.02756 .12149 L
s
.02381 .1527 m
.02756 .1527 L
s
.02381 .16831 m
.02756 .16831 L
s
.02381 .18391 m
.02756 .18391 L
s
.02381 .19952 m
.02756 .19952 L
s
.02381 .23073 m
.02756 .23073 L
s
.02381 .24633 m
.02756 .24633 L
s
.02381 .26194 m
.02756 .26194 L
s
.02381 .27755 m
.02756 .27755 L
s
.02381 .30876 m
.02756 .30876 L
s
.02381 .32436 m
.02756 .32436 L
s
.02381 .33997 m
.02756 .33997 L
s
.02381 .35557 m
.02756 .35557 L
s
.02381 .38679 m
.02756 .38679 L
s
.02381 .40239 m
.02756 .40239 L
s
.02381 .418 m
.02756 .418 L
s
.02381 .4336 m
.02756 .4336 L
s
.02381 .46481 m
.02756 .46481 L
s
.02381 .48042 m
.02756 .48042 L
s
.02381 .49602 m
.02756 .49602 L
s
.02381 .51163 m
.02756 .51163 L
s
.02381 .54284 m
.02756 .54284 L
s
.02381 .55845 m
.02756 .55845 L
s
.02381 .57405 m
.02756 .57405 L
s
.02381 .58966 m
.02756 .58966 L
s
.02381 .04346 m
.02756 .04346 L
s
.02381 .02786 m
.02756 .02786 L
s
.02381 .01225 m
.02756 .01225 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10774 .61803 m
.10995 .57472 L
.11955 .43575 L
.12462 .3798 L
.12929 .33715 L
.13986 .25458 L
.14918 .20133 L
.15906 .16121 L
.16788 .12703 L
.17274 .11111 L
.17737 .09953 L
.18633 .08183 L
.19453 .06988 L
.2042 .05223 L
.20894 .04467 L
.20994 .04317 L
.21102 .04178 L
.2122 .04065 L
.2133 .03965 L
.21728 .03645 L
.22148 .0337 L
.22611 .03132 L
.23033 .02967 L
.24878 .02064 L
.25361 .01768 L
.25616 .01626 L
.25756 .01553 L
.25824 .01519 L
.25887 .01488 L
.26001 .01475 L
.26123 .01472 L
.26184 .01472 L
.2625 .01472 L
.2632 .01473 L
.26384 .01475 L
.265 .01481 L
.26606 .01489 L
.26728 .015 L
.26844 .01513 L
.27278 .01582 L
.27524 .01634 L
.27755 .01691 L
.2872 .02001 L
.29148 .02167 L
.2925 .02209 L
.29359 .02254 L
.29461 .02298 L
.29554 .02302 L
.29669 .02298 L
.29778 .02295 L
Mistroke
.29905 .02291 L
.30022 .02289 L
.3012 .02287 L
.30228 .02285 L
.30336 .02284 L
.3045 .02284 L
.30573 .02284 L
.30686 .02285 L
.30745 .02286 L
.30811 .02287 L
.30943 .0229 L
.31059 .02294 L
.31183 .02298 L
.31409 .0231 L
.31631 .02325 L
.31752 .02335 L
.31865 .02345 L
.31962 .02355 L
.32065 .02393 L
.32283 .02502 L
.34245 .03697 L
.3814 .06131 L
.41893 .08904 L
.45504 .12596 L
.47335 .14051 L
.49345 .1573 L
.51257 .17941 L
.53044 .20127 L
.56689 .24775 L
.60563 .29047 L
.64296 .34033 L
.67886 .39322 L
.71707 .44926 L
.75385 .49977 L
.78921 .55371 L
.82687 .61608 L
Mfstroke
.82687 .61608 m
.82801 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .23533 m
.11955 .23533 L
.15906 .23533 L
.19615 .23533 L
.23183 .23533 L
.26981 .23533 L
.30636 .23533 L
.34522 .23533 L
.38265 .23533 L
.41867 .23533 L
.45698 .23533 L
.49387 .23533 L
.52934 .23533 L
.56711 .23533 L
.60346 .23533 L
.64211 .23533 L
.67933 .23533 L
.71514 .23533 L
.75325 .23533 L
.78993 .23533 L
.82891 .23533 L
.86648 .23533 L
.90262 .23533 L
.94106 .23533 L
.97619 .23533 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool20000
03/0oooo0P0000300?ooo`008@3oool00`000000oooo0?ooo`0h0?ooo`80000000<0oooo00000000
00000`00002l0?ooo`008@3oool00`000000oooo0?ooo`0f0?ooo`800000203oool300000;T0oooo
000Q0?ooo`030000003oool0oooo03@0oooo0P00000=0?ooo`P00000/@3oool00240oooo0P00000c
0?ooo`8000005`3oool200000:l0oooo000Q0?ooo`030000003oool0oooo0300oooo0P00000K0?oo
o`800000[@3oool00240oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo0:X0oooo000Q0?ooo`030000003oool0oooo02d0oooo0P00000Q0?ooo`800000
ZP3oool00240oooo0P00000^0?ooo`030000003oool0oooo0280oooo0P00002X0?ooo`008@3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0Y@3oool0
0080oooo0P0000040?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0`000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0W
0?ooo`800000Y@3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo02T0oooo0P00002S0?ooo`0000D0oooo0000003oool0oooo000000070?ooo`D000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00000[0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0X03oool000050?ooo`000000oooo0?ooo`0000001`3o
ool010000000oooo0?ooo`0000040?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2O0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0;`3oool2000009l0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000030?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0W03oool00080oooo0P00000;0?oo
o`030000003oool0oooo0080oooo0P0000030?ooo`@00000103oool2000002T0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`2K0?ooo`008@3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0VP3oool00240oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0f0?ooo`800000VP3oool00240oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo09L0oooo000Q0?ooo`8000009`3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo09H0oooo000Q0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`2E0?ooo`008@3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0U03oool00240oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo09<0oooo
000Q0?ooo`800000903oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0980oooo000Q
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`2A
0?ooo`008@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0T03oool00240oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo08l0oooo000Q0?ooo`8000008`3oool00`000000oooo0?ooo`160?ooo`030000
003oool0oooo08h0oooo000Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`2=0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`3oool3000000@0oooo0P0000050?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`2<0?ooo`0000D0oooo0000003oool0oooo0000
000:0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0B@3oool2000008`0oooo
00001@3oool000000?ooo`3oool0000000L0oooo1@0000050?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00P3oool200000280oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`290?ooo`0000D0oooo0000003oool0oooo000000070?ooo`040000003oool0oooo0000
00@0oooo0`0000030?ooo`8000001@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool0R03oool000050?ooo`000000oooo0?ooo`000000203oool00`00
0000oooo000000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0Q`3o
ool000050?ooo`000000oooo0?ooo`0000002@3oool2000000<0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0C`3oool2000008L0oooo00020?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`800000
103oool2000000D0oooo0P00000Q0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
Q03oool00240oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo08<0oooo000Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0E03oool0
0`000000oooo0?ooo`220?ooo`008@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool0P@3oool00240oooo0P00000P0?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool0P@3oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo0800oooo000Q0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`1o0?ooo`008@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0OP3oool00240oooo0P00000O0?oo
o`030000003oool0oooo05/0oooo00<000000?ooo`3oool0O@3oool00240oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo07d0oooo000Q0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`1l0?ooo`008@3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0N`3o
ool00240oooo0P00000N0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0N`3oool0
0240oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo
07X0oooo00020?ooo`800000103oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?oo
o`<000000`3oool3000000D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo07T0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo07P0oooo00001@3oool0
00000?ooo`3oool0000000L0oooo1@0000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool2000001h0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1h0?oo
o`0000D0oooo0000003oool0oooo000000070?ooo`040000003oool0oooo000000@0oooo0`000003
0?ooo`<00000103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06<0oooo00<00000
0?ooo`3oool0M`3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo00000003
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0MP3oool000050?ooo`00
0000oooo0?ooo`0000002@3oool2000000<0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`1e0?ooo`000P3oool2000000/0oooo00<000000?ooo`3oool00P3oool2000000@0
oooo0P0000050?ooo`8000007@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo07@0
oooo000Q0?ooo`030000003oool0oooo00`0oooo100000000`3oool0000000000002000000030?oo
o`0000000000008000000P3oool300000080oooo0`0000020?ooo`<000000P3oool4000000030?oo
o`00000000000080000000<0oooo0000000000000P0000020?ooo`<000000P3oool300000080oooo
0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000002000000030?oo
o`0000000000008000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo000000000000
0P0000000`3oool0000000000002000000030?ooo`0000000000008000000P3oool300000080oooo
100000000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo000000000000
0P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool4000000030?oo
o`00000000000080000000<0oooo0000000000000P0000000`3oool000000000000200000080oooo
0`0000020?ooo`<000000P3oool300000080oooo100000000`3oool0000000000002000000030?oo
o`0000000000008000000P3oool300000080oooo0`0000020?ooo`<000000P3oool4000000030?oo
o`0000000000008000002@3oool00240oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`1W0?ooo`030000003oool0oooo07<0oooo000Q0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`1b0?ooo`008@3oool2000001`0oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`1a0?ooo`008@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo06/0oooo00<000000?ooo`3oool0L03oool00240oooo00<000000?ooo`3oool0
6@3oool3000000<0oooo00<000000?ooo`3oool00P3oool3000001X0oooo1000000I0?ooo`@00000
0`3oool00`000000oooo0?ooo`020?ooo`<000006P3oool4000001T0oooo100000030?ooo`030000
003oool0oooo0080oooo0`00000K0?ooo`8000006`3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool3000000<0oooo000Q0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`000000603oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool000006@3oool01000
0000oooo0?ooo`00000;0?ooo`4000000@3oool10?ooo`008@3oool2000001T0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`000000603o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`090?ooo`4000000@3oool10?ooo`008@3oool00`000000oooo0?ooo`0H
0?ooo`040000003oool0oooo000000P0oooo0`00000L0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool01`3oool3000001`0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`030000
003oool0oooo00L0oooo0`00000K0?ooo`8000006`3oool2000000T0oooo0`0000030?ooo`008@3o
ool00`000000oooo0?ooo`0H0?ooo`040000003oool00000000000P0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
7@3oool01@000000oooo0?ooo`3oool0000001P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`008@3oool00`000000oooo0?ooo`0H0?ooo`040000003oool00000000000P0
oooo00<000000?ooo`3oool06P3oool3000001X0oooo0`0000090?ooo`030000003oool0oooo01X0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`00000I0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool00`3oool00240oooo0P00000J0?ooo`8000002@3o
ool4000001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`070?ooo`@000006P3o
ool2000000D0oooo00<000000?ooo`3oool04`3oool2000000T0oooo1000000J0?ooo`8000006`3o
ool2000000T0oooo100000020?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo07<0oooo00<000000?ooo`3oool0J@3oool00240oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1d0?ooo`030000003oool0oooo06P0oooo000Q0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1W0?ooo`006`3ooooo000000@00000
0P3oool00240oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool2000000D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0040oooo000Q0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo000Q
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1T
0?ooo`008@3oool2000001X0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1S0?oo
o`008@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3o
ool0HP3oool00240oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1l0?ooo`030000
003oool0oooo0640oooo000Q0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0O03o
ool00`000000oooo0?ooo`1Q0?ooo`008@3oool2000001X0oooo00<000000?ooo`3oool0O@3oool0
0`000000oooo0?ooo`1P0?ooo`008@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
07l0oooo00<000000?ooo`3oool0G`3oool00240oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo05h0oooo000Q0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1N0?ooo`008@3oool2000001T0oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`1M0?ooo`008@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0G03oool00240oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo05/0oooo000Q0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`1K0?ooo`00
8@3oool2000001T0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1J0?ooo`008@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0F@3o
ool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000040?ooo`8000000`3oool4
000000@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`260?ooo`030000003oool0
oooo05T0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`270?ooo`030000003oool0oooo05P0oooo00001@3oool000000?ooo`3o
ool0000000/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0P00000H0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0
E`3oool000050?ooo`000000oooo0?ooo`000000203oool3000000<0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0R@3oool00`000000oooo0?ooo`1F0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`1F0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000000P3oool3000000D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo05D0oooo00020?ooo`8000002@3oool4000000<0oooo0P0000050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2;0?oo
o`030000003oool0oooo05@0oooo000Q0?ooo`800000603oool00`000000oooo0?ooo`2;0?ooo`03
0000003oool0oooo05@0oooo000Q0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
S03oool00`000000oooo0?ooo`1C0?ooo`008@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo08h0oooo00<000000?ooo`3oool0DP3oool00240oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`2>0?ooo`030000003oool0oooo0580oooo000Q0?ooo`8000005`3oool00`00
0000oooo0?ooo`2?0?ooo`030000003oool0oooo0540oooo000Q0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`1@0?ooo`008@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0D03oool00240oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo04l0oooo000Q
0?ooo`8000005`3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo04h0oooo000Q0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`1>0?oo
o`008@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3o
ool0C@3oool00240oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2E0?ooo`030000
003oool0oooo04`0oooo000Q0?ooo`8000005P3oool00`000000oooo0?ooo`2E0?ooo`030000003o
ool0oooo04`0oooo000Q0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0UP3oool0
0`000000oooo0?ooo`1;0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool30000
00@0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
09L0oooo00<000000?ooo`3oool0BP3oool000050?ooo`000000oooo0?ooo`0000002`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo04X0oooo00001@3oool000000?ooo`3o
ool0000000/0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000H0
oooo0P00000F0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0B@3oool000050?oo
o`000000oooo0?ooo`000000203oool3000000<0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0V@3oool00`00
0000oooo0?ooo`180?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`180?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
VP3oool00`000000oooo0?ooo`170?ooo`000P3oool2000000T0oooo100000030?ooo`800000103o
ool2000000D0oooo0P00000F0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0AP3o
ool00240oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0
oooo04H0oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0W@3oool00`00
0000oooo0?ooo`150?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09h0
oooo00<000000?ooo`3oool0A03oool00240oooo0P00000E0?ooo`030000003oool0oooo09l0oooo
00<000000?ooo`3oool0@`3oool00240oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`2O0?ooo`030000003oool0oooo04<0oooo000Q0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0X03oool00`000000oooo0?ooo`120?ooo`008@3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0:40oooo00<000000?ooo`3oool0@@3oool00240oooo0P00000E0?ooo`03
0000003oool0oooo0:40oooo00<000000?ooo`3oool0@@3oool00240oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo0400oooo000Q0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0o0?ooo`008@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0?`3oool0
0240oooo0P00000E0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0?P3oool00240
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo03d0
oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000103oool2000000@0oooo
0P0000050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo
0?ooo`0m0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0l0?ooo`0000D0oooo0000003o
ool0oooo0000000;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`8000005@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0
oooo03`0oooo00001@3oool000000?ooo`3oool0000000P0oooo0`0000030?ooo`040000003oool0
oooo000000<0oooo0P0000050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0Y`3o
ool00`000000oooo0?ooo`0k0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`0j0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0Z03oool00`000000oooo0?ooo`0j0?ooo`000P3oool2000000T0oooo100000030?ooo`80
0000103oool2000000D0oooo0P00000D0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3o
ool0>@3oool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2[0?ooo`030000
003oool0oooo03P0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0Z`3o
ool00`000000oooo0?ooo`0h0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0:`0oooo00<000000?ooo`3oool0=`3oool00240oooo0P00000D0?ooo`030000003oool0oooo
0:d0oooo00<000000?ooo`3oool0=P3oool00240oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`2]0?ooo`030000003oool0oooo03H0oooo000Q0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0e0?ooo`008@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0=@3oool00240oooo0P00000D
0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0=03oool00240oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo03<0oooo000Q0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0c0?ooo`00
8@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0
<P3oool00240oooo0P00000D0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0<@3o
ool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0
oooo0340oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000103oool20000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0;@0oooo00<000000?ooo`3oool0<03oool000050?ooo`000000oooo0?ooo`0000002`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0<03oool0
00050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0000000@00000103oool2000001<0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?oo
o`0_0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<000000`3oool01P000000oooo0?oo
o`000000oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0;H0oooo00<000000?ooo`3oool0;P3oool000050?ooo`000000oooo0?ooo`00
0000203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;H0oooo00<000000?oo
o`3oool0;P3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000<0oooo0P0000050?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0]`3oool00`000000oooo0?ooo`0]0?ooo`000P3oool2000000T0oooo100000030?oo
o`8000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.475119, 0.49584, \
0.0142991, 4.96554*^-5}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<-0.999\>"\)], "Input"],

Cell[BoxData[
    \("-0.999"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    \(Import::"nffil" \(\(:\)\(\ \)\) 
      "File not found during \!\(Import[\(\(\(\(\"/home/pauli/projects/pa\" \
\[Ellipsis] \"SV0.5TH1.5ASI-0.999.dat\"\)\), \(\(\"\" \[Ellipsis] \
\"\"\)\)\)\)]\)."\)], "Message"],

Cell[BoxData[
    \(Interpolation::"innd" \(\(:\)\(\ \)\) 
      "First argument in \!\($Failed\) does not contain a list of data and \
coordinates."\)], "Message"],

Cell[BoxData[
    \(Import::"nffil" \(\(:\)\(\ \)\) 
      "File not found during \!\(Import[\(\(\(\(\"/home/pauli/projects/pa\" \
\[Ellipsis] \"HV0.5TH1.5ASI-0.999.dat\"\)\), \(\(\"\" \[Ellipsis] \
\"\"\)\)\)\)]\)."\)], "Message"],

Cell[BoxData[
    \(Interpolation::"innd" \(\(:\)\(\ \)\) 
      "First argument in \!\($Failed\) does not contain a list of data and \
coordinates."\)], "Message"],

Cell[BoxData[
    \(FindMinimum::"fmnum" \(\(:\)\(\ \)\) 
      "Objective function \!\(0.031622776601683805`\\ \
\(\((\(\(\(\(Interpolation[$Failed]\)\)[0.5`]\)\) + \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\))\)\)\) is not real at \!\({qs}\) = \!\({0.5`}\)."\)], \
"Message"],

Cell[BoxData[
    \(ReplaceAll::"reps" \(\(:\)\(\ \)\) 
      "\!\({\({qs, 0.5`, 2}\)}\) is neither a list of replacement rules nor a \
valid dispatch table, and so cannot be used for replacing."\)], "Message"],

Cell[BoxData[
    \(ReplaceAll::"reps" \(\(:\)\(\ \)\) 
      "\!\({\({qs, 0.5`, 2}\)}\) is neither a list of replacement rules nor a \
valid dispatch table, and so cannot be used for replacing."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]\(qs \
/. \[InvisibleSpace]{qs, 0.5`, 2}\)\),
      SequenceForm[ "minimum at:", 
        ReplaceAll[ qs, {qs, 0.5, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]4.878390222668549`\),
      SequenceForm[ "minimum at:", 4.8783902226685489],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]\(-0.0286447180490765`\)\),
      SequenceForm[ "value:", -0.028644718049076499],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0488061 22.6639 785.748 [
[.26784 .02181 -3 -9 ]
[.26784 .02181 3 0 ]
[.51187 .02181 -6 -9 ]
[.51187 .02181 6 0 ]
[.7559 .02181 -6 -9 ]
[.7559 .02181 6 0 ]
[.99993 .02181 -6 -9 ]
[.99993 .02181 6 0 ]
[.01131 .11289 -42 -4.5 ]
[.01131 .11289 0 4.5 ]
[.01131 .19146 -42 -4.5 ]
[.01131 .19146 0 4.5 ]
[.01131 .27003 -42 -4.5 ]
[.01131 .27003 0 4.5 ]
[.01131 .34861 -42 -4.5 ]
[.01131 .34861 0 4.5 ]
[.01131 .42718 -42 -4.5 ]
[.01131 .42718 0 4.5 ]
[.01131 .50576 -42 -4.5 ]
[.01131 .50576 0 4.5 ]
[.01131 .58433 -42 -4.5 ]
[.01131 .58433 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26784 .03431 m
.26784 .04056 L
s
[(5)] .26784 .02181 0 1 Mshowa
.51187 .03431 m
.51187 .04056 L
s
[(10)] .51187 .02181 0 1 Mshowa
.7559 .03431 m
.7559 .04056 L
s
[(15)] .7559 .02181 0 1 Mshowa
.99993 .03431 m
.99993 .04056 L
s
[(20)] .99993 .02181 0 1 Mshowa
.125 Mabswid
.07262 .03431 m
.07262 .03806 L
s
.12142 .03431 m
.12142 .03806 L
s
.17023 .03431 m
.17023 .03806 L
s
.21903 .03431 m
.21903 .03806 L
s
.31665 .03431 m
.31665 .03806 L
s
.36545 .03431 m
.36545 .03806 L
s
.41426 .03431 m
.41426 .03806 L
s
.46306 .03431 m
.46306 .03806 L
s
.56068 .03431 m
.56068 .03806 L
s
.60948 .03431 m
.60948 .03806 L
s
.65829 .03431 m
.65829 .03806 L
s
.7071 .03431 m
.7071 .03806 L
s
.80471 .03431 m
.80471 .03806 L
s
.85351 .03431 m
.85351 .03806 L
s
.90232 .03431 m
.90232 .03806 L
s
.95113 .03431 m
.95113 .03806 L
s
.25 Mabswid
0 .03431 m
1 .03431 L
s
.02381 .11289 m
.03006 .11289 L
s
[(-0.0287)] .01131 .11289 1 0 Mshowa
.02381 .19146 m
.03006 .19146 L
s
[(-0.0286)] .01131 .19146 1 0 Mshowa
.02381 .27003 m
.03006 .27003 L
s
[(-0.0285)] .01131 .27003 1 0 Mshowa
.02381 .34861 m
.03006 .34861 L
s
[(-0.0284)] .01131 .34861 1 0 Mshowa
.02381 .42718 m
.03006 .42718 L
s
[(-0.0283)] .01131 .42718 1 0 Mshowa
.02381 .50576 m
.03006 .50576 L
s
[(-0.0282)] .01131 .50576 1 0 Mshowa
.02381 .58433 m
.03006 .58433 L
s
[(-0.0281)] .01131 .58433 1 0 Mshowa
.125 Mabswid
.02381 .05003 m
.02756 .05003 L
s
.02381 .06574 m
.02756 .06574 L
s
.02381 .08146 m
.02756 .08146 L
s
.02381 .09717 m
.02756 .09717 L
s
.02381 .1286 m
.02756 .1286 L
s
.02381 .14432 m
.02756 .14432 L
s
.02381 .16003 m
.02756 .16003 L
s
.02381 .17574 m
.02756 .17574 L
s
.02381 .20717 m
.02756 .20717 L
s
.02381 .22289 m
.02756 .22289 L
s
.02381 .2386 m
.02756 .2386 L
s
.02381 .25432 m
.02756 .25432 L
s
.02381 .28575 m
.02756 .28575 L
s
.02381 .30146 m
.02756 .30146 L
s
.02381 .31718 m
.02756 .31718 L
s
.02381 .33289 m
.02756 .33289 L
s
.02381 .36432 m
.02756 .36432 L
s
.02381 .38004 m
.02756 .38004 L
s
.02381 .39575 m
.02756 .39575 L
s
.02381 .41147 m
.02756 .41147 L
s
.02381 .4429 m
.02756 .4429 L
s
.02381 .45861 m
.02756 .45861 L
s
.02381 .47433 m
.02756 .47433 L
s
.02381 .49004 m
.02756 .49004 L
s
.02381 .52147 m
.02756 .52147 L
s
.02381 .53719 m
.02756 .53719 L
s
.02381 .5529 m
.02756 .5529 L
s
.02381 .56862 m
.02756 .56862 L
s
.02381 .0186 m
.02756 .0186 L
s
.02381 .00288 m
.02756 .00288 L
s
.02381 .60005 m
.02756 .60005 L
s
.02381 .61576 m
.02756 .61576 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09537 .61803 m
.10097 .51484 L
.10995 .38944 L
.11498 .33631 L
.11955 .29734 L
.12929 .22648 L
.13442 .19602 L
.13986 .16908 L
.14984 .13218 L
.15906 .10166 L
.16788 .07939 L
.17042 .07414 L
.17167 .07174 L
.17283 .06961 L
.17397 .06763 L
.175 .06679 L
.17615 .06615 L
.17737 .06557 L
.17844 .06482 L
.17958 .06317 L
.18161 .06038 L
.1862 .05475 L
.19453 .04665 L
.20341 .04056 L
.20839 .03809 L
.21294 .03632 L
.23012 .02926 L
.23953 .02376 L
.24953 .01887 L
.25363 .01722 L
.25806 .01572 L
.2593 .01535 L
.26059 .015 L
.2617 .01472 L
.26292 .01517 L
.26406 .01591 L
.26528 .01673 L
.26748 .01828 L
.26865 .01899 L
.26925 .01902 L
.2699 .01905 L
.27213 .01922 L
.27473 .01947 L
.27716 .01977 L
.28157 .02047 L
.28631 .02142 L
.29525 .02381 L
.30341 .02663 L
.31205 .03027 L
.31679 .03254 L
Mistroke
.32125 .03484 L
.32249 .03551 L
.32316 .03588 L
.32379 .03625 L
.32448 .03695 L
.32523 .03773 L
.32654 .03911 L
.32905 .04179 L
.33024 .04307 L
.33134 .04426 L
.33245 .0451 L
.33366 .04576 L
.33585 .04697 L
.34069 .04968 L
.35971 .06101 L
.37755 .07276 L
.41299 .10445 L
.44931 .13635 L
.48793 .17325 L
.52512 .21653 L
.5609 .25561 L
.59897 .29907 L
.63563 .34714 L
.67458 .39744 L
.71211 .44652 L
.74822 .49517 L
.78663 .55079 L
.82362 .60641 L
Mfstroke
.82362 .60641 m
.83157 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .15632 m
.11955 .15632 L
.15906 .15632 L
.19615 .15632 L
.23183 .15632 L
.26981 .15632 L
.30636 .15632 L
.34522 .15632 L
.38265 .15632 L
.41867 .15632 L
.45698 .15632 L
.49387 .15632 L
.52934 .15632 L
.56711 .15632 L
.60346 .15632 L
.64211 .15632 L
.67933 .15632 L
.71514 .15632 L
.75325 .15632 L
.78993 .15632 L
.82891 .15632 L
.86648 .15632 L
.90262 .15632 L
.94106 .15632 L
.97619 .15632 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00IP3oool3000003D0oooo100000030?ooo`800000
<P3oool400000080oooo0`00000b0?ooo`@000000`3oool2000000<0oooo001Y0?ooo`030000003o
ool0oooo03@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000000P3oool002d0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`0d0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo00000080oooo000]0?ooo`030000003oool0oooo03H0oooo0`00000g0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0a0?ooo`040000003oool0oooo
0?ooo`<00000=03oool01@000000oooo0?ooo`3oool000000080oooo0@0000010?ooo`40oooo000]
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0<@3oool01@000000oooo0?ooo`3oool0000003L0oooo
00@000000?ooo`3oool000000P3oool100000040oooo0@3oool002d0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`0e0?ooo`<000000`3oool010000000oooo0?ooo`00000a0?ooo`<0
00000`3oool00`000000oooo0?ooo`0b0?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool002d0oooo00<000000?ooo`3oool0=03oool6000003H0oooo00<000000?oo
o`3oool00P3oool2000003@0oooo00@000000?ooo`3oool0oooo1000000b0?ooo`800000103oool2
000000<0oooo000]0?ooo`030000003oool0oooo0380oooo0P0000030?ooo`H00000/`3oool002d0
oooo00<000000?ooo`3oool0<03oool2000000/0oooo0P00002a0?ooo`00;@3oool00`000000oooo
0?ooo`0]0?ooo`<000003`3oool200000:l0oooo000W0?oooo<000001P3oool002d0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01P3oool2000000030?ooo`000000oooo00X0oooo00<000000?ooo`3oool0203oool3
000000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`00
0000oooo0?ooo`0W0?ooo`8000003`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
00@0oooo000]0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`2V0?ooo`00;@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0200oooo
0P00002V0?ooo`00;@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02<0oooo0P00
002T0?ooo`00;@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02D0oooo0P00002R
0?ooo`00;@3oool00`000000oooo0?ooo`0R0?ooo`800000:P3oool00`000000oooo0?ooo`2O0?oo
o`00;@3oool00`000000oooo0?ooo`0Q0?ooo`800000;03oool00`000000oooo0?ooo`2N0?ooo`00
;@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02`0oooo0P00002N0?ooo`00;@3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0V`3o
ool002d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo09X0oooo000]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0<P3oool20000
09X0oooo000]0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`2G0?ooo`00;@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0UP3oool002d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0g0?ooo`800000UP3oool002d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo09<0oooo00080?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`8000000`3oool4000000<0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0980oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0T@3oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`8000007@3oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo0900oooo00000`3oool000000000000200000080oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0080oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo08l0oooo00070?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool0SP3oool000L0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`2=0?ooo`00203oool2000000X0oooo0P0000040?oo
o`800000103oool2000000<0oooo100000040?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`2<0?ooo`00;@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0R`3oool002d0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo08X0oooo000]0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`290?ooo`00;@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0R03oool0
02d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
08L0oooo000]0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`260?ooo`00;@3oool00`000000oooo0?ooo`0;0?ooo`<000000P3oool300000080oooo
0`0000000`3oool0000000000002000000030?ooo`00000000000080000000@0oooo000000000000
00000P3oool300000080oooo0`0000020?ooo`<0000000<0oooo0000000000000P0000000`3oool0
000000000002000000040?ooo`000000000000000080oooo0`0000020?ooo`<000000P3oool30000
00030?ooo`00000000000080000000<0oooo0000000000000P000000103oool00000000000000002
0?ooo`<000000P3oool300000080oooo0`0000000`3oool0000000000002000000030?ooo`000000
00000080000000@0oooo00000000000000000P3oool300000080oooo0`0000020?ooo`<0000000<0
oooo0000000000000P0000000`3oool0000000000002000000030?ooo`00000000000080000000@0
oooo00000000000000000P3oool300000080oooo0`0000000`3oool0000000000002000000030?oo
o`00000000000080000000<0oooo0000000000000P000000103oool000000000000000020?ooo`<0
00000P3oool3000000030?ooo`00000000000080000000<0oooo0000000000000P0000000`3oool0
000000000002000000040?ooo`000000000000000080oooo0`0000020?ooo`<000003@3oool002d0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo08<0
oooo000]0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0C`3oool00`000000oooo
0?ooo`220?ooo`00;@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool0P@3oool002d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo0800oooo000]0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0D`3oool00`000000oooo0?ooo`1o0?ooo`00203oool2000000@0oooo00<000000?ooo`3o
ool00`3oool2000000<0oooo100000030?ooo`800000103oool2000000D0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo07h0oooo00070?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0OP3oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`8000006@3oool00`00
0000oooo0?ooo`1E0?ooo`030000003oool0oooo07d0oooo00000`3oool000000000000200000080
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0080oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo05L0oooo00<000000?ooo`3oool0O03oool000L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000050?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00001`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool0N`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?oo
o`1j0?ooo`00203oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0`000004
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1i
0?ooo`00;@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05X0oooo00<000000?oo
o`3oool0N@3oool002d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1L0?ooo`03
0000003oool0oooo07P0oooo000]0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`1g0?ooo`00;@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool0MP3oool002d0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`1O0?ooo`030000003oool0oooo07D0oooo000]0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1d0?ooo`00;@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0L`3oool002d0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo07<0oooo
000]0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?oo
o`1b0?ooo`00;@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool0L@3oool002d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1U0?oo
o`030000003oool0oooo0700oooo000]0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo0?ooo`1_0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool0
0`3oool2000000<0oooo100000030?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo06h0oooo00070?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo06P0oooo00<000000?ooo`3oool0K@3oool000L0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`8000005P3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo06`0oooo00000`3oool000000000000200000080oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo
0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool0J`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000050?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0JP3oool0
00L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`1Y0?ooo`00
203oool2000000X0oooo0P0000040?ooo`800000103oool2000000<0oooo100000040?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1X0?ooo`00;@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0I`3o
ool002d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1`0?ooo`030000003oool0
oooo06H0oooo000]0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0L@3oool00`00
0000oooo0?ooo`1U0?ooo`00;@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool0I03oool002d0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`1b0?ooo`030000003oool0oooo06@0oooo000]0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0L`3oool00`000000oooo0?ooo`1S0?ooo`00;@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0HP3oool002d0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0680oooo000]0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`1Q0?ooo`00
;@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
H03oool002d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo0600oooo000]0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0N03oool0
0`000000oooo0?ooo`1O0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool20000
00<0oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1N0?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo05h0oooo00070?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0000003oool01@0000040?ooo`800000503oool00`000000oooo0?ooo`1j0?ooo`03
0000003oool0oooo05d0oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo0P0000020?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo05`0oooo00070?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000001@3oool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003o
ool000001@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07d0oooo00<000000?oo
o`3oool0F`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool2000000D0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo05/0oooo
00080?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?oo
o`1J0?ooo`00;@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07l0oooo00<00000
0?ooo`3oool0F@3oool002d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`200?oo
o`030000003oool0oooo05P0oooo000]0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0PP3oool00`000000oooo0?ooo`1G0?ooo`00;@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo08<0oooo00<000000?ooo`3oool0EP3oool002d0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo05H0oooo000]0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1E0?ooo`00;@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0E03oool002d0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo05<0
oooo000]0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0Q`3oool00`000000oooo
0?ooo`1B0?ooo`00;@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo08L0oooo00<0
00000?ooo`3oool0DP3oool002d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`28
0?ooo`030000003oool0oooo0540oooo000]0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0R@3oool00`000000oooo0?ooo`1@0?ooo`00203oool2000000@0oooo00<000000?ooo`3o
ool00`3oool2000000<0oooo100000030?ooo`800000103oool2000000D0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo04l0oooo00070?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0C`3oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`8000004@3oool00`000000
oooo0?ooo`2<0?ooo`030000003oool0oooo04h0oooo00000`3oool000000000000200000080oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0080oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
08d0oooo00<000000?ooo`3oool0C@3oool000L0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0SP3o
ool00`000000oooo0?ooo`1<0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2>
0?ooo`030000003oool0oooo04`0oooo00080?ooo`8000002P3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2?0?oo
o`030000003oool0oooo04/0oooo000]0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0T03oool00`000000oooo0?ooo`1:0?ooo`00;@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0940oooo00<000000?ooo`3oool0B@3oool002d0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo04T0oooo000]0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`180?ooo`00;@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0A`3oool002d0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo04H0
oooo000]0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0U03oool00`000000oooo
0?ooo`160?ooo`00;@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo09D0oooo00<0
00000?ooo`3oool0A@3oool002d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2F
0?ooo`030000003oool0oooo04@0oooo000]0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0U`3oool00`000000oooo0?ooo`130?ooo`00;@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo09P0oooo00<000000?ooo`3oool0@`3oool002d0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo0480oooo00080?ooo`800000103o
ool00`000000oooo0?ooo`030?ooo`8000000`3oool4000000<0oooo0P0000030?ooo`@00000103o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0@@3o
ool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`100?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo0P00000@
0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0@03oool000030?ooo`0000000000
008000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0?`3oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0n0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo03h0oooo00080?ooo`8000002P3o
ool2000000@0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo03d0oooo000]0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0l0?ooo`00;@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0>`3oool002d0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo03/0
oooo000]0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0X@3oool00`000000oooo
0?ooo`0j0?ooo`00;@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0:80oooo00<0
00000?ooo`3oool0>@3oool002d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2R
0?ooo`030000003oool0oooo03T0oooo000]0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0X`3oool00`000000oooo0?ooo`0h0?ooo`00;@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0:@0oooo00<000000?ooo`3oool0=`3oool002d0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo03L0oooo000]0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0f0?ooo`00;@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0=@3oool0
02d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo
03D0oooo00080?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000000`3oool4000000<0
oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0:P0
oooo00<000000?ooo`3oool0=03oool000L0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0Z03oool0
0`000000oooo0?ooo`0d0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00<0oooo0P00000?0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0
<`3oool000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3o
ool0<P3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0b
0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`<000001@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0<@3oool000P0oooo
0P00000:0?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo0300oooo
000]0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`0`0?ooo`00;@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0:d0oooo00<00000
0?ooo`3oool0;`3oool002d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo02h0oooo000]0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0^0?ooo`00;@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0:l0oooo00<000000?ooo`3oool0;@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.81589, -0.028926, \
0.0847543, 5.26444*^-6}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/m0.999/\>"\)], \
"Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/m0.999/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[\(Interpolation[
            Import[header <> "\<test.dat\>"]]\)[\(qs/0.3\)/
              Sqrt[Sqrt[1 - 0.999]]*Sqrt[3]] + \(Interpolation[
            Import[header <> "\<EHV0.5TH0.0ASI-0.999.dat\>"]]\)[qs], {qs, 4, 
        30}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.631448 1.08836 7.87358 8.80251 [
[.45691 -0.0125 -8 -9.8125 ]
[.45691 -0.0125 8 0 ]
[.64856 -0.0125 -8 -9.8125 ]
[.64856 -0.0125 8 0 ]
[.78454 -0.0125 -8 -9.8125 ]
[.78454 -0.0125 8 0 ]
[.97619 -0.0125 -8 -9.8125 ]
[.97619 -0.0125 8 0 ]
[-0.0125 .03935 -30 -4.5 ]
[-0.0125 .03935 0 4.5 ]
[-0.0125 .12737 -30 -4.5 ]
[-0.0125 .12737 0 4.5 ]
[-0.0125 .2154 -30 -4.5 ]
[-0.0125 .2154 0 4.5 ]
[-0.0125 .30342 -30 -4.5 ]
[-0.0125 .30342 0 4.5 ]
[-0.0125 .39145 -30 -4.5 ]
[-0.0125 .39145 0 4.5 ]
[-0.0125 .47947 -30 -4.5 ]
[-0.0125 .47947 0 4.5 ]
[-0.0125 .5675 -30 -4.5 ]
[-0.0125 .5675 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.45691 0 m
.45691 .00625 L
s
gsave
.45691 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64856 0 m
.64856 .00625 L
s
gsave
.64856 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78454 0 m
.78454 .00625 L
s
gsave
.78454 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.50196 0 m
.50196 .00375 L
s
.54309 0 m
.54309 .00375 L
s
.58092 0 m
.58092 .00375 L
s
.61595 0 m
.61595 .00375 L
s
.67907 0 m
.67907 .00375 L
s
.70772 0 m
.70772 .00375 L
s
.73474 0 m
.73474 .00375 L
s
.7603 0 m
.7603 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03935 m
.00625 .03935 L
s
[(-0.89)] -0.0125 .03935 1 0 Mshowa
0 .12737 m
.00625 .12737 L
s
[(-0.88)] -0.0125 .12737 1 0 Mshowa
0 .2154 m
.00625 .2154 L
s
[(-0.87)] -0.0125 .2154 1 0 Mshowa
0 .30342 m
.00625 .30342 L
s
[(-0.86)] -0.0125 .30342 1 0 Mshowa
0 .39145 m
.00625 .39145 L
s
[(-0.85)] -0.0125 .39145 1 0 Mshowa
0 .47947 m
.00625 .47947 L
s
[(-0.84)] -0.0125 .47947 1 0 Mshowa
0 .5675 m
.00625 .5675 L
s
[(-0.83)] -0.0125 .5675 1 0 Mshowa
.125 Mabswid
0 .05695 m
.00375 .05695 L
s
0 .07456 m
.00375 .07456 L
s
0 .09216 m
.00375 .09216 L
s
0 .10977 m
.00375 .10977 L
s
0 .14498 m
.00375 .14498 L
s
0 .16258 m
.00375 .16258 L
s
0 .18019 m
.00375 .18019 L
s
0 .19779 m
.00375 .19779 L
s
0 .233 m
.00375 .233 L
s
0 .25061 m
.00375 .25061 L
s
0 .26821 m
.00375 .26821 L
s
0 .28582 m
.00375 .28582 L
s
0 .32103 m
.00375 .32103 L
s
0 .33863 m
.00375 .33863 L
s
0 .35624 m
.00375 .35624 L
s
0 .37384 m
.00375 .37384 L
s
0 .40905 m
.00375 .40905 L
s
0 .42666 m
.00375 .42666 L
s
0 .44426 m
.00375 .44426 L
s
0 .46187 m
.00375 .46187 L
s
0 .49708 m
.00375 .49708 L
s
0 .51468 m
.00375 .51468 L
s
0 .53229 m
.00375 .53229 L
s
0 .54989 m
.00375 .54989 L
s
0 .02174 m
.00375 .02174 L
s
0 .00414 m
.00375 .00414 L
s
0 .5851 m
.00375 .5851 L
s
0 .60271 m
.00375 .60271 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02228 m
.05191 .01959 L
.08089 .01704 L
.09486 .01599 L
.10237 .0155 L
.10936 .0151 L
.11249 .01494 L
.11578 .01479 L
.11749 .01472 L
.11937 .01485 L
.12265 .01523 L
.13443 .01625 L
.14054 .01634 L
.14696 .01648 L
.15391 .01668 L
.16028 .01691 L
.17265 .01748 L
.1836 .01814 L
.19692 .01913 L
.20913 .02023 L
.21993 .02138 L
.22285 .02171 L
.22443 .0219 L
.22591 .02208 L
.22851 .02257 L
.23134 .02323 L
.25203 .02676 L
.27014 .02926 L
.30847 .03554 L
.34104 .04289 L
.37409 .05199 L
.43297 .06968 L
.48347 .09036 L
.52741 .10992 L
.57011 .13396 L
.60786 .15695 L
.64494 .18243 L
.6781 .20974 L
.70793 .23537 L
.73774 .26333 L
.76477 .291 L
.79189 .32295 L
.81663 .35284 L
.83927 .38205 L
.86222 .41368 L
.88331 .44471 L
.90274 .47375 L
.92259 .50423 L
.94093 .53484 L
.95968 .56939 L
Mistroke
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00S`3oool4000000<0oooo0P00000W0?ooo`@000000P3oool3000001T0
oooo100000030?ooo`800000:@3oool2000000@0oooo0P0000050?ooo`00T@3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000W0?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00940oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
:P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo002A0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo0?oo
o`<000006`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09P3oool2
000000<0oooo00@000000?ooo`3oool00000103oool00940oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0:03oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0080oooo002?0?ooo`<000000`3oool010000000oooo0?ooo`00000V0?oo
o`<000000`3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000009`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0
oooo002A0?ooo`030000003oool0oooo0080oooo0P00000Y0?ooo`040000003oool0oooo0?ooo`@0
00006@3oool2000000@0oooo0P00000Y0?ooo`800000103oool2000000D0oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo000Q0?oooo`000000`3oool00240oooo0P00001a0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`060?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`0G0?ooo`D00000h03o
ool00240oooo00<000000?ooo`3oool03P3oool9000000D0oooo4@00003?0?ooo`008@3oool20000
00@0oooo2`00000O0?ooo`X00000a@3oool00240oooo00<000000?ooo`3oool0=`3oool800000;d0
oooo000Q0?ooo`030000003oool0oooo03l0oooo1@00002h0?ooo`00203oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo04@0oooo1000
002d0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`180?ooo`L00000[@3oool000L0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080
oooo0P00001@0?ooo`H00000Y`3oool000030?ooo`0000000000008000000P3oool010000000oooo
0?ooo`0000090?ooo`800000103oool3000000@0oooo00<000000?ooo`3oool0E@3oool200000:D0
oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo05L0oooo0`00002R0?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`1J0?ooo`<00000W`3oool000P0oooo0P00000:0?ooo`800000103o
ool2000000D0oooo0P00001N0?ooo`@00000V`3oool00240oooo00<000000?ooo`3oool0H@3oool4
000009L0oooo000Q0?ooo`030000003oool0oooo06D0oooo1000002C0?ooo`008@3oool00`000000
oooo0?ooo`1Y0?ooo`<00000T03oool00240oooo0P00001]0?ooo`800000SP3oool00240oooo00<0
00000?ooo`3oool0KP3oool2000008`0oooo000Q0?ooo`030000003oool0oooo0700oooo0`000029
0?ooo`008@3oool00`000000oooo0?ooo`1c0?ooo`800000Q`3oool00240oooo00<000000?ooo`3o
ool0M@3oool3000008@0oooo000Q0?ooo`800000N@3oool200000880oooo000Q0?ooo`030000003o
ool0oooo07X0oooo0P0000200?ooo`008@3oool00`000000oooo0?ooo`1l0?ooo`800000OP3oool0
0240oooo00<000000?ooo`3oool0OP3oool2000007`0oooo000Q0?ooo`800000P@3oool2000007X0
oooo000Q0?ooo`030000003oool0oooo0880oooo0P00001h0?ooo`008@3oool00`000000oooo0?oo
o`240?ooo`800000MP3oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P000004
0?ooo`8000001@3oool00`000000oooo0?ooo`260?ooo`800000M03oool000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0R03oool200000780oooo00070?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`800000R`3oool20000
0700oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool000002@3oool20000
00@0oooo0P0000050?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0K@3oool000L0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0S@3oool2000006d0oooo00070?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo08l0oooo0P00001[0?ooo`00203oool2000000X0oooo0P0000040?ooo`800000
1@3oool200000980oooo00<000000?ooo`3oool0J03oool00240oooo00<000000?ooo`3oool0TP3o
ool2000006P0oooo000Q0?ooo`030000003oool0oooo09@0oooo0P00001V0?ooo`008@3oool00`00
0000oooo0?ooo`2F0?ooo`030000003oool0oooo06<0oooo000Q0?ooo`030000003oool0oooo09L0
oooo00<000000?ooo`3oool0HP3oool00240oooo0P00002I0?ooo`800000HP3oool00240oooo00<0
00000?ooo`3oool0VP3oool00`000000oooo0?ooo`1O0?ooo`008@3oool00`000000oooo0?ooo`2K
0?ooo`030000003oool0oooo05h0oooo000Q0?ooo`030000003oool0oooo09`0oooo0P00001N0?oo
o`008@3oool2000009l0oooo00<000000?ooo`3oool0F`3oool00240oooo00<000000?ooo`3oool0
W`3oool00`000000oooo0?ooo`1J0?ooo`008@3oool00`000000oooo0?ooo`2P0?ooo`030000003o
ool0oooo05T0oooo000Q0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0F03oool0
0240oooo0P00002S0?ooo`030000003oool0oooo05L0oooo000Q0?ooo`030000003oool0oooo0:<0
oooo0P00001G0?ooo`008@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo05@0oooo
00080?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0D`3oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`1B0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool200000:T0
oooo00<000000?ooo`3oool0D@3oool000030?ooo`0000000000008000000P3oool010000000oooo
0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:T0
oooo0P00001A0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo
04h0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0C@3o
ool000P0oooo0P00000:0?ooo`8000000`3oool4000000@0oooo0P00002^0?ooo`800000C@3oool0
0240oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`1:0?ooo`008@3oool00`000000
oooo0?ooo`2`0?ooo`030000003oool0oooo04T0oooo000Q0?ooo`030000003oool0oooo0;40oooo
00<000000?ooo`3oool0B03oool00240oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?oo
o`170?ooo`008@3oool200000;@0oooo00<000000?ooo`3oool0AP3oool00240oooo00<000000?oo
o`3oool0]03oool00`000000oooo0?ooo`150?ooo`008@3oool00`000000oooo0?ooo`2e0?ooo`03
0000003oool0oooo04@0oooo000Q0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0
@`3oool00240oooo0P00002h0?ooo`030000003oool0oooo0480oooo000Q0?ooo`030000003oool0
oooo0;P0oooo00<000000?ooo`3oool0@@3oool00240oooo00<000000?ooo`3oool0^@3oool00`00
0000oooo0?ooo`100?ooo`008@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03l0
oooo000Q0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0?P3oool00240oooo0P00
002m0?ooo`030000003oool0oooo03d0oooo000Q0?ooo`030000003oool0oooo0;d0oooo00<00000
0?ooo`3oool0?03oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?oo
o`8000001@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo03/0oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0>P3oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0
oooo0P0000310?ooo`030000003oool0oooo03T0oooo00000`3oool000000000000200000080oooo
00@000000?ooo`3oool000002@3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo0<00
oooo00<000000?ooo`3oool0>@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0`@3oool00`00
0000oooo0?ooo`0h0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`320?ooo`030000003oool0
oooo03L0oooo00080?ooo`8000002P3oool2000000@0oooo0`0000040?ooo`030000003oool0oooo
0<<0oooo00<000000?ooo`3oool0=P3oool00240oooo0P0000350?ooo`030000003oool0oooo03D0
oooo000Q0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0=03oool00240oooo00<0
00000?ooo`3oool0a@3oool00`000000oooo0?ooo`0d0?ooo`008@3oool00`000000oooo0?ooo`36
0?ooo`030000003oool0oooo03<0oooo000Q0?ooo`800000b03oool00`000000oooo0?ooo`0b0?oo
o`008@3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo0340oooo000Q0?ooo`030000
003oool0oooo0<P0oooo00<000000?ooo`3oool0<@3oool00240oooo00<000000?ooo`3oool0b@3o
ool00`000000oooo0?ooo`0`0?ooo`008@3oool200000</0oooo00<000000?ooo`3oool0;`3oool0
0240oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0^0?ooo`008@3oool00`000000
oooo0?ooo`3<0?ooo`030000003oool0oooo02d0oooo000Q0?ooo`030000003oool0oooo0<d0oooo
00<000000?ooo`3oool0;03oool00240oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?oo
o`0/0?ooo`008@3oool200000<l0oooo00<000000?ooo`3oool0:`3oool00240oooo00<000000?oo
o`3oool0c`3oool00`000000oooo0?ooo`0Z0?ooo`00203oool2000000@0oooo00<000000?ooo`3o
ool00`3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3o
ool0:@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0X0?oo
o`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool00P3oool200000=80oooo00<000000?ooo`3oool0:03oool000030?ooo`0000000000
008000000P3oool010000000oooo0?ooo`0000090?ooo`8000000`3oool3000000D0oooo00<00000
0?ooo`3oool0dP3oool00`000000oooo0?ooo`0W0?ooo`001`3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3C0?ooo`030000003oool0oooo02H0oooo00070?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=@0oooo
00<000000?ooo`3oool09@3oool000P0oooo0P00000:0?ooo`8000000`3oool4000000@0oooo00<0
00000?ooo`3oool0e03oool00`000000oooo0?ooo`0U0?ooo`008@3oool200000=H0oooo00<00000
0?ooo`3oool0903oool00240oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0S0?oo
o`008@3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo0280oooo000Q0?ooo`030000
003oool0oooo0=L0oooo00<000000?ooo`3oool08P3oool00240oooo0P00003I0?ooo`030000003o
ool0oooo0240oooo000Q0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool08@3oool0
0240oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0P0?ooo`008@3oool00`000000
oooo0?ooo`3J0?ooo`030000003oool0oooo01l0oooo000Q0?ooo`030000003oool0oooo0=X0oooo
00<000000?ooo`3oool07`3oool00240oooo0P00003L0?ooo`030000003oool0oooo01h0oooo000Q
0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool07@3oool00240oooo00<000000?oo
o`3oool0g03oool00`000000oooo0?ooo`0M0?ooo`008@3oool00`000000oooo0?ooo`3M0?ooo`03
0000003oool0oooo01`0oooo000Q0?ooo`800000g`3oool00`000000oooo0?ooo`0K0?ooo`008@3o
ool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo01X0oooo00080?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0=l0oooo00<000000?ooo`3oool06P3oool000L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0h03o
ool00`000000oooo0?ooo`0I0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`050000003o
ool0oooo0000003oool01@0000040?ooo`800000hP3oool00`000000oooo0?ooo`0H0?ooo`0000<0
oooo0000000000000P0000020?ooo`040000003oool0oooo000000T0oooo0P0000020?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0H0?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01L0oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool2000000D0oooo00<00000
0?ooo`3oool0hP3oool00`000000oooo0?ooo`0G0?ooo`00203oool2000000X0oooo0P0000050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`0F0?oo
o`008@3oool200000>D0oooo00<000000?ooo`3oool05@3oool00240oooo00<000000?ooo`3oool0
i03oool00`000000oooo0?ooo`0E0?ooo`008@3oool00`000000oooo0?ooo`3U0?ooo`030000003o
ool0oooo01@0oooo000Q0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool04`3oool0
0240oooo0P00003W0?ooo`030000003oool0oooo01<0oooo000Q0?ooo`030000003oool0oooo0>L0
oooo00<000000?ooo`3oool04P3oool00240oooo00<000000?ooo`3oool0j03oool00`000000oooo
0?ooo`0A0?ooo`008@3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo0100oooo000Q
0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0403oool00240oooo0P00003[0?oo
o`030000003oool0oooo00l0oooo000Q0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3o
ool03`3oool00240oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`0>0?ooo`008@3o
ool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo00h0oooo000Q0?ooo`800000k@3oool0
0`000000oooo0?ooo`0=0?ooo`008@3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo
00d0oooo000Q0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0303oool000P0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000001@3oool00`000000oooo
0?ooo`3]0?ooo`030000003oool0oooo00`0oooo00070?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0>h0oooo00<000000?ooo`3oool02`3oool000L0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo0P00003_0?ooo`030000003oool0
oooo00/0oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool000002@3oool2
000000@0oooo0P0000050?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool02P3oool0
00L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0:0?ooo`001`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo00T0oooo00080?ooo`800000
2P3oool2000000@0oooo0P0000050?ooo`800000l@3oool00`000000oooo0?ooo`090?ooo`008@3o
ool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00P0oooo000Q0?ooo`030000003oool0
oooo0?40oooo00<000000?ooo`3oool0203oool00240oooo00<000000?ooo`3oool0lP3oool00`00
0000oooo0?ooo`070?ooo`008@3oool200000?<0oooo00<000000?ooo`3oool01`3oool00240oooo
00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.459244, -0.902195, \
0.00364832, 0.000451085}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?LinearLogListPlot\)\)], "Input"],

Cell[BoxData[
    RowBox[{"\<\"LinearLogListPlot[{y1, y2, ...}] or LinearLogListPlot[{{x1, \
y1}, {x2, y2}, ...}] generates a plot of Log[yi] against the xi.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"Graphics`Graphics`",
        Active->True,
        ButtonStyle->"AddOnsLink"]}]], "Print",
  CellTags->"Info3272725982-5477293"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[Import[header <> "\<test.dat\>"]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.809524 0.595238 1.00921 0.306542 [
[.20177 -0.0125 -8 -9.8125 ]
[.20177 -0.0125 8 0 ]
[.38095 -0.0125 -11 -9.8125 ]
[.38095 -0.0125 11 0 ]
[.56014 -0.0125 -11 -9.8125 ]
[.56014 -0.0125 11 0 ]
[.79701 -0.0125 -11 -9.8125 ]
[.79701 -0.0125 11 0 ]
[.97619 -0.0125 -14 -9.8125 ]
[.97619 -0.0125 14 0 ]
[-0.0125 .08959 -12 -4.5 ]
[-0.0125 .08959 0 4.5 ]
[-0.0125 .24286 -24 -4.5 ]
[-0.0125 .24286 0 4.5 ]
[-0.0125 .39613 -12 -4.5 ]
[-0.0125 .39613 0 4.5 ]
[-0.0125 .5494 -24 -4.5 ]
[-0.0125 .5494 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20177 0 m
.20177 .00625 L
s
gsave
.20177 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38095 0 m
.38095 .00625 L
s
gsave
.38095 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56014 0 m
.56014 .00625 L
s
gsave
.56014 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79701 0 m
.79701 .00625 L
s
gsave
.79701 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.06971 0 m
.06971 .00375 L
s
.14408 0 m
.14408 .00375 L
s
.2489 0 m
.2489 .00375 L
s
.28875 0 m
.28875 .00375 L
s
.32327 0 m
.32327 .00375 L
s
.35372 0 m
.35372 .00375 L
s
.66495 0 m
.66495 .00375 L
s
.73932 0 m
.73932 .00375 L
s
.84414 0 m
.84414 .00375 L
s
.88399 0 m
.88399 .00375 L
s
.91851 0 m
.91851 .00375 L
s
.94895 0 m
.94895 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08959 m
.00625 .08959 L
s
[(-3)] -0.0125 .08959 1 0 Mshowa
0 .24286 m
.00625 .24286 L
s
[(-2.5)] -0.0125 .24286 1 0 Mshowa
0 .39613 m
.00625 .39613 L
s
[(-2)] -0.0125 .39613 1 0 Mshowa
0 .5494 m
.00625 .5494 L
s
[(-1.5)] -0.0125 .5494 1 0 Mshowa
.125 Mabswid
0 .12024 m
.00375 .12024 L
s
0 .1509 m
.00375 .1509 L
s
0 .18155 m
.00375 .18155 L
s
0 .2122 m
.00375 .2122 L
s
0 .27351 m
.00375 .27351 L
s
0 .30417 m
.00375 .30417 L
s
0 .33482 m
.00375 .33482 L
s
0 .36548 m
.00375 .36548 L
s
0 .42678 m
.00375 .42678 L
s
0 .45744 m
.00375 .45744 L
s
0 .48809 m
.00375 .48809 L
s
0 .51875 m
.00375 .51875 L
s
0 .05893 m
.00375 .05893 L
s
0 .02828 m
.00375 .02828 L
s
0 .58005 m
.00375 .58005 L
s
0 .61071 m
.00375 .61071 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.97619 .60332 Mdot
.91667 .5647 Mdot
.85714 .52609 Mdot
.79762 .4875 Mdot
.7381 .44892 Mdot
.67857 .41038 Mdot
.61905 .37187 Mdot
.55952 .33344 Mdot
.5 .29513 Mdot
.44048 .25715 Mdot
.38095 .21915 Mdot
.32143 .18175 Mdot
.2619 .14503 Mdot
.20238 .10934 Mdot
.14286 .07521 Mdot
.02381 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00B03oool3000000@0oooo0P00000R0?ooo`@000000`3oool2000000@0
oooo0P00000N0?ooo`@000000`3oool2000000@0oooo0P00000/0?ooo`<00000103oool2000000@0
oooo0P00000L0?ooo`@000000`3oool2000000@0oooo0P0000040?ooo`8000001@3oool004/0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0Q0?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000002h0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
01/0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`00B`3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0240oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000;P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool06`3oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo0080oooo00180?ooo`<000000`3oool010000000oooo0?ooo`00
000S0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo01d0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool0:@3oool3000000<0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`00000M0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool0
04P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000S0?ooo`050000003oool0
oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01h0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000001d0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`00B03oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo00000240oooo0`0000030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000007@3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000:`3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000006`3oool3000000<0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00@0oooo00180?ooo`@000000`3oool2000002@0oooo00<000000?ooo`3oool00P3oool2000000@0
oooo0P00000O0?ooo`800000103oool2000000@0oooo0P00000/0?ooo`@000000`3oool2000000@0
oooo0P00000N0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`800000103oool2000000D0
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000K0?oooo`000002@3oool001/0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool00P3o
ool200000?h0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o03oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0803o
ool200000>00oooo000K0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0gP3oool0
01@0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo0`3oool001<0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo000F0?ooo`030000003oool0oooo0080
oooo0P00003o0?ooo`@0oooo000=0?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3oool0
o`3oool30?ooo`005P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3o
ool001<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo000D
0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
02l0oooo0P00003A0?ooo`006`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0<l0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`0n
0?ooo`800000`P3oool001/0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`300?oo
o`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00001>0?ooo`800000/`3o
ool001/0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2a0?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0G03oool200000:@0oooo
000K0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0XP3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool000L0oooo100000030?ooo`030000003oool0oooo0080oooo
0`0000050?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool000P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`800000o`3oool40?ooo`0000<0oooo0000
000000000P0000040?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo
0?l0oooo0`3oool000X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?l0oooo0`3oool000L0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo06/0oooo0P00002E0?ooo`00203oool2000000T0oooo
100000040?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0T`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0NP3oool2000008H0oooo000K0?ooo`030000003oool0oooo07/0oooo
00<000000?ooo`3oool0Q03oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo08T0oooo0P00001g0?ooo`006`3oool2000008/0oooo00<000000?ooo`3o
ool0M@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool2
00000?l0oooo103oool001/0oooo00<000000?ooo`3oool0V03oool2000006P0oooo000K0?ooo`03
0000003oool0oooo09T0oooo00<000000?ooo`3oool0IP3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`@00000103oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0o`3oool30?ooo`00503oool00`000000oooo0?ooo`040?ooo`800000o`3oool40?ooo`00
3@3oool4000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool30?ooo`004`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo0`3oool001@0oooo0P000005
0?ooo`030000003oool0oooo0:L0oooo0P00001I0?ooo`006`3oool00`000000oooo0?ooo`2X0?oo
o`030000003oool0oooo05L0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`2f0?ooo`800000BP3oool001/0oooo00<000000?ooo`3oool0]`3oool0
0`000000oooo0?ooo`180?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`80
0000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`350?ooo`800000>`3o
ool001/0oooo0P0000370?ooo`030000003oool0oooo03T0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`80
0000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0=@0oooo0P00000/0?ooo`006`3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0
oooo02X0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo
00<000000?ooo`3oool0o`3oool30?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0o`3oool30?ooo`002@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0080oooo0P00003o0?ooo`@0oooo00000`3oool00000000000020000
00@0oooo00<000000?ooo`3oool01`3oool3000000D0oooo00<000000?ooo`3oool0o`3oool30?oo
o`002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`001`3oool3000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3S0?ooo`8000007@3oool000T0oooo00<000000?ooo`3oool01`3oool4000000@0oooo00<0
00000?ooo`3oool0i03oool00`000000oooo0?ooo`0K0?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3b0?ooo`8000003P3oool001/0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?oo
o`0<0?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {1.17889, -3.51406, \
0.00667075, 0.0129531}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.0ASI-0.999.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH0.0ASI-0.999.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "EHV0.5TH0.0ASI-0.999.dat", "s:", 
        "ESV0.5TH0.0ASI-0.999.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("soft:"\[InvisibleSpace]"/home/pauli/projects/paper4/\
aniso-data/m0.999/ESV0.5TH0.0ASI-0.999.dat"\),
      SequenceForm[ 
      "soft:", "/home/pauli/projects/paper4/aniso-data/m0.999/ESV0.5TH0.0ASI-\
0.999.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("total:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]4.878390222668549`\),
      SequenceForm[ "minimum at:", 4.8783902226685489],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]\(-0.028825000013125542`\)\),
      
      SequenceForm[ "value:", -0.028825000013125542],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.738087 4.93934 163.188 [
[.02381 -0.0125 -5 -9.8125 ]
[.02381 -0.0125 5 0 ]
[.15378 -0.0125 -11 -9.8125 ]
[.15378 -0.0125 11 0 ]
[.246 -0.0125 -5 -9.8125 ]
[.246 -0.0125 5 0 ]
[.37597 -0.0125 -5 -9.8125 ]
[.37597 -0.0125 5 0 ]
[.53971 -0.0125 -5 -9.8125 ]
[.53971 -0.0125 5 0 ]
[.64757 -0.0125 -5 -9.8125 ]
[.64757 -0.0125 5 0 ]
[.7619 -0.0125 -8 -9.8125 ]
[.7619 -0.0125 8 0 ]
[.89187 -0.0125 -8 -9.8125 ]
[.89187 -0.0125 8 0 ]
[.98408 -0.0125 -8 -9.8125 ]
[.98408 -0.0125 8 0 ]
[-0.0125 .0437 -30 -4.5 ]
[-0.0125 .0437 0 4.5 ]
[-0.0125 .12529 -42 -4.5 ]
[-0.0125 .12529 0 4.5 ]
[-0.0125 .20688 -36 -4.5 ]
[-0.0125 .20688 0 4.5 ]
[-0.0125 .28848 -42 -4.5 ]
[-0.0125 .28848 0 4.5 ]
[-0.0125 .37007 -36 -4.5 ]
[-0.0125 .37007 0 4.5 ]
[-0.0125 .45167 -42 -4.5 ]
[-0.0125 .45167 0 4.5 ]
[-0.0125 .53326 -36 -4.5 ]
[-0.0125 .53326 0 4.5 ]
[-0.0125 .61485 -42 -4.5 ]
[-0.0125 .61485 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.15378 0 m
.15378 .00625 L
s
gsave
.15378 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.246 0 m
.246 .00625 L
s
gsave
.246 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.37597 0 m
.37597 .00625 L
s
gsave
.37597 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53971 0 m
.53971 .00625 L
s
gsave
.53971 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64757 0 m
.64757 .00625 L
s
gsave
.64757 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7619 0 m
.7619 .00625 L
s
gsave
.7619 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89187 0 m
.89187 .00625 L
s
gsave
.89187 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98408 0 m
.98408 .00625 L
s
gsave
.98408 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05436 0 m
.05436 .00375 L
s
.08225 0 m
.08225 .00375 L
s
.10791 0 m
.10791 .00375 L
s
.13166 0 m
.13166 .00375 L
s
.17447 0 m
.17447 .00375 L
s
.1939 0 m
.1939 .00375 L
s
.21222 0 m
.21222 .00375 L
s
.22955 0 m
.22955 .00375 L
s
.46818 0 m
.46818 .00375 L
s
.59815 0 m
.59815 .00375 L
s
.69037 0 m
.69037 .00375 L
s
.72812 0 m
.72812 .00375 L
s
.79245 0 m
.79245 .00375 L
s
.82034 0 m
.82034 .00375 L
s
.846 0 m
.846 .00375 L
s
.86975 0 m
.86975 .00375 L
s
.91256 0 m
.91256 .00375 L
s
.93199 0 m
.93199 .00375 L
s
.95031 0 m
.95031 .00375 L
s
.96764 0 m
.96764 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0437 m
.00625 .0437 L
s
[(-0.03)] -0.0125 .0437 1 0 Mshowa
0 .12529 m
.00625 .12529 L
s
[(-0.0295)] -0.0125 .12529 1 0 Mshowa
0 .20688 m
.00625 .20688 L
s
[(-0.029)] -0.0125 .20688 1 0 Mshowa
0 .28848 m
.00625 .28848 L
s
[(-0.0285)] -0.0125 .28848 1 0 Mshowa
0 .37007 m
.00625 .37007 L
s
[(-0.028)] -0.0125 .37007 1 0 Mshowa
0 .45167 m
.00625 .45167 L
s
[(-0.0275)] -0.0125 .45167 1 0 Mshowa
0 .53326 m
.00625 .53326 L
s
[(-0.027)] -0.0125 .53326 1 0 Mshowa
0 .61485 m
.00625 .61485 L
s
[(-0.0265)] -0.0125 .61485 1 0 Mshowa
.125 Mabswid
0 .06001 m
.00375 .06001 L
s
0 .07633 m
.00375 .07633 L
s
0 .09265 m
.00375 .09265 L
s
0 .10897 m
.00375 .10897 L
s
0 .14161 m
.00375 .14161 L
s
0 .15793 m
.00375 .15793 L
s
0 .17425 m
.00375 .17425 L
s
0 .19056 m
.00375 .19056 L
s
0 .2232 m
.00375 .2232 L
s
0 .23952 m
.00375 .23952 L
s
0 .25584 m
.00375 .25584 L
s
0 .27216 m
.00375 .27216 L
s
0 .3048 m
.00375 .3048 L
s
0 .32112 m
.00375 .32112 L
s
0 .33743 m
.00375 .33743 L
s
0 .35375 m
.00375 .35375 L
s
0 .38639 m
.00375 .38639 L
s
0 .40271 m
.00375 .40271 L
s
0 .41903 m
.00375 .41903 L
s
0 .43535 m
.00375 .43535 L
s
0 .46798 m
.00375 .46798 L
s
0 .4843 m
.00375 .4843 L
s
0 .50062 m
.00375 .50062 L
s
0 .51694 m
.00375 .51694 L
s
0 .54958 m
.00375 .54958 L
s
0 .5659 m
.00375 .5659 L
s
0 .58222 m
.00375 .58222 L
s
0 .59854 m
.00375 .59854 L
s
0 .02738 m
.00375 .02738 L
s
0 .01106 m
.00375 .01106 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08745 .42355 m
.12983 .37463 L
.17061 .33932 L
.2398 .29415 L
.27128 .27924 L
.30186 .26738 L
.35052 .25351 L
.37246 .24855 L
.37821 .24746 L
.38132 .24691 L
.38283 .24665 L
.3842 .24642 L
.38663 .24624 L
.38923 .24611 L
.39057 .24604 L
.39203 .24598 L
.39341 .24587 L
.39468 .24568 L
.41288 .24334 L
.43148 .24154 L
.44084 .24086 L
.44922 .24036 L
.45328 .24015 L
.45524 .24006 L
.45703 .23998 L
.4589 .23994 L
.46089 .23997 L
.46292 .24001 L
.46404 .24004 L
.46507 .24006 L
.46683 .24009 L
.46875 .23992 L
.47211 .23964 L
.47959 .239 L
.49277 .23791 L
.50648 .23687 L
.52032 .23598 L
.52586 .23569 L
.52887 .23556 L
.53033 .2355 L
.53168 .23545 L
.53326 .23555 L
.5341 .23564 L
.53497 .23573 L
.53794 .23605 L
.53926 .2362 L
.54068 .23634 L
.54222 .23635 L
.54366 .23637 L
.54674 .23641 L
Mistroke
.54999 .23647 L
.55575 .2366 L
.56247 .23682 L
.56843 .23707 L
.57989 .2377 L
.5903 .23845 L
.60044 .23936 L
.60285 .2396 L
.60417 .23974 L
.60542 .23987 L
.60612 .23997 L
.60688 .24012 L
.60821 .2404 L
.61079 .24093 L
.62013 .24233 L
.62853 .24332 L
.64693 .24573 L
.66327 .24825 L
.67062 .24951 L
.67817 .2509 L
.68206 .25192 L
.68625 .25323 L
.69347 .25498 L
.72302 .26202 L
.74911 .26939 L
.77468 .27884 L
.79754 .28743 L
.81808 .29607 L
.83859 .30678 L
.85716 .3166 L
.87406 .3263 L
.89113 .33694 L
.90674 .34816 L
.92254 .36008 L
.93705 .37146 L
.95042 .38259 L
.96406 .39468 L
.97619 .40624 L
Mfstroke
[ .01 .01 ] 0 setdash
.08745 .23544 m
.2398 .23544 L
.35052 .23544 L
.42823 .23544 L
.48854 .23544 L
.54229 .23544 L
.5867 .23544 L
.628 .23544 L
.66331 .23544 L
.69397 .23544 L
.72365 .23544 L
.74985 .23544 L
.77317 .23544 L
.79627 .23544 L
.81703 .23544 L
.83772 .23544 L
.85646 .23544 L
.8735 .23544 L
.8907 .23544 L
.90643 .23544 L
.92234 .23544 L
.93696 .23544 L
.95042 .23544 L
.96414 .23544 L
.97619 .23544 L
s
[ .05 .05 ] 0 setdash
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00<03oool4
000001D0oooo100000030?ooo`030000003oool0oooo0080oooo0`00000=0?ooo`@00000703oool2
000002@0oooo0`00000G0?ooo`030000003oool0oooo01D0oooo100000030?ooo`8000005P3oool4
00000080oooo0`00000=0?ooo`@000000`3oool2000000D0oooo000b0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01`0oooo00@000000?ooo`3oool000009P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool00000103oool00380oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`00
<P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo0`00000?0?ooo`030000
003oool0oooo01/0oooo0P00000T0?ooo`<00000603oool00`000000oooo0?ooo`0F0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo0?oo
o`<000003`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool0
0380oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool05@3oool01@000000oooo0?ooo`3oool000000180oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`020?ooo`00<03oool3000001H0oooo0`0000090?ooo`030000003o
ool0oooo00d0oooo00@000000?ooo`3oool000006`3oool010000000oooo0?ooo`00000S0?ooo`03
0000003oool0oooo01H0oooo00@000000?ooo`3oool000005@3oool3000000<0oooo00@000000?oo
o`3oool000005@3oool3000000<0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000@0oooo000b0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool01`3oool4000000d0oooo0P00000M0?ooo`800000903oool4000001D0oooo1000
000G0?ooo`030000003oool0oooo0080oooo0P00000H0?ooo`040000003oool0oooo0?ooo`@00000
3@3oool2000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00;03oooo_0000
00D0oooo000/0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo000000080?ooo`00;03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`00;03oool200000?80oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool001@0oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`3a0?ooo`004`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`3a0?ooo`004`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000D0oooo00@000000?ooo`3oool0oooo0`00003a0?ooo`003@3oool40000
0080oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`800000103o
ool00`000000oooo0?ooo`3a0?ooo`004`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000D0oooo00D000000?ooo`3oool0oooo0000003c0?ooo`004`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`3a0?ooo`00503oool2000000X0oooo0P0000040?ooo`800000103oool20000
0?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo00080?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`8000000`3oool400000080oooo0`0000030?ooo`<00000103oool00`000000oooo0?ooo`3a
0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
l`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool30000
0?40oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo0`0000020?ooo`<00000103oool0
0`000000oooo0?ooo`3a0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo0?40oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`3a0?ooo`00203oool2000000X0oooo0P000004
0?ooo`800000103oool2000000<0oooo100000030?ooo`800000lP3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool000h0oooo0P0000040?ooo`030000
003oool0oooo00<0oooo0P0000030?ooo`@000000P3oool3000000@0oooo00<000000?ooo`3oool0
l@3oool000d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000003c0?ooo`003@3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`3oool300000?40oooo00070?ooo`@000000P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool3000000<0oooo
00<000000?ooo`3oool0l@3oool000d0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000050?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo0000003c
0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0?40
oooo000>0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`030000003oool0oooo0180oooo10000000103oool000000000000000020?ooo`<000000P3oool3
000000030?ooo`00000000000080000000@0oooo00000000000000000P3oool300000080oooo0`00
00000`3oool0000000000002000000040?ooo`000000000000000080oooo0`0000020?ooo`<00000
00<0oooo0000000000000P000000103oool000000000000000020?ooo`<000000P3oool300000003
0?ooo`00000000000080000000@0oooo00000000000000000P3oool300000080oooo0`0000000`3o
ool000000000000E000000030?ooo`00000000000080000000@0oooo00000000000000000P3oool3
000000030?ooo`00000000000080000000<0oooo0000000000000P000000103oool0000000000000
00020?ooo`<0000000<0oooo0000000000000P0000000`3oool0000000000002000000040?ooo`00
0000000000000080oooo0`0000000`3oool0000000000002000000030?ooo`000000000000800000
00@0oooo00000000000000000P3oool300000080oooo0`0000000`3oool000000000000200000004
0?ooo`000000000000000080oooo0`0000020?ooo`<000002P3oool002`0oooo0P00001V0?oooa00
00004@3oool:00000640oooo000/0?ooo`030000003oool0oooo05/0oooo2P00000[0?ooo`D00000
G03oool002`0oooo00<000000?ooo`3oool0E03oool8000003T0oooo2@00001C0?ooo`00;03oool0
0`000000oooo0?ooo`1@0?ooo`@00000BP3oool4000004l0oooo000/0?ooo`800000CP3oool30000
0580oooo1000001;0?ooo`00;03oool00`000000oooo0?ooo`1:0?ooo`<00000F@3oool5000004H0
oooo000/0?ooo`030000003oool0oooo04L0oooo0`00001Q0?ooo`@00000@P3oool002`0oooo00<0
00000?ooo`3oool0A03oool3000006P0oooo0`00000o0?ooo`00;03oool200000440oooo1000001^
0?ooo`<00000?03oool002`0oooo00<000000?ooo`3oool0?P3oool2000007D0oooo0`00000i0?oo
o`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo100000030?ooo`80
00000`3oool3000000@0oooo00<000000?ooo`3oool0?03oool2000007X0oooo0P00000g0?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo0?ooo`000000?03o
ool2000007h0oooo0`00000d0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`04
0000003oool0oooo0?ooo`<00000>03oool2000008<0oooo0P00000b0?ooo`0000<0oooo00000000
00000P0000020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`020?ooo`8000000`3oool3000000@0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`250?ooo`800000<03oool000L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000050?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00001P3oool00`000000oooo0?ooo`0e0?ooo`800000RP3oool2000002h0oooo00070?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo08`0oooo0P00000/0?ooo`00203oool2000000X0oooo0P000004
0?ooo`800000103oool2000000<0oooo100000030?ooo`800000<`3oool200000940oooo00<00000
0?ooo`3oool0:@3oool002`0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`2B0?oo
o`800000:@3oool002`0oooo00<000000?ooo`3oool0;`3oool2000009L0oooo0P00000W0?ooo`00
;03oool2000002h0oooo0P00002K0?ooo`030000003oool0oooo02@0oooo000/0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0W03oool2000002@0oooo000/0?ooo`030000003oool0
oooo02X0oooo0P00002Q0?ooo`030000003oool0oooo0240oooo000/0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0XP3oool200000240oooo000/0?ooo`800000:03oool200000:L0
oooo0P00000O0?ooo`00;03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0:T0oooo
00<000000?ooo`3oool0703oool002`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`2[0?ooo`800000703oool002`0oooo00<000000?ooo`3oool08`3oool200000;00oooo00<00000
0?ooo`3oool06@3oool002`0oooo0P00000S0?ooo`030000003oool0oooo0;40oooo00<000000?oo
o`3oool0603oool002`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2c0?ooo`80
0000603oool000h0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`@00000
0`3oool2000000@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2f0?ooo`030000
003oool0oooo01D0oooo000=0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool07P3oool200000;X0oooo0P00000E0?ooo`003@3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00030?ooo`<000007@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo0180oooo0007
0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`2n0?ooo`030000003oool0oooo0140oooo000=0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo
0?ooo`0000007@3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo0100oooo000=0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`320?ooo`030000003oool0oooo00l0oooo000>0?ooo`8000002P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000001/0oooo00<000000?ooo`3oool0``3oool00`000000oooo
0?ooo`0>0?ooo`00;03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0<D0oooo0P00
000>0?ooo`00;03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0<P0oooo00<00000
0?ooo`3oool02`3oool002`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3:0?oo
o`030000003oool0oooo00X0oooo000/0?ooo`8000005`3oool00`000000oooo0?ooo`3<0?ooo`03
0000003oool0oooo00T0oooo000/0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
cP3oool00`000000oooo0?ooo`080?ooo`00;03oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0=T0oooo000/0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0fP3oool0
02`0oooo0P00000D0?ooo`030000003oool0oooo0=/0oooo000/0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0g03oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo0P00003b0?ooo`00203oool2000000@0oooo00<000000?oo
o`3oool00`3oool2000000<0oooo100000030?ooo`030000003oool0oooo0080oooo0`0000040?oo
o`030000003oool0oooo0?40oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00D00000
0?ooo`3oool0oooo0000003c0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo0?ooo`<00000l@3oool000030?ooo`0000000000008000000P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`3oool3000000@0oooo00<000000?ooo`3oool0l@3oool000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`3a0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0l@3oool0
00P0oooo0P00000:0?ooo`800000103oool2000000<0oooo100000020?ooo`@000000`3oool20000
0?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000>0?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`8000000`3oool4000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a
0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?40oooo000=
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo0`00003a0?ooo`001`3oool400000080oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3a0?ooo`003@3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool000000?<0oooo000=0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0l@3oool000h0oooo0P00000:0?ooo`800000103oool2000000<0oooo
100000030?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<00000
0?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<00000
0?ooo`3oool0l@3oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?oo
o`@000000`3oool2000000<0oooo0`0000040?ooo`030000003oool0oooo0?40oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo0000003c0?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo0?ooo`<00000l@3oool0
00030?ooo`0000000000008000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`<00000103oool00`000000oooo
0?ooo`3a0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`3h0?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?P0oooo00080?ooo`8000002P3oool2
000000@0oooo0P0000040?ooo`<000000P3oool400000?L0oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.288483, -0.0307703, \
0.00569719, 2.5768*^-5}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(4.87/\((0.3*Sqrt[Sqrt[1 - 0.999]]/Sqrt[3])\)\)], "Input"],

Cell[BoxData[
    \(158.11327483637314`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(list = {{101, 1.0980597630935283`}, {\[InvisibleSpace]11.0, 
          1.111241718915996`}, {2.0, 1.0642785635770324`}, {1.1, 
          1.0108914382404333`}, {1, 
          1}, {0.1, \[InvisibleSpace]0.5346226776851075}, {0.01, 
          0.11472995423662086`}, {0.001, \(-0.028825000013125542`\)}}\)], \
"Input"],

Cell[BoxData[
    \({{101, 1.0980597630935283`}, {11.`, 1.111241718915996`}, {2.`, 
        1.0642785635770324`}, {1.1`, 1.0108914382404333`}, {1, 1}, {0.1`, 
        0.5346226776851075`}, {0.01`, 
        0.11472995423662086`}, {0.001`, \(-0.028825000013125542`\)}}\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(list2 = {{101, \[InvisibleSpace]1.1577124309330906`}, \
{\[InvisibleSpace]11.0, 1.1579999522578401`}, {2.0, 
          1.0900779271807552}, {1.1, \[InvisibleSpace]1.0280836109362188`}, \
{1, 1.0175368998600585`}, {0.1, \[InvisibleSpace]0.5383369719550269`}, {0.01, \
\[InvisibleSpace]0.11627264182218953`}, {0.001, \
\(-0.02860717731971683`\)}}\)], "Input"],

Cell[BoxData[
    \({{101, 1.1577124309330906`}, {11.`, 1.1579999522578401`}, {2.`, 
        1.0900779271807552`}, {1.1`, 1.0280836109362188`}, {1, 
        1.0175368998600585`}, {0.1`, 0.5383369719550269`}, {0.01`, 
        0.11627264182218953`}, {0.001`, \(-0.02860717731971683`\)}}\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(list12 = {{101, \[InvisibleSpace]1.2474860477709324`}, {\
\[InvisibleSpace]11.0, \[InvisibleSpace]1.182097346237988`}, {2.0, \
\[InvisibleSpace]1.09397}, {1.1, 1.0324031907841325`}, {1, 
          1.0187100460556409`}, {0.1, 
          0.5387760825830897`}, {0.01, \
\[InvisibleSpace]0.11912583856803355`}, {0.001, \
\(-0.0286447180490765`\)}}\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(list12\)\" is similar \
to existing symbol \"\!\(list2\)\"."\)], "Message"],

Cell[BoxData[
    \({{101, 1.2474860477709324`}, {11.`, 1.182097346237988`}, {2.`, 
        1.09397`}, {1.1`, 1.0324031907841325`}, {1, 
        1.0187100460556409`}, {0.1`, 0.5387760825830897`}, {0.01`, 
        0.11912583856803355`}, {0.001`, \(-0.0286447180490765`\)}}\)], \
"Output"]
}, Open  ]],

Cell[BoxData[
    \(list12 = {{\(101\)\(,\)\[InvisibleSpace]}, \
{\[InvisibleSpace]\(11.0\)\(,\)}, {\(2.0\)\(,\)}, {\(1.1\)\(,\)}, \
{\(1\)\(,\)}, {\(0.1\)\(,\)}, {\(0.01\)\(,\)}, {\(0.001\)\(,\)}}\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      HardPSoftElossnorm[ToExpression[0.5], qs, 0.3\/\@3], {qs, 1, 
        5}]\)], "Input"],

Cell[BoxData[
    \({0.9794549883092091`, {qs \[Rule] 0.9632806093113971`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(HardPSoftElossnorm[ToExpression[0.5], 2*0.9632806093113971`, 
      0.3\/\@3]\)], "Input"],

Cell[BoxData[
    \(0.9966315923566225`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.9966315923566225`/0.9794549883092091`\)], "Input"],

Cell[BoxData[
    \(1.0175368998600585`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(HardPSoftElossnorm[ToExpression[0.5], 1/2*0.9632806093113971`, 
      0.3\/\@3]\)], "Input"],

Cell[BoxData[
    \(0.9977806362499015`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.9977806362499015`/0.9794549883092091`\)], "Input"],

Cell[BoxData[
    \(1.0187100460556409`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[list, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.594745 0.190312 0.0295971 0.516289 [
[.02381 -0.0125 -17 -9.8125 ]
[.02381 -0.0125 17 0 ]
[.21412 -0.0125 -14 -9.8125 ]
[.21412 -0.0125 14 0 ]
[.40443 -0.0125 -11 -9.8125 ]
[.40443 -0.0125 11 0 ]
[.59474 -0.0125 -5 -9.8125 ]
[.59474 -0.0125 5 0 ]
[.78506 -0.0125 -8 -9.8125 ]
[.78506 -0.0125 8 0 ]
[.97537 -0.0125 -11 -9.8125 ]
[.97537 -0.0125 11 0 ]
[-0.0125 .0296 -6 -4.5 ]
[-0.0125 .0296 0 4.5 ]
[-0.0125 .13285 -18 -4.5 ]
[-0.0125 .13285 0 4.5 ]
[-0.0125 .23611 -18 -4.5 ]
[-0.0125 .23611 0 4.5 ]
[-0.0125 .33937 -18 -4.5 ]
[-0.0125 .33937 0 4.5 ]
[-0.0125 .44263 -18 -4.5 ]
[-0.0125 .44263 0 4.5 ]
[-0.0125 .54589 -6 -4.5 ]
[-0.0125 .54589 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21412 0 m
.21412 .00625 L
s
gsave
.21412 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40443 0 m
.40443 .00625 L
s
gsave
.40443 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59474 0 m
.59474 .00625 L
s
gsave
.59474 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78506 0 m
.78506 .00625 L
s
gsave
.78506 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97537 0 m
.97537 .00625 L
s
gsave
.97537 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0811 0 m
.0811 .00375 L
s
.11461 0 m
.11461 .00375 L
s
.13839 0 m
.13839 .00375 L
s
.15683 0 m
.15683 .00375 L
s
.1719 0 m
.1719 .00375 L
s
.18464 0 m
.18464 .00375 L
s
.19568 0 m
.19568 .00375 L
s
.20541 0 m
.20541 .00375 L
s
.27141 0 m
.27141 .00375 L
s
.30492 0 m
.30492 .00375 L
s
.3287 0 m
.3287 .00375 L
s
.34714 0 m
.34714 .00375 L
s
.36221 0 m
.36221 .00375 L
s
.37495 0 m
.37495 .00375 L
s
.38599 0 m
.38599 .00375 L
s
.39572 0 m
.39572 .00375 L
s
.46172 0 m
.46172 .00375 L
s
.49523 0 m
.49523 .00375 L
s
.51901 0 m
.51901 .00375 L
s
.53746 0 m
.53746 .00375 L
s
.55252 0 m
.55252 .00375 L
s
.56526 0 m
.56526 .00375 L
s
.5763 0 m
.5763 .00375 L
s
.58604 0 m
.58604 .00375 L
s
.65203 0 m
.65203 .00375 L
s
.68555 0 m
.68555 .00375 L
s
.70932 0 m
.70932 .00375 L
s
.72777 0 m
.72777 .00375 L
s
.74284 0 m
.74284 .00375 L
s
.75558 0 m
.75558 .00375 L
s
.76661 0 m
.76661 .00375 L
s
.77635 0 m
.77635 .00375 L
s
.84235 0 m
.84235 .00375 L
s
.87586 0 m
.87586 .00375 L
s
.89964 0 m
.89964 .00375 L
s
.91808 0 m
.91808 .00375 L
s
.93315 0 m
.93315 .00375 L
s
.94589 0 m
.94589 .00375 L
s
.95692 0 m
.95692 .00375 L
s
.96666 0 m
.96666 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0296 m
.00625 .0296 L
s
[(0)] -0.0125 .0296 1 0 Mshowa
0 .13285 m
.00625 .13285 L
s
[(0.2)] -0.0125 .13285 1 0 Mshowa
0 .23611 m
.00625 .23611 L
s
[(0.4)] -0.0125 .23611 1 0 Mshowa
0 .33937 m
.00625 .33937 L
s
[(0.6)] -0.0125 .33937 1 0 Mshowa
0 .44263 m
.00625 .44263 L
s
[(0.8)] -0.0125 .44263 1 0 Mshowa
0 .54589 m
.00625 .54589 L
s
[(1)] -0.0125 .54589 1 0 Mshowa
.125 Mabswid
0 .05541 m
.00375 .05541 L
s
0 .08123 m
.00375 .08123 L
s
0 .10704 m
.00375 .10704 L
s
0 .15867 m
.00375 .15867 L
s
0 .18448 m
.00375 .18448 L
s
0 .2103 m
.00375 .2103 L
s
0 .26193 m
.00375 .26193 L
s
0 .28774 m
.00375 .28774 L
s
0 .31356 m
.00375 .31356 L
s
0 .36518 m
.00375 .36518 L
s
0 .391 m
.00375 .391 L
s
0 .41681 m
.00375 .41681 L
s
0 .46844 m
.00375 .46844 L
s
0 .49426 m
.00375 .49426 L
s
0 .52007 m
.00375 .52007 L
s
0 .00378 m
.00375 .00378 L
s
0 .5717 m
.00375 .5717 L
s
0 .59751 m
.00375 .59751 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .59651 m
.79293 .60332 L
.65203 .57907 L
.60262 .55151 L
.59474 .54589 L
.40443 .30562 L
.21412 .08883 L
.02381 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`003P3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000@0oooo0P0000030?ooo`@000006P3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000O0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000:03oool4000002/0oooo100000030?ooo`8000009P3oool4000000<0oooo0P00
00040?ooo`8000001@3oool000d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0603oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool07@3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0;03o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09@3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oo
o`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0/0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo000=0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02`0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo02D0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool000d0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool07@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0;03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09@3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`020?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool3000001X0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`<000007`3oool010000000oooo0?ooo`0000080?ooo`<0
0000:@3oool3000002`0oooo0`0000030?ooo`040000003oool0oooo000002D0oooo0`0000030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool000h0oooo0P00000:
0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool06@3oool2000000X0oooo0P000005
0?ooo`030000003oool0oooo01h0oooo0P00000;0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`800000:03oool00`000000oooo0?ooo`02
0?ooo`800000103oool2000000D0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
000E0?ooool000001`0000050?ooo`005@3oool2000000@0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`000000oooo0000000>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00030?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`090?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool00`3oool200000?l0oooo103oool001D0oooo00<000000?oo
o`3oool01@3oool200000?l0oooo0P3oool000h0oooo0P0000050?ooo`030000003oool0oooo00L0
oooo0`00003n0?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00X0
oooo0`00003k0?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`8000003P3oool200000?T0
oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool03`3oool300000?H0
oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool04P3oool300000?<0
oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool05@3oool200000?40
oooo000>0?ooo`8000001@3oool00`000000oooo0?ooo`0G0?ooo`<00000kP3oool001D0oooo00<0
00000?ooo`3oool06P3oool200000>`0oooo000E0?ooo`8000007@3oool300000>T0oooo000E0?oo
o`030000003oool0oooo01l0oooo0`00003V0?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`80
0000i03oool001D0oooo00<000000?ooo`3oool0903oool300000>40oooo000E0?ooo`030000003o
ool0oooo02L0oooo0`00003N0?ooo`005@3oool00`000000oooo0?ooo`0Z0?ooo`800000g03oool0
01D0oooo00<000000?ooo`3oool0;03oool300000=T0oooo000E0?ooo`800000<03oool300000=H0
oooo000E0?ooo`030000003oool0oooo0380oooo0P00003D0?ooo`005@3oool00`000000oooo0?oo
o`0d0?ooo`800000dP3oool001D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`3?
0?ooo`005@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0<h0oooo000E0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0c@3oool001D0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`3=0?ooo`005@3oool2000003X0oooo00<000000?ooo`3oool0c03o
ool001D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`3;0?ooo`005@3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo0<X0oooo000E0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0b@3oool001D0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`380?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`370?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`370?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0oooo00@0oooo0P00
00100?ooo`030000003oool0oooo0<H0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0<D0oooo0000
1@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo0<@0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0<<0oooo
00020?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`320?ooo`005@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0<40oooo000E0?oo
o`800000A@3oool00`000000oooo0?ooo`310?ooo`005@3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo0<00oooo000E0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0
_`3oool001D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2n0?ooo`005@3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo0;d0oooo000E0?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool0_03oool001D0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`2k0?ooo`005@3oool2000004/0oooo00<000000?ooo`3oool0^`3oool001D0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`2j0?ooo`005@3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo0;T0oooo000E0?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool0^03oool001D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2g0?ooo`00
5@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0;H0oooo000E0?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool0]@3oool001D0oooo0P00001B0?ooo`030000003oool0
oooo0;@0oooo000E0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0]03oool001D0
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2c0?ooo`005@3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo0;80oooo000E0?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool0/@3oool00080oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0;00oooo00001@3o
ool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1F
0?ooo`030000003oool0oooo0:l0oooo00001@3oool000000?ooo`3oool0000000L0oooo1@000004
0?ooo`800000F03oool00`000000oooo0?ooo`2^0?ooo`0000D0oooo0000003oool0oooo00000007
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?oo
o`2^0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`2]0?ooo`0000D0oooo0000003oool0oooo0000
00090?ooo`8000001@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0:`0oooo0002
0?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05X0oooo00<00000
0?ooo`3oool0Z`3oool001D0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`2Z0?oo
o`005@3oool2000005d0oooo00<000000?ooo`3oool0Z@3oool001D0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`2X0?ooo`005@3oool00`000000oooo0?ooo`1M0?ooo`030000003o
ool0oooo0:P0oooo000E0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0Y`3oool0
01D0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`2V0?ooo`005@3oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo0:D0oooo000E0?ooo`030000003oool0oooo0640oooo
00<000000?ooo`3oool0Y03oool001D0oooo0P00001S0?ooo`030000003oool0oooo0:<0oooo000E
0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0XP3oool001D0oooo00<000000?oo
o`3oool0H`3oool00`000000oooo0?ooo`2R0?ooo`005@3oool00`000000oooo0?ooo`1T0?ooo`03
0000003oool0oooo0:40oooo000E0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0
X03oool001D0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`2O0?ooo`005@3oool0
0`000000oooo0?ooo`1W0?ooo`030000003oool0oooo09h0oooo000E0?ooo`800000J@3oool00`00
0000oooo0?ooo`2M0?ooo`005@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo09d0
oooo000E0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0W03oool001D0oooo00<0
00000?ooo`3oool0JP3oool00`000000oooo0?ooo`2K0?ooo`000P3oool2000000@0oooo00<00000
0?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`2J
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`2I0?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo000000@0oooo0P00001]0?ooo`030000003oool0oooo09T0oooo
00001@3oool000000?ooo`3oool0000000P0oooo0`0000050?ooo`030000003oool0oooo06d0oooo
00<000000?ooo`3oool0V03oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0U`3oool000050?ooo`00
0000oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06l0oooo
00<000000?ooo`3oool0UP3oool00080oooo0P00000:0?ooo`<00000103oool00`000000oooo0?oo
o`1`0?ooo`030000003oool0oooo09D0oooo000E0?ooo`030000003oool0oooo0700oooo00<00000
0?ooo`3oool0U@3oool001D0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`2D0?oo
o`005@3oool2000007<0oooo00<000000?ooo`3oool0T`3oool001D0oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`2B0?ooo`005@3oool00`000000oooo0?ooo`1d0?ooo`030000003o
ool0oooo0940oooo000E0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0T03oool0
01D0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`2@0?ooo`005@3oool00`000000
oooo0?ooo`1f0?ooo`030000003oool0oooo08l0oooo000E0?ooo`030000003oool0oooo07L0oooo
00<000000?ooo`3oool0SP3oool001D0oooo0P00001i0?ooo`030000003oool0oooo08d0oooo000E
0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0S03oool001D0oooo00<000000?oo
o`3oool0N@3oool00`000000oooo0?ooo`2<0?ooo`005@3oool00`000000oooo0?ooo`1j0?ooo`03
0000003oool0oooo08/0oooo000E0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0
RP3oool001D0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`290?ooo`005@3oool0
0`000000oooo0?ooo`1m0?ooo`030000003oool0oooo08P0oooo000E0?ooo`800000OP3oool00`00
0000oooo0?ooo`280?ooo`005@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo08L0
oooo000E0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0QP3oool001D0oooo00<0
00000?ooo`3oool0P03oool00`000000oooo0?ooo`250?ooo`000P3oool2000000@0oooo00<00000
0?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`24
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`240?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo000000@0oooo0P0000230?ooo`030000003oool0oooo08<0oooo
00001@3oool000000?ooo`3oool0000000T0oooo0P0000050?ooo`030000003oool0oooo08<0oooo
00<000000?ooo`3oool0PP3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0P@3oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
08D0oooo00<000000?ooo`3oool0P03oool00080oooo0P00000:0?ooo`8000001@3oool00`000000
oooo0?ooo`250?ooo`030000003oool0oooo0800oooo000E0?ooo`030000003oool0oooo08H0oooo
00<000000?ooo`3oool0O`3oool001D0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?oo
o`1n0?ooo`005@3oool2000008T0oooo00<000000?ooo`3oool0O@3oool001D0oooo00<000000?oo
o`3oool0R@3oool00`000000oooo0?ooo`1l0?ooo`005@3oool00`000000oooo0?ooo`290?ooo`03
0000003oool0oooo07`0oooo000E0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0
N`3oool001D0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1j0?ooo`005@3oool0
0`000000oooo0?ooo`2<0?ooo`030000003oool0oooo07T0oooo000E0?ooo`030000003oool0oooo
08d0oooo00<000000?ooo`3oool0N03oool001D0oooo0P00002?0?ooo`030000003oool0oooo07L0
oooo000E0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0M`3oool001D0oooo00<0
00000?ooo`3oool0S`3oool00`000000oooo0?ooo`1f0?ooo`005@3oool00`000000oooo0?ooo`2@
0?ooo`030000003oool0oooo07D0oooo000E0?ooo`030000003oool0oooo0940oooo00<000000?oo
o`3oool0M03oool001D0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1c0?ooo`00
5@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo07<0oooo000E0?ooo`800000U03o
ool00`000000oooo0?ooo`1b0?ooo`005@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0
oooo0740oooo000E0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0L03oool001D0
oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`1_0?ooo`003@3oool4000000@0oooo
00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`1_0?ooo`003`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0KP3oool000l0oooo00<00000
0?ooo`3oool00`3oool2000009T0oooo00<000000?ooo`3oool0K@3oool000l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo06`0oooo000?0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`1[0?ooo`00
3@3oool3000000D0oooo00<000000?ooo`3oool0V`3oool2000006/0oooo000?0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0W@3oool2000006T0oooo000E0?ooo`030000003oool0
oooo09l0oooo0P00001W0?ooo`005@3oool00`000000oooo0?ooo`2Q0?ooo`800000I@3oool001D0
oooo0P00002T0?ooo`800000H`3oool001D0oooo00<000000?ooo`3oool0Y@3oool200000640oooo
000E0?ooo`030000003oool0oooo0:L0oooo1000001M0?ooo`005@3oool00`000000oooo0?ooo`2[
0?ooo`H00000E`3oool001D0oooo00<000000?ooo`3oool0/@3oool600000540oooo000E0?ooo`03
0000003oool0oooo0;L0oooo1P00001;0?ooo`005@3oool00`000000oooo0?ooo`2m0?ooo`H00000
A@3oool001D0oooo0P0000340?ooo`H000006`3ooolI000000/0oooo000E0?ooo`030000003oool0
oooo0<T0oooo6`00000T0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.55296, -0.163405, \
0.0201195, 0.00741637}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[list2, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.594745 0.190312 0.0289054 0.496039 [
[.02381 -0.0125 -17 -9.8125 ]
[.02381 -0.0125 17 0 ]
[.21412 -0.0125 -14 -9.8125 ]
[.21412 -0.0125 14 0 ]
[.40443 -0.0125 -11 -9.8125 ]
[.40443 -0.0125 11 0 ]
[.59474 -0.0125 -5 -9.8125 ]
[.59474 -0.0125 5 0 ]
[.78506 -0.0125 -8 -9.8125 ]
[.78506 -0.0125 8 0 ]
[.97537 -0.0125 -11 -9.8125 ]
[.97537 -0.0125 11 0 ]
[-0.0125 .02891 -6 -4.5 ]
[-0.0125 .02891 0 4.5 ]
[-0.0125 .12811 -18 -4.5 ]
[-0.0125 .12811 0 4.5 ]
[-0.0125 .22732 -18 -4.5 ]
[-0.0125 .22732 0 4.5 ]
[-0.0125 .32653 -18 -4.5 ]
[-0.0125 .32653 0 4.5 ]
[-0.0125 .42574 -18 -4.5 ]
[-0.0125 .42574 0 4.5 ]
[-0.0125 .52494 -6 -4.5 ]
[-0.0125 .52494 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21412 0 m
.21412 .00625 L
s
gsave
.21412 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40443 0 m
.40443 .00625 L
s
gsave
.40443 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59474 0 m
.59474 .00625 L
s
gsave
.59474 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78506 0 m
.78506 .00625 L
s
gsave
.78506 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97537 0 m
.97537 .00625 L
s
gsave
.97537 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0811 0 m
.0811 .00375 L
s
.11461 0 m
.11461 .00375 L
s
.13839 0 m
.13839 .00375 L
s
.15683 0 m
.15683 .00375 L
s
.1719 0 m
.1719 .00375 L
s
.18464 0 m
.18464 .00375 L
s
.19568 0 m
.19568 .00375 L
s
.20541 0 m
.20541 .00375 L
s
.27141 0 m
.27141 .00375 L
s
.30492 0 m
.30492 .00375 L
s
.3287 0 m
.3287 .00375 L
s
.34714 0 m
.34714 .00375 L
s
.36221 0 m
.36221 .00375 L
s
.37495 0 m
.37495 .00375 L
s
.38599 0 m
.38599 .00375 L
s
.39572 0 m
.39572 .00375 L
s
.46172 0 m
.46172 .00375 L
s
.49523 0 m
.49523 .00375 L
s
.51901 0 m
.51901 .00375 L
s
.53746 0 m
.53746 .00375 L
s
.55252 0 m
.55252 .00375 L
s
.56526 0 m
.56526 .00375 L
s
.5763 0 m
.5763 .00375 L
s
.58604 0 m
.58604 .00375 L
s
.65203 0 m
.65203 .00375 L
s
.68555 0 m
.68555 .00375 L
s
.70932 0 m
.70932 .00375 L
s
.72777 0 m
.72777 .00375 L
s
.74284 0 m
.74284 .00375 L
s
.75558 0 m
.75558 .00375 L
s
.76661 0 m
.76661 .00375 L
s
.77635 0 m
.77635 .00375 L
s
.84235 0 m
.84235 .00375 L
s
.87586 0 m
.87586 .00375 L
s
.89964 0 m
.89964 .00375 L
s
.91808 0 m
.91808 .00375 L
s
.93315 0 m
.93315 .00375 L
s
.94589 0 m
.94589 .00375 L
s
.95692 0 m
.95692 .00375 L
s
.96666 0 m
.96666 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02891 m
.00625 .02891 L
s
[(0)] -0.0125 .02891 1 0 Mshowa
0 .12811 m
.00625 .12811 L
s
[(0.2)] -0.0125 .12811 1 0 Mshowa
0 .22732 m
.00625 .22732 L
s
[(0.4)] -0.0125 .22732 1 0 Mshowa
0 .32653 m
.00625 .32653 L
s
[(0.6)] -0.0125 .32653 1 0 Mshowa
0 .42574 m
.00625 .42574 L
s
[(0.8)] -0.0125 .42574 1 0 Mshowa
0 .52494 m
.00625 .52494 L
s
[(1)] -0.0125 .52494 1 0 Mshowa
.125 Mabswid
0 .05371 m
.00375 .05371 L
s
0 .07851 m
.00375 .07851 L
s
0 .10331 m
.00375 .10331 L
s
0 .15292 m
.00375 .15292 L
s
0 .17772 m
.00375 .17772 L
s
0 .20252 m
.00375 .20252 L
s
0 .25212 m
.00375 .25212 L
s
0 .27693 m
.00375 .27693 L
s
0 .30173 m
.00375 .30173 L
s
0 .35133 m
.00375 .35133 L
s
0 .37613 m
.00375 .37613 L
s
0 .40093 m
.00375 .40093 L
s
0 .45054 m
.00375 .45054 L
s
0 .47534 m
.00375 .47534 L
s
0 .50014 m
.00375 .50014 L
s
0 .0041 m
.00375 .0041 L
s
0 .54975 m
.00375 .54975 L
s
0 .57455 m
.00375 .57455 L
s
0 .59935 m
.00375 .59935 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .60318 m
.79293 .60332 L
.65203 .56963 L
.60262 .53888 L
.59474 .53364 L
.40443 .29594 L
.21412 .08658 L
.02381 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`003P3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000@0oooo0P0000030?ooo`@000006P3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000O0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000:03oool4000002/0oooo100000030?ooo`8000009P3oool4000000<0oooo0P00
00040?ooo`8000001@3oool000d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0603oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool07@3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0;03o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09@3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oo
o`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0/0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo000=0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02`0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo02D0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool000d0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool07@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0;03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09@3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`020?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool3000001X0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`<000007`3oool010000000oooo0?ooo`0000080?ooo`<0
0000:@3oool3000002`0oooo0`0000030?ooo`040000003oool0oooo000002D0oooo0`0000030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool000h0oooo0P00000:
0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool06@3oool2000000X0oooo0P000005
0?ooo`030000003oool0oooo01h0oooo0P00000;0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`800000:03oool00`000000oooo0?ooo`02
0?ooo`800000103oool2000000D0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
000E0?ooool000001`0000050?ooo`005@3oool2000000@0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`000000oooo0000000>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00030?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`090?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool00`3oool200000?l0oooo103oool000h0oooo0P0000050?oo
o`030000003oool0oooo00D0oooo0`00003o0?ooo`40oooo000=0?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0203oool200000?h0oooo000=0?ooo`040000003oool0oooo0000
00@0oooo0P00000;0?ooo`<00000n`3oool000d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0=0?ooo`<00000n03oool000d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0@0?ooo`<00000m@3oool000d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0C0?ooo`<00000lP3oool000h0oooo0P0000050?ooo`030000003oool0oooo01H0
oooo0P00003`0?ooo`005@3oool00`000000oooo0?ooo`0H0?ooo`<00000k@3oool001D0oooo00<0
00000?ooo`3oool06`3oool300000>X0oooo000E0?ooo`8000007`3oool300000>L0oooo000E0?oo
o`030000003oool0oooo0240oooo0P00003U0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`<0
0000hP3oool001D0oooo00<000000?ooo`3oool09P3oool300000=l0oooo000E0?ooo`030000003o
ool0oooo02T0oooo0`00003L0?ooo`005@3oool00`000000oooo0?ooo`0/0?ooo`<00000f@3oool0
01D0oooo0P00000`0?ooo`800000e`3oool001D0oooo00<000000?ooo`3oool0<@3oool300000=@0
oooo000E0?ooo`030000003oool0oooo03@0oooo0P00003B0?ooo`005@3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo0<l0oooo000E0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0cP3oool001D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`3=0?oo
o`005@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0<`0oooo000E0?ooo`800000
>P3oool00`000000oooo0?ooo`3<0?ooo`005@3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo0</0oooo000E0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0bP3oool0
01D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`390?ooo`000P3oool2000000@0
oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`380?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`370?ooo`0000D0oooo0000003oool0
oooo000000090?ooo`030000003oool0oooo00@0oooo0P0000100?ooo`030000003oool0oooo0<H0
oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo0<D0oooo00001@3oool000000?ooo`3oool0000000/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0<@0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo0<@0oooo00020?ooo`8000002P3oool2000000D0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`330?ooo`005@3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo0<80oooo000E0?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool0`@3oool001D0oooo0P0000160?ooo`030000003oool0oooo0<00oooo000E0?oo
o`030000003oool0oooo04H0oooo00<000000?ooo`3oool0_`3oool001D0oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`2n0?ooo`005@3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo0;d0oooo000E0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0_03o
ool001D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2l0?ooo`005@3oool20000
04/0oooo00<000000?ooo`3oool0^`3oool001D0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`2j0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0;T0oooo
000E0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0^03oool001D0oooo00<00000
0?ooo`3oool0CP3oool00`000000oooo0?ooo`2g0?ooo`005@3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo0;H0oooo000E0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool0]@3oool001D0oooo0P00001B0?ooo`030000003oool0oooo0;@0oooo000E0?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool0/`3oool001D0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`2c0?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
0;80oooo00020?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2a0?ooo`0000D0oooo0000003oool0
oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0E@3oool00`000000
oooo0?ooo`2`0?ooo`0000D0oooo0000003oool0oooo000000070?ooo`D00000103oool2000005L0
oooo00<000000?ooo`3oool0[`3oool000050?ooo`000000oooo0?ooo`0000001`3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0[P3oool00005
0?ooo`000000oooo0?ooo`000000203oool00`000000oooo000000050?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool0[@3oool000050?ooo`000000oooo0?ooo`0000002@3oool20000
00D0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2/0?ooo`000P3oool2000000/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0:/0
oooo000E0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0Z`3oool001D0oooo00<0
00000?ooo`3oool0F`3oool00`000000oooo0?ooo`2Z0?ooo`005@3oool2000005d0oooo00<00000
0?ooo`3oool0Z@3oool001D0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2X0?oo
o`005@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0:L0oooo000E0?ooo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool0YP3oool001D0oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`2U0?ooo`005@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0
oooo0:@0oooo000E0?ooo`800000H`3oool00`000000oooo0?ooo`2S0?ooo`005@3oool00`000000
oooo0?ooo`1R0?ooo`030000003oool0oooo0:<0oooo000E0?ooo`030000003oool0oooo06<0oooo
00<000000?ooo`3oool0XP3oool001D0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`2Q0?ooo`005@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0:00oooo000E0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0W`3oool001D0oooo00<000000?ooo`3o
ool0I`3oool00`000000oooo0?ooo`2N0?ooo`005@3oool2000006T0oooo00<000000?ooo`3oool0
W@3oool001D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`2M0?ooo`005@3oool0
0`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo09`0oooo000E0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool0V`3oool00080oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P0000050?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0VP3oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool0V@3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000040?ooo`800000K@3oool00`000000oooo0?ooo`2I0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`<000001@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0
oooo09P0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo09L0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0
oooo09H0oooo00020?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0L03oool00`00
0000oooo0?ooo`2E0?ooo`005@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo09D0
oooo000E0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0U03oool001D0oooo0P00
001c0?ooo`030000003oool0oooo09<0oooo000E0?ooo`030000003oool0oooo07<0oooo00<00000
0?ooo`3oool0TP3oool001D0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`2A0?oo
o`005@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0900oooo000E0?ooo`030000
003oool0oooo07D0oooo00<000000?ooo`3oool0T03oool001D0oooo00<000000?ooo`3oool0MP3o
ool00`000000oooo0?ooo`2?0?ooo`005@3oool2000007P0oooo00<000000?ooo`3oool0SP3oool0
01D0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`2=0?ooo`005@3oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo08`0oooo000E0?ooo`030000003oool0oooo07T0oooo
00<000000?ooo`3oool0S03oool001D0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?oo
o`2;0?ooo`005@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo08X0oooo000E0?oo
o`030000003oool0oooo07`0oooo00<000000?ooo`3oool0R@3oool001D0oooo0P00001n0?ooo`03
0000003oool0oooo08P0oooo000E0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0
R03oool001D0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`270?ooo`005@3oool0
0`000000oooo0?ooo`1o0?ooo`030000003oool0oooo08H0oooo00020?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo
08D0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`210?ooo`030000003oool0oooo08@0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool00000103oool200000880oooo00<000000?ooo`3oool0Q03o
ool000050?ooo`000000oooo0?ooo`0000002@3oool2000000D0oooo00<000000?ooo`3oool0PP3o
ool00`000000oooo0?ooo`230?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`220?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0Q03oool00`000000oooo0?ooo`210?ooo`000P3oool2000000X0oooo0P0000050?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool0P03oool001D0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`200?ooo`005@3oool00`000000oooo0?ooo`260?ooo`030000003oool0
oooo07l0oooo000E0?ooo`800000R03oool00`000000oooo0?ooo`1n0?ooo`005@3oool00`000000
oooo0?ooo`280?ooo`030000003oool0oooo07d0oooo000E0?ooo`030000003oool0oooo08T0oooo
00<000000?ooo`3oool0O03oool001D0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?oo
o`1l0?ooo`005@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo07/0oooo000E0?oo
o`030000003oool0oooo08/0oooo00<000000?ooo`3oool0NP3oool001D0oooo0P00002=0?ooo`03
0000003oool0oooo07T0oooo000E0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0
N03oool001D0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1g0?ooo`005@3oool0
0`000000oooo0?ooo`2>0?ooo`030000003oool0oooo07L0oooo000E0?ooo`030000003oool0oooo
08l0oooo00<000000?ooo`3oool0MP3oool001D0oooo00<000000?ooo`3oool0T03oool00`000000
oooo0?ooo`1e0?ooo`005@3oool200000980oooo00<000000?ooo`3oool0M03oool001D0oooo00<0
00000?ooo`3oool0TP3oool00`000000oooo0?ooo`1c0?ooo`005@3oool00`000000oooo0?ooo`2B
0?ooo`030000003oool0oooo07<0oooo000E0?ooo`030000003oool0oooo09<0oooo00<000000?oo
o`3oool0LP3oool001D0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1a0?ooo`00
3@3oool4000000@0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`1`0?ooo`003`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0K`3o
ool000l0oooo00<000000?ooo`3oool00`3oool2000009L0oooo00<000000?ooo`3oool0K`3oool0
00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo
06h0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0V03oool00`000000
oooo0?ooo`1]0?ooo`003@3oool3000000D0oooo00<000000?ooo`3oool0V@3oool00`000000oooo
0?ooo`1/0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09X0oooo00<0
00000?ooo`3oool0J`3oool001D0oooo00<000000?ooo`3oool0V`3oool2000006/0oooo000E0?oo
o`800000WP3oool2000006T0oooo000E0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3o
ool0IP3oool001D0oooo00<000000?ooo`3oool0X03oool2000006H0oooo000E0?ooo`030000003o
ool0oooo0:80oooo00<000000?ooo`3oool0H`3oool001D0oooo00<000000?ooo`3oool0X`3oool2
000006<0oooo000E0?ooo`030000003oool0oooo0:D0oooo0P00001Q0?ooo`005@3oool00`000000
oooo0?ooo`2W0?ooo`<00000GP3oool001D0oooo0P00002[0?ooo`@00000FP3oool001D0oooo00<0
00000?ooo`3oool0[P3oool5000005D0oooo000E0?ooo`030000003oool0oooo0;<0oooo1@00001@
0?ooo`005@3oool00`000000oooo0?ooo`2h0?ooo`@00000C03oool001D0oooo00<000000?ooo`3o
ool0_03oool5000004L0oooo000E0?ooo`030000003oool0oooo0<40oooo1@0000120?ooo`005@3o
ool200000<L0oooo1000000n0?ooo`005@3oool00`000000oooo0?ooo`3:0?oooc<000002`3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.55296, -0.168681, \
0.0201195, 0.00771913}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[list12, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.594745 0.190312 0.0279272 0.461241 [
[.02381 -0.0125 -17 -9.8125 ]
[.02381 -0.0125 17 0 ]
[.21412 -0.0125 -14 -9.8125 ]
[.21412 -0.0125 14 0 ]
[.40443 -0.0125 -11 -9.8125 ]
[.40443 -0.0125 11 0 ]
[.59474 -0.0125 -5 -9.8125 ]
[.59474 -0.0125 5 0 ]
[.78506 -0.0125 -8 -9.8125 ]
[.78506 -0.0125 8 0 ]
[.97537 -0.0125 -11 -9.8125 ]
[.97537 -0.0125 11 0 ]
[-0.0125 .02793 -6 -4.5 ]
[-0.0125 .02793 0 4.5 ]
[-0.0125 .12018 -18 -4.5 ]
[-0.0125 .12018 0 4.5 ]
[-0.0125 .21242 -18 -4.5 ]
[-0.0125 .21242 0 4.5 ]
[-0.0125 .30467 -18 -4.5 ]
[-0.0125 .30467 0 4.5 ]
[-0.0125 .39692 -18 -4.5 ]
[-0.0125 .39692 0 4.5 ]
[-0.0125 .48917 -6 -4.5 ]
[-0.0125 .48917 0 4.5 ]
[-0.0125 .58142 -18 -4.5 ]
[-0.0125 .58142 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21412 0 m
.21412 .00625 L
s
gsave
.21412 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40443 0 m
.40443 .00625 L
s
gsave
.40443 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59474 0 m
.59474 .00625 L
s
gsave
.59474 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78506 0 m
.78506 .00625 L
s
gsave
.78506 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97537 0 m
.97537 .00625 L
s
gsave
.97537 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0811 0 m
.0811 .00375 L
s
.11461 0 m
.11461 .00375 L
s
.13839 0 m
.13839 .00375 L
s
.15683 0 m
.15683 .00375 L
s
.1719 0 m
.1719 .00375 L
s
.18464 0 m
.18464 .00375 L
s
.19568 0 m
.19568 .00375 L
s
.20541 0 m
.20541 .00375 L
s
.27141 0 m
.27141 .00375 L
s
.30492 0 m
.30492 .00375 L
s
.3287 0 m
.3287 .00375 L
s
.34714 0 m
.34714 .00375 L
s
.36221 0 m
.36221 .00375 L
s
.37495 0 m
.37495 .00375 L
s
.38599 0 m
.38599 .00375 L
s
.39572 0 m
.39572 .00375 L
s
.46172 0 m
.46172 .00375 L
s
.49523 0 m
.49523 .00375 L
s
.51901 0 m
.51901 .00375 L
s
.53746 0 m
.53746 .00375 L
s
.55252 0 m
.55252 .00375 L
s
.56526 0 m
.56526 .00375 L
s
.5763 0 m
.5763 .00375 L
s
.58604 0 m
.58604 .00375 L
s
.65203 0 m
.65203 .00375 L
s
.68555 0 m
.68555 .00375 L
s
.70932 0 m
.70932 .00375 L
s
.72777 0 m
.72777 .00375 L
s
.74284 0 m
.74284 .00375 L
s
.75558 0 m
.75558 .00375 L
s
.76661 0 m
.76661 .00375 L
s
.77635 0 m
.77635 .00375 L
s
.84235 0 m
.84235 .00375 L
s
.87586 0 m
.87586 .00375 L
s
.89964 0 m
.89964 .00375 L
s
.91808 0 m
.91808 .00375 L
s
.93315 0 m
.93315 .00375 L
s
.94589 0 m
.94589 .00375 L
s
.95692 0 m
.95692 .00375 L
s
.96666 0 m
.96666 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02793 m
.00625 .02793 L
s
[(0)] -0.0125 .02793 1 0 Mshowa
0 .12018 m
.00625 .12018 L
s
[(0.2)] -0.0125 .12018 1 0 Mshowa
0 .21242 m
.00625 .21242 L
s
[(0.4)] -0.0125 .21242 1 0 Mshowa
0 .30467 m
.00625 .30467 L
s
[(0.6)] -0.0125 .30467 1 0 Mshowa
0 .39692 m
.00625 .39692 L
s
[(0.8)] -0.0125 .39692 1 0 Mshowa
0 .48917 m
.00625 .48917 L
s
[(1)] -0.0125 .48917 1 0 Mshowa
0 .58142 m
.00625 .58142 L
s
[(1.2)] -0.0125 .58142 1 0 Mshowa
.125 Mabswid
0 .05099 m
.00375 .05099 L
s
0 .07405 m
.00375 .07405 L
s
0 .09711 m
.00375 .09711 L
s
0 .14324 m
.00375 .14324 L
s
0 .1663 m
.00375 .1663 L
s
0 .18936 m
.00375 .18936 L
s
0 .23549 m
.00375 .23549 L
s
0 .25855 m
.00375 .25855 L
s
0 .28161 m
.00375 .28161 L
s
0 .32773 m
.00375 .32773 L
s
0 .3508 m
.00375 .3508 L
s
0 .37386 m
.00375 .37386 L
s
0 .41998 m
.00375 .41998 L
s
0 .44304 m
.00375 .44304 L
s
0 .46611 m
.00375 .46611 L
s
0 .51223 m
.00375 .51223 L
s
0 .53529 m
.00375 .53529 L
s
0 .55835 m
.00375 .55835 L
s
0 .00487 m
.00375 .00487 L
s
0 .60448 m
.00375 .60448 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .60332 m
.79293 .57316 L
.65203 .53251 L
.60262 .50411 L
.59474 .4978 L
.40443 .27643 L
.21412 .08287 L
.02381 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`003P3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000@0oooo0P0000030?ooo`@000006P3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000O0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000:03oool4000002/0oooo100000030?ooo`8000009P3oool4000000<0oooo0P00
00040?ooo`8000001@3oool000d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0603oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool07@3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0;03o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09@3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oo
o`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0/0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo000=0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02`0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo02D0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool000d0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool07@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0;03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09@3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`020?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool3000001X0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`<000007`3oool010000000oooo0?ooo`0000080?ooo`<0
0000:@3oool3000002`0oooo0`0000030?ooo`040000003oool0oooo000002D0oooo0`0000030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool000h0oooo0P00000:
0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool06@3oool2000000X0oooo0P000005
0?ooo`030000003oool0oooo01h0oooo0P00000;0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`800000:03oool00`000000oooo0?ooo`02
0?ooo`800000103oool2000000D0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
000E0?ooool000001`0000050?ooo`005@3oool2000000@0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`000000oooo0000000>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00030?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`090?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool00`3oool200000?l0oooo103oool000h0oooo0P0000050?oo
o`030000003oool0oooo00D0oooo0`00003o0?ooo`40oooo000=0?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0203oool200000?h0oooo000=0?ooo`040000003oool0oooo0000
00@0oooo0P00000;0?ooo`<00000n`3oool000d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0=0?ooo`<00000n03oool000d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0@0?ooo`<00000m@3oool000d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0C0?ooo`<00000lP3oool000h0oooo0P0000050?ooo`030000003oool0oooo01H0
oooo0P00003`0?ooo`005@3oool00`000000oooo0?ooo`0H0?ooo`<00000k@3oool001D0oooo0P00
000L0?ooo`<00000jP3oool001D0oooo00<000000?ooo`3oool07P3oool300000>L0oooo000E0?oo
o`030000003oool0oooo0240oooo0P00003U0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`<0
0000hP3oool001D0oooo00<000000?ooo`3oool09P3oool300000=l0oooo000E0?ooo`030000003o
ool0oooo02T0oooo0`00003L0?ooo`005@3oool2000002d0oooo0`00003I0?ooo`005@3oool00`00
0000oooo0?ooo`0_0?ooo`800000e`3oool001D0oooo00<000000?ooo`3oool0<@3oool300000=@0
oooo000E0?ooo`030000003oool0oooo03@0oooo0P00003B0?ooo`005@3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo0<l0oooo000E0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0cP3oool001D0oooo0P00000i0?ooo`030000003oool0oooo0<d0oooo000E0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0c03oool001D0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`3;0?ooo`005@3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo0<X0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0<T0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo0<P0oooo00001@3oool000000?ooo`3oool0000000T0oooo00<000000?ooo`3oool0103oool2
000003l0oooo00<000000?ooo`3oool0a`3oool000050?ooo`000000oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0aP3oool0
00050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool0a@3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0a03o
ool00080oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo0<<0oooo000E0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0`P3oool001D0
oooo0P0000150?ooo`030000003oool0oooo0<40oooo000E0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool0`03oool001D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`2o0?ooo`005@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0;h0oooo000E0?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool0_@3oool001D0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`2l0?ooo`005@3oool2000004/0oooo00<000000?ooo`3oool0
^`3oool001D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`2j0?ooo`005@3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0;T0oooo000E0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool0^03oool001D0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`2h0?ooo`005@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0;L0oooo
000E0?ooo`800000D03oool00`000000oooo0?ooo`2f0?ooo`005@3oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo0;D0oooo000E0?ooo`030000003oool0oooo0540oooo00<000000?oo
o`3oool0]03oool001D0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2c0?ooo`00
0P3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo05<0oooo00<000000?ooo`3oool0/P3oool000050?ooo`000000oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
/@3oool000050?ooo`000000oooo0?ooo`0000001`3oool5000000@0oooo0P00001F0?ooo`030000
003oool0oooo0;00oooo00001@3oool000000?ooo`3oool0000000L0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0:l0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo0:h0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000050?ooo`03
0000003oool0oooo05P0oooo00<000000?ooo`3oool0[@3oool00080oooo0P00000;0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2/0?ooo`005@3o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0:/0oooo000E0?ooo`800000G03oool0
0`000000oooo0?ooo`2Z0?ooo`005@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo
0:T0oooo000E0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0Z03oool001D0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2W0?ooo`005@3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo0:H0oooo000E0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0Y@3oool001D0oooo0P00001R0?ooo`030000003oool0oooo0:@0oooo000E0?ooo`03
0000003oool0oooo0680oooo00<000000?ooo`3oool0X`3oool001D0oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`2R0?ooo`005@3oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo0:40oooo000E0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0X03oool0
01D0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`2O0?ooo`005@3oool2000006P0
oooo00<000000?ooo`3oool0WP3oool001D0oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`2M0?ooo`005@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo09`0oooo000E
0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0W03oool00080oooo0P0000040?oo
o`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0V`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0VP3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`800000K@3oool00`000000oooo0?oo
o`2I0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<000001@3oool00`000000oooo0?oo
o`1]0?ooo`030000003oool0oooo09P0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo09L0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1_0?ooo`030000003oool0oooo09H0oooo00020?ooo`8000002P3oool3000000@0oooo00<00000
0?ooo`3oool0K`3oool00`000000oooo0?ooo`2F0?ooo`005@3oool00`000000oooo0?ooo`1`0?oo
o`030000003oool0oooo09D0oooo000E0?ooo`800000LP3oool00`000000oooo0?ooo`2D0?ooo`00
5@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo09<0oooo000E0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0TP3oool001D0oooo00<000000?ooo`3oool0M03oool0
0`000000oooo0?ooo`2A0?ooo`005@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo
0900oooo000E0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0S`3oool001D0oooo
0P00001g0?ooo`030000003oool0oooo08l0oooo000E0?ooo`030000003oool0oooo07L0oooo00<0
00000?ooo`3oool0SP3oool001D0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`2=
0?ooo`005@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo08`0oooo000E0?ooo`03
0000003oool0oooo07X0oooo00<000000?ooo`3oool0R`3oool001D0oooo00<000000?ooo`3oool0
N`3oool00`000000oooo0?ooo`2:0?ooo`005@3oool00`000000oooo0?ooo`1l0?ooo`030000003o
ool0oooo08T0oooo000E0?ooo`800000O@3oool00`000000oooo0?ooo`290?ooo`005@3oool00`00
0000oooo0?ooo`1m0?ooo`030000003oool0oooo08P0oooo000E0?ooo`030000003oool0oooo07h0
oooo00<000000?ooo`3oool0Q`3oool001D0oooo00<000000?ooo`3oool0O`3oool00`000000oooo
0?ooo`260?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<0
00000?ooo`3oool0P03oool00`000000oooo0?ooo`250?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0P@3oool00`000000oooo
0?ooo`240?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0
oooo0P0000230?ooo`030000003oool0oooo08<0oooo00001@3oool000000?ooo`3oool0000000T0
oooo0P0000050?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0P`3oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
08<0oooo00<000000?ooo`3oool0PP3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0P@3oool0
0080oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo
0800oooo000E0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0O`3oool001D0oooo
0P0000280?ooo`030000003oool0oooo07h0oooo000E0?ooo`030000003oool0oooo08P0oooo00<0
00000?ooo`3oool0O@3oool001D0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1m
0?ooo`005@3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo07`0oooo000E0?ooo`03
0000003oool0oooo08X0oooo00<000000?ooo`3oool0N`3oool001D0oooo00<000000?ooo`3oool0
R`3oool00`000000oooo0?ooo`1j0?ooo`005@3oool2000008d0oooo00<000000?ooo`3oool0N@3o
ool001D0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`1h0?ooo`005@3oool00`00
0000oooo0?ooo`2>0?ooo`030000003oool0oooo07L0oooo000E0?ooo`030000003oool0oooo08l0
oooo00<000000?ooo`3oool0MP3oool001D0oooo00<000000?ooo`3oool0S`3oool00`000000oooo
0?ooo`1f0?ooo`005@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo07D0oooo000E
0?ooo`800000TP3oool00`000000oooo0?ooo`1d0?ooo`005@3oool00`000000oooo0?ooo`2B0?oo
o`030000003oool0oooo07<0oooo000E0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3o
ool0LP3oool001D0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1a0?ooo`003@3o
ool4000000@0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`1`0?ooo`003`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0L03oool0
00l0oooo00<000000?ooo`3oool00`3oool2000009L0oooo00<000000?ooo`3oool0K`3oool000l0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo06h0
oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0V03oool00`000000oooo
0?ooo`1]0?ooo`003@3oool3000000D0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?oo
o`1/0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09X0oooo00<00000
0?ooo`3oool0J`3oool001D0oooo00<000000?ooo`3oool0V`3oool2000006/0oooo000E0?ooo`80
0000WP3oool2000006T0oooo000E0?ooo`030000003oool0oooo09l0oooo0P00001W0?ooo`005@3o
ool00`000000oooo0?ooo`2Q0?ooo`800000I@3oool001D0oooo00<000000?ooo`3oool0X`3oool2
000006<0oooo000E0?ooo`030000003oool0oooo0:D0oooo0P00001Q0?ooo`005@3oool00`000000
oooo0?ooo`2W0?ooo`800000G`3oool001D0oooo0P00002Z0?ooo`@00000F`3oool001D0oooo00<0
00000?ooo`3oool0[@3oool3000005P0oooo000E0?ooo`030000003oool0oooo0;00oooo0`00001E
0?ooo`005@3oool00`000000oooo0?ooo`2c0?ooo`@00000D@3oool001D0oooo00<000000?ooo`3o
ool0]`3oool3000004h0oooo000E0?ooo`030000003oool0oooo0;X0oooo0`00001;0?ooo`005@3o
ool200000;h0oooo100000170?ooo`005@3oool00`000000oooo0?ooo`310?ooo`<00000A03oool0
01D0oooo00<000000?ooo`3oool0a03oool300000440oooo000E0?ooo`030000003oool0oooo0<L0
oooo1000000m0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo
100000040?ooo`030000003oool0oooo0</0oooo1@00000h0?ooo`000`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0d03oool700000340oooo0003
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool200000=P0oooo1`00000Z
0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0gP3oool6000002@0oooo00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3T0?ooo`L000007@3oool000040?ooo`0000000000000000T0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3[0?ooo`L000005P3oool000<0
oooo00<000000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3oool0lP3oool7000000l0
oooo000E0?ooo`030000003oool0oooo0?T0oooo1000000;0?ooo`005@3oool200000?l0oooo2P3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.55296, -0.179287, \
0.0201195, 0.0083015}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %%, %143]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.594745 0.190312 0.0279272 0.461241 [
[.02381 -0.0125 -17 -9.8125 ]
[.02381 -0.0125 17 0 ]
[.21412 -0.0125 -14 -9.8125 ]
[.21412 -0.0125 14 0 ]
[.40443 -0.0125 -11 -9.8125 ]
[.40443 -0.0125 11 0 ]
[.59474 -0.0125 -5 -9.8125 ]
[.59474 -0.0125 5 0 ]
[.78506 -0.0125 -8 -9.8125 ]
[.78506 -0.0125 8 0 ]
[.97537 -0.0125 -11 -9.8125 ]
[.97537 -0.0125 11 0 ]
[-0.0125 .02793 -6 -4.5 ]
[-0.0125 .02793 0 4.5 ]
[-0.0125 .12018 -18 -4.5 ]
[-0.0125 .12018 0 4.5 ]
[-0.0125 .21242 -18 -4.5 ]
[-0.0125 .21242 0 4.5 ]
[-0.0125 .30467 -18 -4.5 ]
[-0.0125 .30467 0 4.5 ]
[-0.0125 .39692 -18 -4.5 ]
[-0.0125 .39692 0 4.5 ]
[-0.0125 .48917 -6 -4.5 ]
[-0.0125 .48917 0 4.5 ]
[-0.0125 .58142 -18 -4.5 ]
[-0.0125 .58142 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21412 0 m
.21412 .00625 L
s
gsave
.21412 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40443 0 m
.40443 .00625 L
s
gsave
.40443 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59474 0 m
.59474 .00625 L
s
gsave
.59474 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78506 0 m
.78506 .00625 L
s
gsave
.78506 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97537 0 m
.97537 .00625 L
s
gsave
.97537 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0811 0 m
.0811 .00375 L
s
.11461 0 m
.11461 .00375 L
s
.13839 0 m
.13839 .00375 L
s
.15683 0 m
.15683 .00375 L
s
.1719 0 m
.1719 .00375 L
s
.18464 0 m
.18464 .00375 L
s
.19568 0 m
.19568 .00375 L
s
.20541 0 m
.20541 .00375 L
s
.27141 0 m
.27141 .00375 L
s
.30492 0 m
.30492 .00375 L
s
.3287 0 m
.3287 .00375 L
s
.34714 0 m
.34714 .00375 L
s
.36221 0 m
.36221 .00375 L
s
.37495 0 m
.37495 .00375 L
s
.38599 0 m
.38599 .00375 L
s
.39572 0 m
.39572 .00375 L
s
.46172 0 m
.46172 .00375 L
s
.49523 0 m
.49523 .00375 L
s
.51901 0 m
.51901 .00375 L
s
.53746 0 m
.53746 .00375 L
s
.55252 0 m
.55252 .00375 L
s
.56526 0 m
.56526 .00375 L
s
.5763 0 m
.5763 .00375 L
s
.58604 0 m
.58604 .00375 L
s
.65203 0 m
.65203 .00375 L
s
.68555 0 m
.68555 .00375 L
s
.70932 0 m
.70932 .00375 L
s
.72777 0 m
.72777 .00375 L
s
.74284 0 m
.74284 .00375 L
s
.75558 0 m
.75558 .00375 L
s
.76661 0 m
.76661 .00375 L
s
.77635 0 m
.77635 .00375 L
s
.84235 0 m
.84235 .00375 L
s
.87586 0 m
.87586 .00375 L
s
.89964 0 m
.89964 .00375 L
s
.91808 0 m
.91808 .00375 L
s
.93315 0 m
.93315 .00375 L
s
.94589 0 m
.94589 .00375 L
s
.95692 0 m
.95692 .00375 L
s
.96666 0 m
.96666 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02793 m
.00625 .02793 L
s
[(0)] -0.0125 .02793 1 0 Mshowa
0 .12018 m
.00625 .12018 L
s
[(0.2)] -0.0125 .12018 1 0 Mshowa
0 .21242 m
.00625 .21242 L
s
[(0.4)] -0.0125 .21242 1 0 Mshowa
0 .30467 m
.00625 .30467 L
s
[(0.6)] -0.0125 .30467 1 0 Mshowa
0 .39692 m
.00625 .39692 L
s
[(0.8)] -0.0125 .39692 1 0 Mshowa
0 .48917 m
.00625 .48917 L
s
[(1)] -0.0125 .48917 1 0 Mshowa
0 .58142 m
.00625 .58142 L
s
[(1.2)] -0.0125 .58142 1 0 Mshowa
.125 Mabswid
0 .05099 m
.00375 .05099 L
s
0 .07405 m
.00375 .07405 L
s
0 .09711 m
.00375 .09711 L
s
0 .14324 m
.00375 .14324 L
s
0 .1663 m
.00375 .1663 L
s
0 .18936 m
.00375 .18936 L
s
0 .23549 m
.00375 .23549 L
s
0 .25855 m
.00375 .25855 L
s
0 .28161 m
.00375 .28161 L
s
0 .32773 m
.00375 .32773 L
s
0 .3508 m
.00375 .3508 L
s
0 .37386 m
.00375 .37386 L
s
0 .41998 m
.00375 .41998 L
s
0 .44304 m
.00375 .44304 L
s
0 .46611 m
.00375 .46611 L
s
0 .51223 m
.00375 .51223 L
s
0 .53529 m
.00375 .53529 L
s
0 .55835 m
.00375 .55835 L
s
0 .00487 m
.00375 .00487 L
s
0 .60448 m
.00375 .60448 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .60332 m
.79293 .57316 L
.65203 .53251 L
.60262 .50411 L
.59474 .4978 L
.40443 .27643 L
.21412 .08287 L
.02381 .01472 L
s
.97619 .56191 m
.79293 .56204 L
.65203 .53072 L
.60262 .50212 L
.59474 .49726 L
.40443 .27623 L
.21412 .08156 L
.02381 .01473 L
s
.97619 .5344 m
.79293 .54048 L
.65203 .51882 L
.60262 .49419 L
.59474 .48917 L
.40443 .27452 L
.21412 .08085 L
.02381 .01463 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`003P3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000@0oooo0P0000030?ooo`@000006P3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000O0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000:03oool4000002/0oooo100000030?ooo`8000009P3oool4000000<0oooo0P00
00040?ooo`8000001@3oool000d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0603oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool07@3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0;03o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09@3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oo
o`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0/0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo000=0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02`0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo02D0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool000d0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool07@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0;03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09@3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`020?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool3000001X0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`<000007`3oool010000000oooo0?ooo`0000080?ooo`<0
0000:@3oool3000002`0oooo0`0000030?ooo`040000003oool0oooo000002D0oooo0`0000030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool000h0oooo0P00000:
0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool06@3oool2000000X0oooo0P000005
0?ooo`030000003oool0oooo01h0oooo0P00000;0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`800000:03oool00`000000oooo0?ooo`02
0?ooo`800000103oool2000000D0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
000E0?ooool000001`0000050?ooo`005@3oool2000000@0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`000000oooo0000000>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00030?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`090?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool00`3oool200000?l0oooo103oool000h0oooo0P0000050?oo
o`030000003oool0oooo00D0oooo0`00003o0?ooo`40oooo000=0?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0203oool300000?d0oooo000=0?ooo`040000003oool0oooo0000
00@0oooo0P00000;0?ooo`@00000nP3oool000d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0=0?ooo`@00000m`3oool000d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0@0?ooo`@00000m03oool000d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0C0?ooo`@00000l@3oool000h0oooo0P0000050?ooo`030000003oool0oooo01H0
oooo1000003^0?ooo`005@3oool00`000000oooo0?ooo`0H0?ooo`@00000k03oool001D0oooo0P00
000L0?ooo`@00000j@3oool001D0oooo00<000000?ooo`3oool07P3oool400000>H0oooo000E0?oo
o`030000003oool0oooo0240oooo1000003S0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`D0
0000h03oool001D0oooo00<000000?ooo`3oool09P3oool500000=d0oooo000E0?ooo`030000003o
ool0oooo02T0oooo1@00003J0?ooo`005@3oool2000002d0oooo1@00003G0?ooo`005@3oool00`00
0000oooo0?ooo`0_0?ooo`D00000e03oool001D0oooo00<000000?ooo`3oool0<@3oool500000=80
oooo000E0?ooo`030000003oool0oooo03@0oooo0`00003A0?ooo`005@3oool00`000000oooo0?oo
o`0f0?ooo`800000d03oool001D0oooo00<000000?ooo`3oool0=`3oool200000<l0oooo000E0?oo
o`800000>@3oool200000<h0oooo000E0?ooo`030000003oool0oooo03T0oooo0P00003=0?ooo`00
5@3oool00`000000oooo0?ooo`0j0?ooo`800000c03oool001D0oooo00<000000?ooo`3oool0>`3o
ool200000</0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool0
0`000000oooo0?ooo`0l0?ooo`800000bP3oool000050?ooo`000000oooo0?ooo`000000203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo03d0oooo0P0000390?ooo`0000D0oooo0000
003oool0oooo000000090?ooo`030000003oool0oooo00@0oooo0P00000o0?ooo`800000b03oool0
00050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo03l0oooo0P0000370?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0@03oool200000<H0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo0<@0oooo00020?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`330?ooo`005@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
0<80oooo000E0?ooo`800000A@3oool00`000000oooo0?ooo`310?ooo`005@3oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo0<00oooo000E0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool0_`3oool001D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2n
0?ooo`005@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0;d0oooo000E0?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool0_03oool001D0oooo0P00001;0?ooo`030000
003oool0oooo0;/0oooo000E0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0^P3o
ool001D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2i0?ooo`005@3oool00`00
0000oooo0?ooo`1=0?ooo`030000003oool0oooo0;P0oooo000E0?ooo`030000003oool0oooo04d0
oooo0P00002i0?ooo`005@3oool00`000000oooo0?ooo`1>0?ooo`800000^03oool001D0oooo0P00
001@0?ooo`800000]`3oool001D0oooo00<000000?ooo`3oool0D03oool200000;H0oooo000E0?oo
o`030000003oool0oooo0540oooo0P00002e0?ooo`005@3oool00`000000oooo0?ooo`1B0?ooo`80
0000]03oool00080oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1C0?ooo`800000/`3oool000050?ooo`000000oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05@0oooo0P00002b0?ooo`0000D0
oooo0000003oool0oooo000000070?ooo`D00000103oool2000005H0oooo0P00002a0?ooo`0000D0
oooo0000003oool0oooo000000070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0EP3oool200000;00oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`1G0?ooo`800000[`3oool000050?ooo`000000oooo0?ooo`00
00002@3oool2000000D0oooo00<000000?ooo`3oool0F03oool200000:h0oooo00020?ooo`800000
2`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05T0oooo0P00002]0?ooo`005@3o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0:/0oooo000E0?ooo`800000G03oool0
0`000000oooo0?ooo`2Z0?ooo`005@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo
0:T0oooo000E0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0Z03oool001D0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2W0?ooo`005@3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo0:H0oooo000E0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0Y@3oool001D0oooo0P00001R0?ooo`030000003oool0oooo0:@0oooo000E0?ooo`03
0000003oool0oooo0680oooo00<000000?ooo`3oool0X`3oool001D0oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`2R0?ooo`005@3oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo0:40oooo000E0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0X03oool0
01D0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`2O0?ooo`005@3oool2000006P0
oooo00<000000?ooo`3oool0WP3oool001D0oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`2M0?ooo`005@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo09`0oooo000E
0?ooo`030000003oool0oooo06T0oooo0P00002M0?ooo`000P3oool2000000@0oooo00<000000?oo
o`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`2K0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`2J0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo000000@0oooo0P00001]0?ooo`030000003oool0oooo09T0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo0`0000050?ooo`030000003oool0oooo06d0oooo00<0
00000?ooo`3oool0V03oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0U`3oool000050?ooo`000000
oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06l0oooo00<0
00000?ooo`3oool0UP3oool00080oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`1_
0?ooo`800000U`3oool001D0oooo00<000000?ooo`3oool0L03oool2000009H0oooo000E0?ooo`80
0000LP3oool2000009D0oooo000E0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0
T`3oool001D0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`2B0?ooo`005@3oool0
0`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0940oooo000E0?ooo`030000003oool0oooo
07D0oooo00<000000?ooo`3oool0T03oool001D0oooo00<000000?ooo`3oool0MP3oool00`000000
oooo0?ooo`2?0?ooo`005@3oool2000007L0oooo0P00002@0?ooo`005@3oool00`000000oooo0?oo
o`1g0?ooo`800000S`3oool001D0oooo00<000000?ooo`3oool0N03oool2000008h0oooo000E0?oo
o`030000003oool0oooo07T0oooo0P00002=0?ooo`005@3oool00`000000oooo0?ooo`1j0?ooo`80
0000S03oool001D0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`2:0?ooo`005@3o
ool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo08T0oooo000E0?ooo`800000O@3oool2
000008X0oooo000E0?ooo`030000003oool0oooo07d0oooo0P0000290?ooo`005@3oool00`000000
oooo0?ooo`1n0?ooo`800000R03oool001D0oooo00<000000?ooo`3oool0O`3oool2000008L0oooo
00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?oo
o`200?ooo`800000QP3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0840oooo0P0000250?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo000000@0oooo0P0000230?ooo`800000Q03oool000050?oo
o`000000oooo0?ooo`0000002@3oool2000000D0oooo00<000000?ooo`3oool0PP3oool2000008@0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`230?ooo`800000P`3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo08@0oooo0P0000220?ooo`000P3oool20000
00X0oooo0P0000050?ooo`030000003oool0oooo08D0oooo0P0000210?ooo`005@3oool00`000000
oooo0?ooo`260?ooo`800000P03oool001D0oooo0P0000280?ooo`800000O`3oool001D0oooo00<0
00000?ooo`3oool0R03oool2000007h0oooo000E0?ooo`030000003oool0oooo08P0oooo00<00000
0?ooo`000000O@3oool001D0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0000001l0?oo
o`005@3oool00`000000oooo0?ooo`2:0?ooo`800000O03oool001D0oooo00<000000?ooo`3oool0
R`3oool2000007/0oooo000E0?ooo`800000S@3oool2000007X0oooo000E0?ooo`030000003oool0
oooo08d0oooo0P00001i0?ooo`005@3oool00`000000oooo0?ooo`2>0?ooo`800000N03oool001D0
oooo00<000000?ooo`3oool0S`3oool2000007L0oooo000E0?ooo`030000003oool0oooo08l0oooo
00<000000?ooo`000000MP3oool001D0oooo00<000000?ooo`3oool0T03oool00`000000oooo0000
001e0?ooo`005@3oool200000980oooo00<000000?ooo`000000M03oool001D0oooo00<000000?oo
o`3oool0TP3oool00`000000oooo0000001c0?ooo`005@3oool00`000000oooo0?ooo`2C0?ooo`80
0000L`3oool001D0oooo00<000000?ooo`3oool0U03oool200000780oooo000=0?ooo`@00000103o
ool00`000000oooo0?ooo`2E0?ooo`800000L@3oool000l0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2E0?ooo`030000003oool000000700oooo000?0?ooo`030000003oool0oooo
00<0oooo0P00002G0?ooo`030000003oool0000006l0oooo000?0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0U`3oool00`000000oooo00000002000006`0oooo000?0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0V03oool010000000oooo0?ooo`3oool2000006X0
oooo000=0?ooo`<000001@3oool00`000000oooo0?ooo`2I0?ooo`8000000`3oool2000006P0oooo
000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0VP3oool3000000<0oooo0P00
001V0?ooo`005@3oool00`000000oooo0?ooo`2K0?ooo`@000000`3oool2000006@0oooo000E0?oo
o`800000WP3oool4000000<0oooo0P00001R0?ooo`005@3oool00`000000oooo0?ooo`2O0?ooo`@0
00000`3oool5000005d0oooo000E0?ooo`030000003oool0oooo0:40oooo100000060?ooo`H00000
E`3oool001D0oooo00<000000?ooo`3oool0X`3oool4000000X0oooo1P00001A0?ooo`005@3oool0
0`000000oooo0?ooo`2U0?ooo`D000003@3oool6000004/0oooo000E0?ooo`030000003oool0oooo
0:L0oooo0P0000000`3oool0000000000002000000l0oooo1P00000]0?ooo`d000002`3oool001D0
oooo0P00002Z0?ooo`@0000000<0oooo0000000000000P00000A0?ooo`H000003`3ooolH000001P0
oooo000E0?ooo`030000003oool0oooo0:d0oooo0`0000020?ooo`@000004`3oool?00000300oooo
000E0?ooo`030000003oool0oooo0;00oooo0`0000030?ooo`@00000CP3oool001D0oooo00<00000
0?ooo`3oool0/`3oool4000000<0oooo1000001:0?ooo`005@3oool00`000000oooo0?ooo`2g0?oo
o`<00000103oool4000004H0oooo000E0?ooo`030000003oool0oooo0;X0oooo0`0000050?ooo`@0
0000@P3oool001D0oooo0P00002n0?ooo`@000001@3oool4000003h0oooo000E0?ooo`030000003o
ool0oooo0<40oooo0`0000060?oooc<000002`3oool001D0oooo00<000000?ooo`3oool0a03oool3
00000440oooo000E0?ooo`030000003oool0oooo0<L0oooo1000000m0?ooo`0000<0oooo00000000
00000P0000030?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo0</0
oooo1@00000h0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0d03oool700000340oooo00030?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool200000=P0oooo1`00000Z0?ooo`000`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0gP3oool6000002@0oooo00030?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3T0?oo
o`L000007@3oool000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`3[0?ooo`L000005P3oool000<0oooo00<000000?ooo`3oool0203oool20000
00D0oooo00<000000?ooo`3oool0lP3oool7000000l0oooo000E0?ooo`030000003oool0oooo0?T0
oooo1000000;0?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.55296, -0.179287, \
0.0201195, 0.0083015}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(specialminlistmod[thisv_, thisth_, gg_, verbose_, mult_] := 
      Module[{lth, reslist, fs, fh, pfs, pfh, ftotal, gtemp, ls, lh, myxi, 
          normer, myqs}, \ reslist = {}; \ 
        lth = {thisth}; \[IndentingNewLine] (*\(Print["\<v:\>", 
              thisv];\)*) \[IndentingNewLine]myxi = 
          ToExpression[
            thisxi]; \[IndentingNewLine]Do[\[IndentingNewLine]lh = "\<EHV\>" <> 
              thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]ls = "\<ESV\>" <> 
              thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<th:\>", lth[\([i]\)], "\<h:\>", lh, "\<s:\>", 
              ls]]; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<soft:\>"]]; \[IndentingNewLine]fs = 
            Interpolation[Import[header <> ls]]; \[IndentingNewLine]If[
            verbose \[Equal] 0, Print["\<hard:\>"]]; \[IndentingNewLine]fh = 
            Interpolation[
              Import[header <> lh]]; \[IndentingNewLine] (*Not\ \(good!\)\ fs[
                  qs_] := If[qs < pfs[\([1, 1, 1]\)], 0, 
                pfs[qs]]; \[IndentingNewLine]fh[qs_] := 
              If[qs > pfh[\([1, 1, 2]\)], 0, 
                pfh[qs]];*) \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<total:\>"]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, md_] := 
            Sqrt[1 + myxi]*\((fs[\(qs/md\)/Sqrt[Sqrt[1 + myxi]]] + fh[qs])\); 
          gtemp = qs /. \(FindMinimum[\(ftotal[i]\)[qs, gg/Sqrt[3]], {qs, 
                    0.01, 0.1}]\)[\([2]\)]; \[IndentingNewLine]myqs = 
            gtemp; \[IndentingNewLine]Print["\<minimum at:\>", 
            gtemp]; \[IndentingNewLine]normer = \(FindMinimum[
                HardPSoftElossnorm[ToExpression[thisv], qs, gg/Sqrt[3]], {qs, 
                  1, 5}]\)[\([1]\)]; \[IndentingNewLine]If[
            verbose \[Equal] 0, 
            Print["\<normer:\>", 
              normer]]; \[IndentingNewLine]gtemp = \(ftotal[i]\)[gtemp*mult, 
                gg/Sqrt[3]]/normer; \[IndentingNewLine]Print["\<value:\>", 
            gtemp]; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[lth[\([i]\)]], gtemp}], {i, 1, 
            Length[lth]}]; 
        If[verbose \[Equal] 0, << Graphics`; 
          LogLinearPlot[{\(ftotal[1]\)[qs, gg/Sqrt[3]]/normer, gtemp, 
              Sqrt[1 + myxi]*fh[qs]/normer, 
              Sqrt[1 + myxi]*
                fs[qs/gg*Sqrt[3]/Sqrt[Sqrt[1 + myxi]]]/normer}, {qs, myqs/8, 
              myqs*8}, 
            PlotStyle \[Rule] {{}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.05, 
                      0.05}]}, {Dashing[{0.05, 0.05}]}}], 
          Plot[{\(ftotal[1]\)[qs, gg/Sqrt[3]]/normer, gtemp}, {qs, myqs/4, 
              myqs*4}, 
            PlotStyle \[Rule] {{}, {Dashing[{0.01, 0.01}]}}]];]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(nlist = {{101, 0.8797307295189031`}, {\[InvisibleSpace]11.0, 
          0.9977333035883902`}, {2.0, 1.0295603864068066`}, {1.1, 
          1.0056009478222772`}, {1, 1}, {0.1, 0.754298814178963`}, {0.01, 
          0.49643158950571104`}, {\(0.001\)\(,\)}}\)], "Input"],

Cell[BoxData[
    \({{101, 0.8797307295189031`}, {11.`, 0.9977333035883902`}, {2.`, 
        1.0295603864068066`}, {1.1`, 1.0056009478222772`}, {1, 1}, {0.1`, 
        0.754298814178963`}, {0.01`, 0.49643158950571104`}, {0.001`, 
        Null}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(nlist2 = {{101, 
          0.9216454460045188`}, {\[InvisibleSpace]11.0, \
\[InvisibleSpace]1.0267456554838728`}, {2.0, 1.0496003831797847`}, {1.1, 
          1.0221260810612511`}, {1, 1.0175368998600585}, {0.1, 
          0.7608468992712878`}, {0.01, \[InvisibleSpace]0.4983537827493636`}, \
{\(0.001\)\(,\)}}\)], "Input"],

Cell[BoxData[
    \({{101, 0.9216454460045188`}, {11.`, 1.0267456554838728`}, {2.`, 
        1.0496003831797847`}, {1.1`, 1.0221260810612511`}, {1, 
        1.0175368998600585`}, {0.1`, 0.7608468992712878`}, {0.01`, 
        0.4983537827493636`}, {0.001`, Null}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(nlist12 = {{101, 0.9239049544601393`}, {\[InvisibleSpace]11.0, 
          1.0312017916466993`}, {2.0, 1.0524757991424374`}, {1.1, 
          1.0263149468190684`}, {1, 
          1.0187100460556409}, {0.1, \[InvisibleSpace]0.7654183853625103`}, \
{0.01, 0.4992589929445337`}, {\(0.001\)\(,\)}}\)], "Input"],

Cell[BoxData[
    \({{101, 0.9239049544601393`}, {11.`, 1.0312017916466993`}, {2.`, 
        1.0524757991424374`}, {1.1`, 1.0263149468190684`}, {1, 
        1.0187100460556409`}, {0.1`, 0.7654183853625103`}, {0.01`, 
        0.4992589929445337`}, {0.001`, Null}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[nlist, PlotJoined \[Rule] True]\)], "Input"],

Cell[BoxData[
    \(ScaledListPlot::"sptn" \(\(:\)\(\ \)\) 
      "Coordinate \!\({0.001`, Null}\) is not a pair of numeric values."\)], \
"Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499486 0.237838 -0.533373 1.10406 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.26165 -0.0125 -11 -9.8125 ]
[.26165 -0.0125 11 0 ]
[.49949 -0.0125 -5 -9.8125 ]
[.49949 -0.0125 5 0 ]
[.73732 -0.0125 -8 -9.8125 ]
[.73732 -0.0125 8 0 ]
[.97516 -0.0125 -11 -9.8125 ]
[.97516 -0.0125 11 0 ]
[-0.0125 .01865 -18 -4.5 ]
[-0.0125 .01865 0 4.5 ]
[-0.0125 .12906 -18 -4.5 ]
[-0.0125 .12906 0 4.5 ]
[-0.0125 .23947 -18 -4.5 ]
[-0.0125 .23947 0 4.5 ]
[-0.0125 .34987 -18 -4.5 ]
[-0.0125 .34987 0 4.5 ]
[-0.0125 .46028 -18 -4.5 ]
[-0.0125 .46028 0 4.5 ]
[-0.0125 .57068 -6 -4.5 ]
[-0.0125 .57068 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26165 0 m
.26165 .00625 L
s
gsave
.26165 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49949 0 m
.49949 .00625 L
s
gsave
.49949 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73732 0 m
.73732 .00625 L
s
gsave
.73732 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97516 0 m
.97516 .00625 L
s
gsave
.97516 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09541 0 m
.09541 .00375 L
s
.13729 0 m
.13729 .00375 L
s
.167 0 m
.167 .00375 L
s
.19005 0 m
.19005 .00375 L
s
.20888 0 m
.20888 .00375 L
s
.22481 0 m
.22481 .00375 L
s
.2386 0 m
.2386 .00375 L
s
.25076 0 m
.25076 .00375 L
s
.33324 0 m
.33324 .00375 L
s
.37513 0 m
.37513 .00375 L
s
.40484 0 m
.40484 .00375 L
s
.42789 0 m
.42789 .00375 L
s
.44672 0 m
.44672 .00375 L
s
.46264 0 m
.46264 .00375 L
s
.47644 0 m
.47644 .00375 L
s
.4886 0 m
.4886 .00375 L
s
.57108 0 m
.57108 .00375 L
s
.61296 0 m
.61296 .00375 L
s
.64268 0 m
.64268 .00375 L
s
.66573 0 m
.66573 .00375 L
s
.68456 0 m
.68456 .00375 L
s
.70048 0 m
.70048 .00375 L
s
.71428 0 m
.71428 .00375 L
s
.72644 0 m
.72644 .00375 L
s
.80892 0 m
.80892 .00375 L
s
.8508 0 m
.8508 .00375 L
s
.88052 0 m
.88052 .00375 L
s
.90357 0 m
.90357 .00375 L
s
.9224 0 m
.9224 .00375 L
s
.93832 0 m
.93832 .00375 L
s
.95211 0 m
.95211 .00375 L
s
.96428 0 m
.96428 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01865 m
.00625 .01865 L
s
[(0.5)] -0.0125 .01865 1 0 Mshowa
0 .12906 m
.00625 .12906 L
s
[(0.6)] -0.0125 .12906 1 0 Mshowa
0 .23947 m
.00625 .23947 L
s
[(0.7)] -0.0125 .23947 1 0 Mshowa
0 .34987 m
.00625 .34987 L
s
[(0.8)] -0.0125 .34987 1 0 Mshowa
0 .46028 m
.00625 .46028 L
s
[(0.9)] -0.0125 .46028 1 0 Mshowa
0 .57068 m
.00625 .57068 L
s
[(1)] -0.0125 .57068 1 0 Mshowa
.125 Mabswid
0 .04074 m
.00375 .04074 L
s
0 .06282 m
.00375 .06282 L
s
0 .0849 m
.00375 .0849 L
s
0 .10698 m
.00375 .10698 L
s
0 .15114 m
.00375 .15114 L
s
0 .17322 m
.00375 .17322 L
s
0 .1953 m
.00375 .1953 L
s
0 .21738 m
.00375 .21738 L
s
0 .26155 m
.00375 .26155 L
s
0 .28363 m
.00375 .28363 L
s
0 .30571 m
.00375 .30571 L
s
0 .32779 m
.00375 .32779 L
s
0 .37195 m
.00375 .37195 L
s
0 .39403 m
.00375 .39403 L
s
0 .41611 m
.00375 .41611 L
s
0 .4382 m
.00375 .4382 L
s
0 .48236 m
.00375 .48236 L
s
0 .50444 m
.00375 .50444 L
s
0 .52652 m
.00375 .52652 L
s
0 .5486 m
.00375 .5486 L
s
0 .59276 m
.00375 .59276 L
s
0 .61484 m
.00375 .61484 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .4379 m
.74717 .56818 L
.57108 .60332 L
.50933 .57687 L
.49949 .57068 L
.26165 .29941 L
.02381 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`004@3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000/0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000=03oool4000003L0oooo100000030?ooo`800000<`3oool4000000<0oooo0P00
00040?ooo`8000001@3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`<00000;03oool010000000oooo0?ooo`0000080?ooo`<00000=@3oool3000003P0
oooo0`0000030?ooo`040000003oool0oooo00000380oooo0`0000030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool00140oooo0P00000:0?ooo`8000001@3oool0
0`000000oooo0?ooo`0[0?ooo`8000002`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool00P3oool2000003D0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3o
oooo000000L000001@3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`070000003oool0oooo0?ooo`000000
oooo0000000B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<0
00001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0
oooo0`3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`80
00001@3oool00`000000oooo0?ooo`3o0?ooo`80oooo00001@3oool000000?ooo`3oool0000000P0
oooo0`0000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool10?ooo`00
00D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`3o0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`00
0P3oool2000000T0oooo100000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
oP3oool001D0oooo0P0000090?ooo`030000003oool0oooo0?d0oooo000E0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0o03oool001D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`3k0?ooo`005@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?X0
oooo000E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0nP3oool001D0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`3i0?ooo`005@3oool2000000h0oooo00<00000
0?ooo`3oool0n03oool001D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3g0?oo
o`005@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?H0oooo000E0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0m@3oool001D0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`3e0?ooo`005@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0?@0oooo000E0?ooo`8000004`3oool00`000000oooo0?ooo`3c0?ooo`005@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0?80oooo000E0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0l@3oool001D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`3`0?ooo`005@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?00oooo000E0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0k`3oool001D0oooo0P00000H0?ooo`03
0000003oool0oooo0>h0oooo000E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
k@3oool001D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3/0?ooo`005@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0>/0oooo00020?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0>/0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0>X0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool00000103oool2000001d0oooo00<000000?ooo`3oool0j@3o
ool000050?ooo`000000oooo0?ooo`000000203oool3000000D0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`3X0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3W0?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`3V0?ooo`000P3oool2000000X0oooo0`0000040?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0iP3oool001D0oooo0P00000Q0?ooo`030000003oool0oooo
0>D0oooo000E0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0i03oool001D0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3S0?ooo`005@3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo0>80oooo000E0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0h@3oool001D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3P0?oo
o`005@3oool2000002H0oooo00<000000?ooo`3oool0h03oool001D0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`3O0?ooo`005@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo0=h0oooo000E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0g@3oool0
01D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3L0?ooo`005@3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo0=/0oooo000E0?ooo`800000:`3oool00`000000oooo
0?ooo`3K0?ooo`005@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0=X0oooo000E
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0f@3oool001D0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`3H0?ooo`005@3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo0=L0oooo000E0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
eP3oool001D0oooo0P00000`0?ooo`030000003oool0oooo0=H0oooo000E0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0e@3oool001D0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`3D0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0d`3oool000050?oo
o`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0dP3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`030?ooo`800000=@3oool00`000000oooo0?ooo`3A0?ooo`0000D0oooo0000003oool0
oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`3A0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`3@0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`3?0?ooo`000P3oool2000000T0oooo100000040?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0cP3oool001D0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`3=0?ooo`005@3oool2000003X0oooo00<000000?ooo`3oool0c03oool001D0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`3<0?ooo`005@3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo0</0oooo000E0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool0bP3oool001D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`390?ooo`005@3o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0<P0oooo000E0?ooo`800000?`3oool0
0`000000oooo0?ooo`370?ooo`005@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
0<L0oooo000E0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0aP3oool001D0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`350?ooo`005@3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo0<@0oooo000E0?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool0``3oool001D0oooo0P0000140?ooo`030000003oool0oooo0<80oooo000E0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0`@3oool001D0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`310?ooo`005@3oool00`000000oooo0?ooo`150?ooo`030000003o
ool0oooo0<00oooo000E0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0_`3oool0
01D0oooo0P0000180?ooo`030000003oool0oooo0;h0oooo000E0?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool0_@3oool001D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`2l0?ooo`005@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0;/0oooo0002
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo0;X0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0;X0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool2000004d0oooo
00<000000?ooo`3oool0^@3oool000050?ooo`000000oooo0?ooo`0000002@3oool2000000D0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`2h0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`2g0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`2f0?ooo`000P3oool2000000X0
oooo0P0000050?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0]@3oool001D0oooo
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`2d0?ooo`005@3oool2000005<0oooo00<0
00000?ooo`3oool0/`3oool001D0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2c
0?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0;80oooo000E0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool0/@3oool001D0oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`2`0?ooo`005@3oool00`000000oooo0?ooo`1F0?ooo`030000003o
ool0oooo0:l0oooo000E0?ooo`800000F03oool00`000000oooo0?ooo`2^0?ooo`005@3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo0:d0oooo000E0?ooo`030000003oool0oooo05T0
oooo00<000000?ooo`3oool0[03oool001D0oooo00<000000?ooo`3oool0F@3oool00`000000oooo
0?ooo`2/0?ooo`005@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0:/0oooo000E
0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0ZP3oool001D0oooo0P00001M0?oo
o`030000003oool0oooo0:T0oooo000E0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3o
ool0Z03oool001D0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2W0?ooo`005@3o
ool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0:H0oooo000E0?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool0Y@3oool001D0oooo0P00001Q0?ooo`030000003oool0oooo
09T0oooo00<000000?ooo`3oool02@3oool001D0oooo00<000000?ooo`3oool0H@3oool00`000000
oooo0?ooo`2F0?ooo`800000303oool001D0oooo00<000000?ooo`3oool0HP3oool00`000000oooo
0?ooo`2C0?ooo`8000003P3oool001D0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`2@0?ooo`800000403oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`000005
0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0@
0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0I@3oool00`000000oooo0?ooo`2;0?ooo`8000004`3oool000050?ooo`000000oooo
0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`800000I`3oool00`000000oooo0?ooo`28
0?ooo`8000005@3oool000050?ooo`000000oooo0?ooo`0000002@3oool3000000@0oooo00<00000
0?ooo`3oool0I`3oool00`000000oooo0?ooo`250?ooo`8000005`3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo06L0oooo00<0
00000?ooo`3oool0P`3oool2000001T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0840oooo
00<000000?ooo`3oool06@3oool00080oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo07h0oooo0P00000L0?ooo`005@3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo07/0oooo0P00000N0?ooo`005@3oool2000006`0oooo00<000000?oo
o`3oool0N03oool200000200oooo000E0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3o
ool0MP3oool00`000000oooo0?ooo`0P0?ooo`005@3oool00`000000oooo0?ooo`1]0?ooo`030000
003oool0oooo07<0oooo0P00000S0?ooo`005@3oool00`000000oooo0?ooo`1^0?ooo`030000003o
ool0oooo0700oooo0P00000U0?ooo`005@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0
oooo06h0oooo0P00000W0?ooo`005@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool09`3oool001D0oooo0P00001a0?ooo`030000003oool0oooo06T0
oooo0P00000Z0?ooo`005@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo06H0oooo
0P00000/0?ooo`005@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo06<0oooo0P00
000^0?ooo`005@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0640oooo00<00000
0?ooo`3oool0;P3oool001D0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`1N0?oo
o`800000<@3oool001D0oooo0P00001f0?ooo`030000003oool0oooo05/0oooo0P00000c0?ooo`00
5@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo05T0oooo0P00000e0?ooo`005@3o
ool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo05H0oooo0P00000g0?ooo`005@3oool0
0`000000oooo0?ooo`1g0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0=`3oool0
01D0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1A0?ooo`800000>P3oool001D0
oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1>0?ooo`800000?03oool001D0oooo
0P00001k0?ooo`030000003oool0oooo04/0oooo0P00000n0?ooo`005@3oool00`000000oooo0?oo
o`1k0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0?P3oool001D0oooo00<00000
0?ooo`3oool0O03oool00`000000oooo0?ooo`160?ooo`800000@@3oool001D0oooo00<000000?oo
o`3oool0O03oool00`000000oooo0?ooo`140?ooo`800000@`3oool000d0oooo100000040?ooo`03
0000003oool0oooo07d0oooo00<000000?ooo`3oool0@@3oool2000004D0oooo000?0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0m0?ooo`<00000
A`3oool000l0oooo00<000000?ooo`3oool00`3oool200000800oooo00<000000?ooo`3oool0=`3o
ool5000004X0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0P03oool2
00000380oooo1@00001?0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0880oooo0P00000[0?ooo`D00000E03oool000d0oooo0`0000050?ooo`030000003oool0oooo08@0
oooo0P00000S0?ooo`H00000F@3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`260?ooo`<000006`3oool5000005l0oooo000E0?ooo`030000003oool0oooo08T0oooo0`00
000C0?ooo`D00000I03oool001D0oooo0P00002=0?ooo`800000303oool5000006T0oooo000E0?oo
o`030000003oool0oooo08h0oooo0`0000040?ooo`D00000KP3oool001D0oooo00<000000?ooo`3o
ool0T@3oool4000007<0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.44241, 0.433565, \
0.0160957, 0.00346736}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[nlist2, PlotJoined \[Rule] True]\)], "Input"],

Cell[BoxData[
    \(ScaledListPlot::"sptn" \(\(:\)\(\ \)\) 
      "Coordinate \!\({0.001`, Null}\) is not a pair of numeric values."\)], \
"Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499486 0.237838 -0.517411 1.06777 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.26165 -0.0125 -11 -9.8125 ]
[.26165 -0.0125 11 0 ]
[.49949 -0.0125 -5 -9.8125 ]
[.49949 -0.0125 5 0 ]
[.73732 -0.0125 -8 -9.8125 ]
[.73732 -0.0125 8 0 ]
[.97516 -0.0125 -11 -9.8125 ]
[.97516 -0.0125 11 0 ]
[-0.0125 .01647 -18 -4.5 ]
[-0.0125 .01647 0 4.5 ]
[-0.0125 .12325 -18 -4.5 ]
[-0.0125 .12325 0 4.5 ]
[-0.0125 .23003 -18 -4.5 ]
[-0.0125 .23003 0 4.5 ]
[-0.0125 .3368 -18 -4.5 ]
[-0.0125 .3368 0 4.5 ]
[-0.0125 .44358 -18 -4.5 ]
[-0.0125 .44358 0 4.5 ]
[-0.0125 .55036 -6 -4.5 ]
[-0.0125 .55036 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26165 0 m
.26165 .00625 L
s
gsave
.26165 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49949 0 m
.49949 .00625 L
s
gsave
.49949 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73732 0 m
.73732 .00625 L
s
gsave
.73732 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97516 0 m
.97516 .00625 L
s
gsave
.97516 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09541 0 m
.09541 .00375 L
s
.13729 0 m
.13729 .00375 L
s
.167 0 m
.167 .00375 L
s
.19005 0 m
.19005 .00375 L
s
.20888 0 m
.20888 .00375 L
s
.22481 0 m
.22481 .00375 L
s
.2386 0 m
.2386 .00375 L
s
.25076 0 m
.25076 .00375 L
s
.33324 0 m
.33324 .00375 L
s
.37513 0 m
.37513 .00375 L
s
.40484 0 m
.40484 .00375 L
s
.42789 0 m
.42789 .00375 L
s
.44672 0 m
.44672 .00375 L
s
.46264 0 m
.46264 .00375 L
s
.47644 0 m
.47644 .00375 L
s
.4886 0 m
.4886 .00375 L
s
.57108 0 m
.57108 .00375 L
s
.61296 0 m
.61296 .00375 L
s
.64268 0 m
.64268 .00375 L
s
.66573 0 m
.66573 .00375 L
s
.68456 0 m
.68456 .00375 L
s
.70048 0 m
.70048 .00375 L
s
.71428 0 m
.71428 .00375 L
s
.72644 0 m
.72644 .00375 L
s
.80892 0 m
.80892 .00375 L
s
.8508 0 m
.8508 .00375 L
s
.88052 0 m
.88052 .00375 L
s
.90357 0 m
.90357 .00375 L
s
.9224 0 m
.9224 .00375 L
s
.93832 0 m
.93832 .00375 L
s
.95211 0 m
.95211 .00375 L
s
.96428 0 m
.96428 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01647 m
.00625 .01647 L
s
[(0.5)] -0.0125 .01647 1 0 Mshowa
0 .12325 m
.00625 .12325 L
s
[(0.6)] -0.0125 .12325 1 0 Mshowa
0 .23003 m
.00625 .23003 L
s
[(0.7)] -0.0125 .23003 1 0 Mshowa
0 .3368 m
.00625 .3368 L
s
[(0.8)] -0.0125 .3368 1 0 Mshowa
0 .44358 m
.00625 .44358 L
s
[(0.9)] -0.0125 .44358 1 0 Mshowa
0 .55036 m
.00625 .55036 L
s
[(1)] -0.0125 .55036 1 0 Mshowa
.125 Mabswid
0 .03783 m
.00375 .03783 L
s
0 .05918 m
.00375 .05918 L
s
0 .08054 m
.00375 .08054 L
s
0 .10189 m
.00375 .10189 L
s
0 .14461 m
.00375 .14461 L
s
0 .16596 m
.00375 .16596 L
s
0 .18732 m
.00375 .18732 L
s
0 .20867 m
.00375 .20867 L
s
0 .25138 m
.00375 .25138 L
s
0 .27274 m
.00375 .27274 L
s
0 .29409 m
.00375 .29409 L
s
0 .31545 m
.00375 .31545 L
s
0 .35816 m
.00375 .35816 L
s
0 .37951 m
.00375 .37951 L
s
0 .40087 m
.00375 .40087 L
s
0 .42222 m
.00375 .42222 L
s
0 .46494 m
.00375 .46494 L
s
0 .48629 m
.00375 .48629 L
s
0 .50765 m
.00375 .50765 L
s
0 .529 m
.00375 .529 L
s
0 .57171 m
.00375 .57171 L
s
0 .59307 m
.00375 .59307 L
s
0 .61442 m
.00375 .61442 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .46669 m
.74717 .57892 L
.57108 .60332 L
.50933 .57398 L
.49949 .56908 L
.26165 .295 L
.02381 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`004@3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000/0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000=03oool4000003L0oooo100000030?ooo`800000<`3oool4000000<0oooo0P00
00040?ooo`8000001@3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`<00000;03oool010000000oooo0?ooo`0000080?ooo`<00000=@3oool3000003P0
oooo0`0000030?ooo`040000003oool0oooo00000380oooo0`0000030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool00140oooo0P00000:0?ooo`8000001@3oool0
0`000000oooo0?ooo`0[0?ooo`8000002`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool00P3oool2000003D0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3o
oooo000000L000001@3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`070000003oool0oooo0?ooo`000000
oooo0000000B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`000P3oool20000
00@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo
0080oooo0P0000040?ooo`030000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo0?oo
o`000000203oool3000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oo
o`80oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0@3oool000050?ooo`000000oooo0?oo
o`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0o`3oool00080oooo0P0000090?ooo`@00000103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?l0oooo000E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
oP3oool001D0oooo0P0000090?ooo`030000003oool0oooo0?d0oooo000E0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0o03oool001D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`3k0?ooo`005@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?X0
oooo000E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0nP3oool001D0oooo0P00
000=0?ooo`030000003oool0oooo0?T0oooo000E0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0n03oool001D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3g0?oo
o`005@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?H0oooo000E0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0m@3oool001D0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`3d0?ooo`005@3oool200000180oooo00<000000?ooo`3oool0m03oool0
01D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3c0?ooo`005@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0?80oooo000E0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0l@3oool001D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`3`0?ooo`005@3oool2000001L0oooo00<000000?ooo`3oool0k`3oool001D0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`3^0?ooo`005@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0>h0oooo000E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
k@3oool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0k03oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
j`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`80
0000703oool00`000000oooo0?ooo`3Z0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<0
00001@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0>T0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo0>T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0>P0oooo00020?ooo`800000
2P3oool3000000@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3W0?ooo`005@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0>H0oooo000E0?ooo`8000008@3oool0
0`000000oooo0?ooo`3U0?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0>@0oooo000E0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0h`3oool001D0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3S0?ooo`005@3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo0>80oooo000E0?ooo`8000009@3oool00`000000oooo0?ooo`3Q
0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0>00oooo000E0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0g`3oool001D0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`3N0?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo0=d0oooo000E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0g@3oool0
01D0oooo0P00000Z0?ooo`030000003oool0oooo0=`0oooo000E0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0f`3oool001D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`3J0?ooo`005@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0=T0oooo000E
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0f03oool001D0oooo0P00000^0?oo
o`030000003oool0oooo0=P0oooo000E0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0e`3oool001D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3F0?ooo`005@3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0=D0oooo00020?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`3D0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3C0?ooo`0000D0oooo0000
003oool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo0P00000d0?ooo`030000003oool0
oooo0=80oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0=80oooo00001@3oool000000?ooo`3oool0
000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo0=40oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0=00oooo00020?ooo`8000002@3oool4
000000@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`3?0?ooo`005@3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo0<h0oooo000E0?ooo`800000>@3oool00`000000
oooo0?ooo`3=0?ooo`005@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0<`0oooo
000E0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0c03oool001D0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`3;0?ooo`005@3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo0<X0oooo000E0?ooo`800000?@3oool00`000000oooo0?ooo`390?ooo`00
5@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0<P0oooo000E0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0a`3oool001D0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`370?ooo`005@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
0<H0oooo000E0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0a@3oool001D0oooo
0P0000120?ooo`030000003oool0oooo0<@0oooo000E0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool0``3oool001D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`32
0?ooo`005@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0<40oooo000E0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0`@3oool001D0oooo0P0000160?ooo`030000
003oool0oooo0<00oooo000E0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0_`3o
ool001D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2n0?ooo`005@3oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo0;d0oooo00020?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0;`0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo0;/0oooo00001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool00000103oool2000004/0oooo00<000000?ooo`3oool0^`3oool0
00050?ooo`000000oooo0?ooo`0000002@3oool2000000D0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`2j0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2i0?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`2h0?ooo`000P3oool2000000X0oooo0P0000050?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool0]`3oool001D0oooo0P00001@0?ooo`030000003oool0
oooo0;H0oooo000E0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0]@3oool001D0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`2e0?ooo`005@3oool00`000000oooo
0?ooo`1A0?ooo`030000003oool0oooo0;@0oooo000E0?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool0/`3oool001D0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`2b
0?ooo`005@3oool2000005D0oooo00<000000?ooo`3oool0/@3oool001D0oooo00<000000?ooo`3o
ool0E@3oool00`000000oooo0?ooo`2`0?ooo`005@3oool00`000000oooo0?ooo`1F0?ooo`030000
003oool0oooo0:l0oooo000E0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0[P3o
ool001D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2^0?ooo`005@3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo0:d0oooo000E0?ooo`800000FP3oool00`000000
oooo0?ooo`2/0?ooo`005@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0:/0oooo
000E0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0ZP3oool001D0oooo00<00000
0?ooo`3oool0G03oool00`000000oooo0?ooo`2Y0?ooo`005@3oool00`000000oooo0?ooo`1M0?oo
o`030000003oool0oooo0:P0oooo000E0?ooo`800000GP3oool00`000000oooo0?ooo`2X0?ooo`00
5@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0:L0oooo000E0?ooo`030000003o
ool0oooo05l0oooo00<000000?ooo`3oool0YP3oool001D0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`2U0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool30000
00D0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`2T0?ooo`0000D0oooo0000003o
ool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0HP3oool00`00
0000oooo0?ooo`2S0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo
0080oooo0P00001T0?ooo`030000003oool0oooo0:80oooo00001@3oool000000?ooo`3oool00000
00T0oooo0`0000040?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0XP3oool00005
0?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo06@0oooo00<000000?ooo`3oool0X@3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0X03o
ool00080oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0
oooo09l0oooo000E0?ooo`800000J03oool00`000000oooo0?ooo`2N0?ooo`005@3oool00`000000
oooo0?ooo`1X0?ooo`030000003oool0oooo0900oooo0P00000;0?ooo`005@3oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0oooo08d0oooo0P00000=0?ooo`005@3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo08/0oooo0P00000?0?ooo`005@3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo08P0oooo0P00000A0?ooo`005@3oool00`000000oooo0?ooo`1[0?oo
o`030000003oool0oooo08D0oooo0P00000C0?ooo`005@3oool2000006d0oooo00<000000?ooo`3o
ool0PP3oool2000001D0oooo000E0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0
O`3oool2000001L0oooo000E0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0O03o
ool2000001T0oooo000E0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0N@3oool2
000001/0oooo000E0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0M`3oool20000
01d0oooo000E0?ooo`800000L@3oool00`000000oooo0?ooo`1d0?ooo`8000007`3oool001D0oooo
00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`1a0?ooo`8000008@3oool001D0oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`1^0?ooo`8000008`3oool001D0oooo00<00000
0?ooo`3oool0L`3oool00`000000oooo0?ooo`1[0?ooo`8000009@3oool001D0oooo00<000000?oo
o`3oool0M03oool00`000000oooo0?ooo`1W0?ooo`<000009`3oool001D0oooo00<000000?ooo`3o
ool0M@3oool00`000000oooo0?ooo`1T0?ooo`800000:P3oool001D0oooo0P00001g0?ooo`030000
003oool0oooo0640oooo0P00000/0?ooo`005@3oool00`000000oooo0?ooo`1f0?ooo`030000003o
ool0oooo05l0oooo0P00000^0?ooo`005@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0
oooo05`0oooo0P00000`0?ooo`005@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
05T0oooo0P00000b0?ooo`003@3oool4000000@0oooo00<000000?ooo`3oool0N@3oool00`000000
oooo0?ooo`1F0?ooo`800000=03oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1j0?ooo`030000003oool0oooo05<0oooo0P00000f0?ooo`003`3oool00`000000oooo0?oo
o`030?ooo`800000O03oool00`000000oooo0?ooo`1@0?ooo`800000>03oool000l0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo04d0oooo0P00000j
0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07`0oooo00<000000?oo
o`3oool0B`3oool2000003`0oooo000=0?ooo`<000001@3oool00`000000oooo0?ooo`1m0?ooo`03
0000003oool0oooo04P0oooo0P00000n0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo07h0oooo00<000000?ooo`3oool0A@3oool200000400oooo000E0?ooo`800000P03o
ool2000004<0oooo0P0000120?ooo`005@3oool00`000000oooo0?ooo`210?ooo`<00000?P3oool2
000004@0oooo000E0?ooo`030000003oool0oooo08@0oooo0P00000g0?ooo`D00000AP3oool001D0
oooo00<000000?ooo`3oool0QP3oool2000002d0oooo2000001;0?ooo`005@3oool00`000000oooo
0?ooo`280?ooo`8000008`3oool8000005<0oooo000E0?ooo`030000003oool0oooo08X0oooo0`00
000I0?ooo`L00000F`3oool001D0oooo0P00002>0?ooo`8000003`3oool800000680oooo000E0?oo
o`030000003oool0oooo08l0oooo0P0000050?ooo`P00000JP3oool001D0oooo00<000000?ooo`3o
ool0T@3oool500000780oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.44241, 0.433352, \
0.0160957, 0.00358521}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[nlist12, PlotJoined \[Rule] True]\)], "Input"],

Cell[BoxData[
    \(ScaledListPlot::"sptn" \(\(:\)\(\ \)\) 
      "Coordinate \!\({0.001`, Null}\) is not a pair of numeric values."\)], \
"Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499486 0.237838 -0.516479 1.06397 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.26165 -0.0125 -11 -9.8125 ]
[.26165 -0.0125 11 0 ]
[.49949 -0.0125 -5 -9.8125 ]
[.49949 -0.0125 5 0 ]
[.73732 -0.0125 -8 -9.8125 ]
[.73732 -0.0125 8 0 ]
[.97516 -0.0125 -11 -9.8125 ]
[.97516 -0.0125 11 0 ]
[-0.0125 .0155 -18 -4.5 ]
[-0.0125 .0155 0 4.5 ]
[-0.0125 .1219 -18 -4.5 ]
[-0.0125 .1219 0 4.5 ]
[-0.0125 .2283 -18 -4.5 ]
[-0.0125 .2283 0 4.5 ]
[-0.0125 .33469 -18 -4.5 ]
[-0.0125 .33469 0 4.5 ]
[-0.0125 .44109 -18 -4.5 ]
[-0.0125 .44109 0 4.5 ]
[-0.0125 .54749 -6 -4.5 ]
[-0.0125 .54749 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26165 0 m
.26165 .00625 L
s
gsave
.26165 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49949 0 m
.49949 .00625 L
s
gsave
.49949 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73732 0 m
.73732 .00625 L
s
gsave
.73732 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97516 0 m
.97516 .00625 L
s
gsave
.97516 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09541 0 m
.09541 .00375 L
s
.13729 0 m
.13729 .00375 L
s
.167 0 m
.167 .00375 L
s
.19005 0 m
.19005 .00375 L
s
.20888 0 m
.20888 .00375 L
s
.22481 0 m
.22481 .00375 L
s
.2386 0 m
.2386 .00375 L
s
.25076 0 m
.25076 .00375 L
s
.33324 0 m
.33324 .00375 L
s
.37513 0 m
.37513 .00375 L
s
.40484 0 m
.40484 .00375 L
s
.42789 0 m
.42789 .00375 L
s
.44672 0 m
.44672 .00375 L
s
.46264 0 m
.46264 .00375 L
s
.47644 0 m
.47644 .00375 L
s
.4886 0 m
.4886 .00375 L
s
.57108 0 m
.57108 .00375 L
s
.61296 0 m
.61296 .00375 L
s
.64268 0 m
.64268 .00375 L
s
.66573 0 m
.66573 .00375 L
s
.68456 0 m
.68456 .00375 L
s
.70048 0 m
.70048 .00375 L
s
.71428 0 m
.71428 .00375 L
s
.72644 0 m
.72644 .00375 L
s
.80892 0 m
.80892 .00375 L
s
.8508 0 m
.8508 .00375 L
s
.88052 0 m
.88052 .00375 L
s
.90357 0 m
.90357 .00375 L
s
.9224 0 m
.9224 .00375 L
s
.93832 0 m
.93832 .00375 L
s
.95211 0 m
.95211 .00375 L
s
.96428 0 m
.96428 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0155 m
.00625 .0155 L
s
[(0.5)] -0.0125 .0155 1 0 Mshowa
0 .1219 m
.00625 .1219 L
s
[(0.6)] -0.0125 .1219 1 0 Mshowa
0 .2283 m
.00625 .2283 L
s
[(0.7)] -0.0125 .2283 1 0 Mshowa
0 .33469 m
.00625 .33469 L
s
[(0.8)] -0.0125 .33469 1 0 Mshowa
0 .44109 m
.00625 .44109 L
s
[(0.9)] -0.0125 .44109 1 0 Mshowa
0 .54749 m
.00625 .54749 L
s
[(1)] -0.0125 .54749 1 0 Mshowa
.125 Mabswid
0 .03678 m
.00375 .03678 L
s
0 .05806 m
.00375 .05806 L
s
0 .07934 m
.00375 .07934 L
s
0 .10062 m
.00375 .10062 L
s
0 .14318 m
.00375 .14318 L
s
0 .16446 m
.00375 .16446 L
s
0 .18574 m
.00375 .18574 L
s
0 .20702 m
.00375 .20702 L
s
0 .24958 m
.00375 .24958 L
s
0 .27086 m
.00375 .27086 L
s
0 .29213 m
.00375 .29213 L
s
0 .31341 m
.00375 .31341 L
s
0 .35597 m
.00375 .35597 L
s
0 .37725 m
.00375 .37725 L
s
0 .39853 m
.00375 .39853 L
s
0 .41981 m
.00375 .41981 L
s
0 .46237 m
.00375 .46237 L
s
0 .48365 m
.00375 .48365 L
s
0 .50493 m
.00375 .50493 L
s
0 .52621 m
.00375 .52621 L
s
0 .56877 m
.00375 .56877 L
s
0 .59005 m
.00375 .59005 L
s
0 .61132 m
.00375 .61132 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .46652 m
.74717 .58068 L
.57108 .60332 L
.50933 .57548 L
.49949 .56739 L
.26165 .2979 L
.02381 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`004@3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000/0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000=03oool4000003L0oooo100000030?ooo`800000<`3oool4000000<0oooo0P00
00040?ooo`8000001@3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`<00000;03oool010000000oooo0?ooo`0000080?ooo`<00000=@3oool3000003P0
oooo0`0000030?ooo`040000003oool0oooo00000380oooo0`0000030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool00140oooo0P00000:0?ooo`8000001@3oool0
0`000000oooo0?ooo`0[0?ooo`8000002`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool00P3oool2000003D0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3o
oooo000000L000001@3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`070000003oool0oooo0?ooo`000000
oooo0000000B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`000P3oool20000
00@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo
0080oooo0P0000040?ooo`030000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo0?oo
o`000000203oool3000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oo
o`80oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0@3oool000050?ooo`000000oooo0?oo
o`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0o`3oool00080oooo0P0000090?ooo`@00000103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?l0oooo000E0?ooo`800000203oool00`000000oooo0?ooo`3n0?ooo`005@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?d0oooo000E0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0o03oool001D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`3k0?ooo`005@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?X0
oooo000E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0nP3oool001D0oooo0P00
000=0?ooo`030000003oool0oooo0?T0oooo000E0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0n03oool001D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3g0?oo
o`005@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?H0oooo000E0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0m@3oool001D0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`3e0?ooo`005@3oool200000180oooo00<000000?ooo`3oool0m03oool0
01D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3c0?ooo`005@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0?80oooo000E0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0l@3oool001D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`3`0?ooo`005@3oool2000001H0oooo00<000000?ooo`3oool0l03oool001D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`3_0?ooo`005@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0>h0oooo000E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
k@3oool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0k03oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
j`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`80
00006`3oool00`000000oooo0?ooo`3[0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<0
00001@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0>X0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo0>T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0>P0oooo00020?ooo`800000
2P3oool3000000@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3W0?ooo`005@3o
ool200000200oooo00<000000?ooo`3oool0iP3oool001D0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`3V0?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
0>D0oooo000E0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0i03oool001D0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3S0?ooo`005@3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo0>80oooo000E0?ooo`8000009@3oool00`000000oooo0?ooo`3Q
0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0>00oooo000E0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0h03oool001D0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`3O0?ooo`005@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo0=h0oooo000E0?ooo`800000:@3oool00`000000oooo0?ooo`3M0?ooo`005@3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo0=`0oooo000E0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0f`3oool001D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`3K0?ooo`005@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0=X0oooo000E
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0f@3oool001D0oooo0P00000^0?oo
o`030000003oool0oooo0=P0oooo000E0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0e`3oool001D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3F0?ooo`000P3o
ool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0eP3oool000050?ooo`000000oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0e@3o
ool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`800000<P3o
ool00`000000oooo0?ooo`3D0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3C0?ooo`0000D0oooo
0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`3B0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`3A0?ooo`000P3o
ool2000000T0oooo100000040?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0d@3o
ool001D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`3@0?ooo`005@3oool20000
03L0oooo00<000000?ooo`3oool0c`3oool001D0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`3>0?ooo`005@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0<d0oooo
000E0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0c03oool001D0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`3<0?ooo`005@3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo0</0oooo000E0?ooo`800000?03oool00`000000oooo0?ooo`3:0?ooo`00
5@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0<T0oooo000E0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0b03oool001D0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`370?ooo`005@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
0<L0oooo000E0?ooo`800000@03oool00`000000oooo0?ooo`360?ooo`005@3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo0<D0oooo000E0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool0a03oool001D0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`33
0?ooo`005@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0<80oooo000E0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0`@3oool001D0oooo0P0000160?ooo`030000
003oool0oooo0<00oooo000E0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0`03o
ool001D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2o0?ooo`000P3oool20000
00@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`2n0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2m0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo0P00001:0?ooo`030000003o
ool0oooo0;`0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000050?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool0^`3oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
^P3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool0^@3oool00080oooo0P00000:0?ooo`800000
1@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0;P0oooo000E0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool0^03oool001D0oooo0P00001?0?ooo`030000003oool0
oooo0;L0oooo000E0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0]P3oool001D0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`2e0?ooo`005@3oool00`000000oooo
0?ooo`1A0?ooo`030000003oool0oooo0;@0oooo000E0?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool0/`3oool001D0oooo0P00001D0?ooo`030000003oool0oooo0;80oooo000E0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool0/@3oool001D0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`2a0?ooo`005@3oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo0;00oooo000E0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0[`3o
ool001D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2^0?ooo`005@3oool20000
05T0oooo00<000000?ooo`3oool0[@3oool001D0oooo00<000000?ooo`3oool0F@3oool00`000000
oooo0?ooo`2/0?ooo`005@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0:/0oooo
000E0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0ZP3oool001D0oooo00<00000
0?ooo`3oool0G03oool00`000000oooo0?ooo`2Y0?ooo`005@3oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo0:T0oooo000E0?ooo`800000GP3oool00`000000oooo0?ooo`2X0?ooo`00
5@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0:L0oooo000E0?ooo`030000003o
ool0oooo05l0oooo00<000000?ooo`3oool0YP3oool00080oooo0P0000040?ooo`030000003oool0
oooo0080oooo0`0000050?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0Y@3oool0
00050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0640oooo00<000000?ooo`3oool0Y03oool000050?ooo`000000oooo0?ooo`0000002`3oool0
0`000000oooo0?ooo`020?ooo`800000H`3oool00`000000oooo0?ooo`2S0?ooo`0000D0oooo0000
003oool0oooo000000090?ooo`<00000103oool00`000000oooo0?ooo`1S0?ooo`030000003oool0
oooo0:80oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0:40oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1T0?ooo`030000
003oool0oooo0:40oooo00020?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`2P0?ooo`005@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0
oooo09l0oooo000E0?ooo`800000J03oool00`000000oooo0?ooo`2N0?ooo`005@3oool00`000000
oooo0?ooo`1X0?ooo`030000003oool0oooo0900oooo0P00000;0?ooo`005@3oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0oooo08d0oooo0P00000=0?ooo`005@3oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo08X0oooo0P00000?0?ooo`005@3oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo08L0oooo0P00000A0?ooo`005@3oool2000006d0oooo00<000000?oo
o`3oool0Q03oool2000001<0oooo000E0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3o
ool0PP3oool2000001D0oooo000E0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0
O`3oool2000001L0oooo000E0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0O03o
ool2000001T0oooo000E0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0N@3oool2
000001/0oooo000E0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0MP3oool20000
01d0oooo000E0?ooo`800000LP3oool00`000000oooo0?ooo`1c0?ooo`8000007`3oool001D0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`1`0?ooo`8000008@3oool001D0oooo00<0
00000?ooo`3oool0L`3oool00`000000oooo0?ooo`1]0?ooo`8000008`3oool001D0oooo00<00000
0?ooo`3oool0L`3oool00`000000oooo0?ooo`1[0?ooo`8000009@3oool001D0oooo00<000000?oo
o`3oool0M03oool00`000000oooo0?ooo`1X0?ooo`8000009`3oool001D0oooo0P00001f0?ooo`03
0000003oool0oooo06D0oooo0P00000Y0?ooo`005@3oool00`000000oooo0?ooo`1f0?ooo`030000
003oool0oooo0680oooo0P00000[0?ooo`005@3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo05l0oooo0P00000]0?ooo`005@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0
oooo05`0oooo0P00000_0?ooo`003@3oool4000000@0oooo00<000000?ooo`3oool0N@3oool00`00
0000oooo0?ooo`1I0?ooo`800000<@3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1j0?ooo`030000003oool0oooo05H0oooo0P00000c0?ooo`003`3oool00`000000oooo
0?ooo`030?ooo`800000O03oool00`000000oooo0?ooo`1C0?ooo`800000=@3oool000l0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0540oooo0P00
000g0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07`0oooo00<00000
0?ooo`3oool0CP3oool2000003T0oooo000=0?ooo`<000001@3oool00`000000oooo0?ooo`1m0?oo
o`030000003oool0oooo04/0oooo0P00000k0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo07h0oooo00<000000?ooo`3oool0B03oool2000003d0oooo000E0?ooo`800000
P03oool00`000000oooo0?ooo`150?ooo`800000?`3oool001D0oooo00<000000?ooo`3oool0P03o
ool2000004<0oooo0P0000110?ooo`005@3oool00`000000oooo0?ooo`220?ooo`800000?`3oool2
000004<0oooo000E0?ooo`030000003oool0oooo08@0oooo0P00000k0?ooo`800000A@3oool001D0
oooo00<000000?ooo`3oool0QP3oool2000003@0oooo1@0000170?ooo`005@3oool00`000000oooo
0?ooo`280?ooo`800000:@3oool9000004`0oooo000E0?ooo`800000R`3oool3000001`0oooo2P00
001E0?ooo`005@3oool00`000000oooo0?ooo`2=0?ooo`8000004@3oool9000005l0oooo000E0?oo
o`030000003oool0oooo08l0oooo0P0000060?ooo`T00000J03oool001D0oooo00<000000?ooo`3o
ool0T@3oool600000740oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.44241, 0.434023, \
0.0160957, 0.00359801}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %%, %%%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499486 0.237838 -0.516479 1.06397 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.26165 -0.0125 -11 -9.8125 ]
[.26165 -0.0125 11 0 ]
[.49949 -0.0125 -5 -9.8125 ]
[.49949 -0.0125 5 0 ]
[.73732 -0.0125 -8 -9.8125 ]
[.73732 -0.0125 8 0 ]
[.97516 -0.0125 -11 -9.8125 ]
[.97516 -0.0125 11 0 ]
[-0.0125 .0155 -18 -4.5 ]
[-0.0125 .0155 0 4.5 ]
[-0.0125 .1219 -18 -4.5 ]
[-0.0125 .1219 0 4.5 ]
[-0.0125 .2283 -18 -4.5 ]
[-0.0125 .2283 0 4.5 ]
[-0.0125 .33469 -18 -4.5 ]
[-0.0125 .33469 0 4.5 ]
[-0.0125 .44109 -18 -4.5 ]
[-0.0125 .44109 0 4.5 ]
[-0.0125 .54749 -6 -4.5 ]
[-0.0125 .54749 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26165 0 m
.26165 .00625 L
s
gsave
.26165 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49949 0 m
.49949 .00625 L
s
gsave
.49949 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73732 0 m
.73732 .00625 L
s
gsave
.73732 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97516 0 m
.97516 .00625 L
s
gsave
.97516 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09541 0 m
.09541 .00375 L
s
.13729 0 m
.13729 .00375 L
s
.167 0 m
.167 .00375 L
s
.19005 0 m
.19005 .00375 L
s
.20888 0 m
.20888 .00375 L
s
.22481 0 m
.22481 .00375 L
s
.2386 0 m
.2386 .00375 L
s
.25076 0 m
.25076 .00375 L
s
.33324 0 m
.33324 .00375 L
s
.37513 0 m
.37513 .00375 L
s
.40484 0 m
.40484 .00375 L
s
.42789 0 m
.42789 .00375 L
s
.44672 0 m
.44672 .00375 L
s
.46264 0 m
.46264 .00375 L
s
.47644 0 m
.47644 .00375 L
s
.4886 0 m
.4886 .00375 L
s
.57108 0 m
.57108 .00375 L
s
.61296 0 m
.61296 .00375 L
s
.64268 0 m
.64268 .00375 L
s
.66573 0 m
.66573 .00375 L
s
.68456 0 m
.68456 .00375 L
s
.70048 0 m
.70048 .00375 L
s
.71428 0 m
.71428 .00375 L
s
.72644 0 m
.72644 .00375 L
s
.80892 0 m
.80892 .00375 L
s
.8508 0 m
.8508 .00375 L
s
.88052 0 m
.88052 .00375 L
s
.90357 0 m
.90357 .00375 L
s
.9224 0 m
.9224 .00375 L
s
.93832 0 m
.93832 .00375 L
s
.95211 0 m
.95211 .00375 L
s
.96428 0 m
.96428 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0155 m
.00625 .0155 L
s
[(0.5)] -0.0125 .0155 1 0 Mshowa
0 .1219 m
.00625 .1219 L
s
[(0.6)] -0.0125 .1219 1 0 Mshowa
0 .2283 m
.00625 .2283 L
s
[(0.7)] -0.0125 .2283 1 0 Mshowa
0 .33469 m
.00625 .33469 L
s
[(0.8)] -0.0125 .33469 1 0 Mshowa
0 .44109 m
.00625 .44109 L
s
[(0.9)] -0.0125 .44109 1 0 Mshowa
0 .54749 m
.00625 .54749 L
s
[(1)] -0.0125 .54749 1 0 Mshowa
.125 Mabswid
0 .03678 m
.00375 .03678 L
s
0 .05806 m
.00375 .05806 L
s
0 .07934 m
.00375 .07934 L
s
0 .10062 m
.00375 .10062 L
s
0 .14318 m
.00375 .14318 L
s
0 .16446 m
.00375 .16446 L
s
0 .18574 m
.00375 .18574 L
s
0 .20702 m
.00375 .20702 L
s
0 .24958 m
.00375 .24958 L
s
0 .27086 m
.00375 .27086 L
s
0 .29213 m
.00375 .29213 L
s
0 .31341 m
.00375 .31341 L
s
0 .35597 m
.00375 .35597 L
s
0 .37725 m
.00375 .37725 L
s
0 .39853 m
.00375 .39853 L
s
0 .41981 m
.00375 .41981 L
s
0 .46237 m
.00375 .46237 L
s
0 .48365 m
.00375 .48365 L
s
0 .50493 m
.00375 .50493 L
s
0 .52621 m
.00375 .52621 L
s
0 .56877 m
.00375 .56877 L
s
0 .59005 m
.00375 .59005 L
s
0 .61132 m
.00375 .61132 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .46652 m
.74717 .58068 L
.57108 .60332 L
.50933 .57548 L
.49949 .56739 L
.26165 .2979 L
.02381 .01472 L
s
.97619 .46412 m
.74717 .57594 L
.57108 .60026 L
.50933 .57103 L
.49949 .56615 L
.26165 .29304 L
.02381 .01375 L
s
.97619 .41952 m
.74717 .54507 L
.57108 .57894 L
.50933 .55345 L
.49949 .54749 L
.26165 .28607 L
.02381 .01171 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`004@3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000/0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000=03oool4000003L0oooo100000030?ooo`800000<`3oool4000000<0oooo0P00
00040?ooo`8000001@3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`<00000;03oool010000000oooo0?ooo`0000080?ooo`<00000=@3oool3000003P0
oooo0`0000030?ooo`040000003oool0oooo00000380oooo0`0000030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool00140oooo0P00000:0?ooo`8000001@3oool0
0`000000oooo0?ooo`0[0?ooo`8000002`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool00P3oool2000003D0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3o
oooo000000L000001@3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`070000003oool0oooo0?ooo`000000
oooo0000000B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`000P3oool20000
00@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00001@3oool000000?ooo`3oool00000
00/0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P00003o0?ooo`@0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo0`0000050?ooo`030000003oool0oooo00@0oooo0P00003o0?oo
o`<0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`800000o`3oool20?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oo
o`000P3oool2000000T0oooo100000040?ooo`030000003oool0oooo00H0oooo0P00003o0?ooo`40
oooo000E0?ooo`800000203oool200000?l0oooo000E0?ooo`030000003oool0oooo00P0oooo0P00
003n0?ooo`005@3oool00`000000oooo0?ooo`090?ooo`800000o@3oool001D0oooo00<000000?oo
o`3oool02P3oool200000?`0oooo000E0?ooo`030000003oool0oooo00/0oooo0P00003k0?ooo`00
5@3oool00`000000oooo0?ooo`0;0?ooo`800000n`3oool001D0oooo0P00000=0?ooo`800000nP3o
ool001D0oooo00<000000?ooo`3oool03@3oool200000?T0oooo000E0?ooo`030000003oool0oooo
00h0oooo0P00003h0?ooo`005@3oool00`000000oooo0?ooo`0?0?ooo`800000m`3oool001D0oooo
00<000000?ooo`3oool0403oool200000?H0oooo000E0?ooo`030000003oool0oooo0100oooo0`00
003e0?ooo`005@3oool200000180oooo0P00003e0?ooo`005@3oool00`000000oooo0?ooo`0B0?oo
o`800000m03oool001D0oooo00<000000?ooo`3oool04`3oool200000?<0oooo000E0?ooo`030000
003oool0oooo01@0oooo0P00003b0?ooo`005@3oool00`000000oooo0?ooo`0E0?ooo`800000l@3o
ool001D0oooo0P00000F0?ooo`030000003oool000000?00oooo000E0?ooo`030000003oool0oooo
01H0oooo0`00003_0?ooo`005@3oool00`000000oooo0?ooo`0G0?ooo`<00000kP3oool001D0oooo
00<000000?ooo`3oool0603oool200000>h0oooo00020?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`8000001@3oool00`000000oooo0?ooo`0I0?ooo`800000k@3oool000050?ooo`000000
oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01X0oooo
0P00003/0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0
oooo0P00000K0?ooo`030000003oool000000>/0oooo00001@3oool000000?ooo`3oool0000000P0
oooo0`0000050?ooo`030000003oool0oooo01/0oooo0`00003Z0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0703oool300000>T0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0M0?ooo`<00000j03oool00080oooo0P00000:0?ooo`<00000103oool00`000000oooo
0?ooo`0N0?ooo`800000j03oool001D0oooo0P00000P0?ooo`800000i`3oool001D0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0000003V0?ooo`005@3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool000000>D0oooo000E0?ooo`030000003oool0oooo0240oooo0`00003T0?ooo`00
5@3oool00`000000oooo0?ooo`0R0?ooo`<00000h`3oool001D0oooo00<000000?ooo`3oool08`3o
ool300000>80oooo000E0?ooo`8000009@3oool200000>80oooo000E0?ooo`030000003oool0oooo
02D0oooo0P00003Q0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool000000>00
oooo000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`000000g`3oool001D0oooo00<0
00000?ooo`3oool09`3oool300000=h0oooo000E0?ooo`800000:@3oool300000=d0oooo000E0?oo
o`030000003oool0oooo02T0oooo0`00003L0?ooo`005@3oool00`000000oooo0?ooo`0Z0?ooo`80
0000g03oool001D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0000003K0?ooo`005@3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool000000=X0oooo000E0?ooo`030000003oool0
oooo02`0oooo0`00003I0?ooo`005@3oool2000002h0oooo0`00003H0?ooo`005@3oool00`000000
oooo0?ooo`0^0?ooo`<00000e`3oool001D0oooo00<000000?ooo`3oool0;`3oool300000=H0oooo
00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0000003F0?ooo`0000D0oooo0000003oool0oooo0000
00090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0000
003E0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo0P00
000b0?ooo`030000003oool000000=@0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0b0?ooo`<00000d`3oool000050?ooo`000000
oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo0`00
003B0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0=03oool300000=40oooo00020?ooo`8000002@3oool4000000@0oooo00<0
00000?ooo`3oool0=03oool010000000oooo00000000003@0?ooo`005@3oool00`000000oooo0?oo
o`0e0?ooo`040000003oool0000000000<l0oooo000E0?ooo`800000=`3oool00`000000oooo0000
003?0?ooo`005@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool000000<h0oooo000E0?oo
o`030000003oool0oooo03P0oooo0`00003=0?ooo`005@3oool00`000000oooo0?ooo`0i0?ooo`<0
0000c03oool001D0oooo00<000000?ooo`3oool0>@3oool010000000oooo00000000003;0?ooo`00
5@3oool00`000000oooo0?ooo`0j0?ooo`040000003oool0000000000<X0oooo000E0?ooo`800000
?03oool010000000oooo0000000000390?ooo`005@3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool000000<T0oooo000E0?ooo`030000003oool0oooo03d0oooo0`0000380?ooo`005@3oool0
0`000000oooo0?ooo`0n0?ooo`<00000a`3oool001D0oooo00<000000?ooo`3oool0?P3oool01000
0000oooo0000000000360?ooo`005@3oool200000400oooo00@000000?ooo`0000000000a@3oool0
01D0oooo00<000000?ooo`3oool0@03oool010000000oooo0000000000340?ooo`005@3oool00`00
0000oooo0?ooo`110?ooo`040000003oool0000000000<<0oooo000E0?ooo`030000003oool0oooo
0480oooo00@000000?ooo`0000000000`P3oool001D0oooo00<000000?ooo`3oool0@`3oool20000
00030?ooo`000000oooo0<00oooo000E0?ooo`030000003oool0oooo04@0oooo0`0000310?ooo`00
5@3oool2000004H0oooo0`0000300?ooo`005@3oool00`000000oooo0?ooo`150?ooo`040000003o
ool0000000000;l0oooo000E0?ooo`030000003oool0oooo04H0oooo00@000000?ooo`0000000000
_P3oool00080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003o
ool0oooo04L0oooo00@000000?ooo`0000000000_@3oool000050?ooo`000000oooo0?ooo`000000
203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04P0oooo00@000000?ooo`00
00000000_03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000004
0?ooo`800000BP3oool2000000030?ooo`000000oooo0;X0oooo00001@3oool000000?ooo`3oool0
000000T0oooo0P0000050?ooo`030000003oool0oooo04X0oooo0P0000000`3oool000000?ooo`2i
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0B`3oool2000000030?ooo`000000oooo0;P0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1<0?ooo`800000
00<0oooo0000003oool0]`3oool00080oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?oo
o`1=0?ooo`80000000<0oooo0000003oool0]P3oool001D0oooo00<000000?ooo`3oool0C@3oool0
10000000oooo00000000002g0?ooo`005@3oool2000004l0oooo00@000000?ooo`0000000000]P3o
ool001D0oooo00<000000?ooo`3oool0C`3oool2000000030?ooo`000000oooo0;@0oooo000E0?oo
o`030000003oool0oooo0500oooo0P0000000`3oool000000?ooo`2c0?ooo`005@3oool00`000000
oooo0?ooo`1A0?ooo`80000000<0oooo0000003oool0/P3oool001D0oooo00<000000?ooo`3oool0
DP3oool2000000030?ooo`000000oooo0;40oooo000E0?ooo`800000E03oool2000000030?ooo`00
0000oooo0;00oooo000E0?ooo`030000003oool0oooo05@0oooo0P0000000`3oool000000?ooo`2_
0?ooo`005@3oool00`000000oooo0?ooo`1D0?ooo`050000003oool000000?ooo`000000[`3oool0
01D0oooo00<000000?ooo`3oool0E@3oool01@000000oooo0000003oool000000:h0oooo000E0?oo
o`030000003oool0oooo05H0oooo0P0000020?ooo`030000003oool0oooo0:/0oooo000E0?ooo`03
0000003oool0oooo05L0oooo0P0000020?ooo`030000003oool0oooo0:X0oooo000E0?ooo`800000
F@3oool2000000030?ooo`000000oooo0:/0oooo000E0?ooo`030000003oool0oooo05T0oooo0P00
00000`3oool000000?ooo`2Z0?ooo`005@3oool00`000000oooo0?ooo`1J0?ooo`80000000<0oooo
0000003oool0Z@3oool001D0oooo00<000000?ooo`3oool0F`3oool2000000030?ooo`000000oooo
0:P0oooo000E0?ooo`030000003oool0oooo05`0oooo0P0000000`3oool000000?ooo`2W0?ooo`00
5@3oool00`000000oooo0?ooo`1L0?ooo`8000000P3oool00`000000oooo0?ooo`2I0?ooo`030000
003oool0oooo00T0oooo000E0?ooo`800000GP3oool200000080oooo00<000000?ooo`3oool0UP3o
ool2000000`0oooo000E0?ooo`030000003oool0oooo05h0oooo0P0000020?ooo`030000003oool0
oooo09<0oooo0P00000>0?ooo`005@3oool00`000000oooo0?ooo`1O0?ooo`8000000P3oool00`00
0000oooo0?ooo`2@0?ooo`800000403oool00080oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`0000050?ooo`030000003oool0oooo0600oooo0P0000020?ooo`030000003oool0oooo08d0
oooo0P00000B0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0H@3oool200000080oooo00<000000?ooo`3oool0RP3oool2000001@0
oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool2000006<0
oooo0P0000000`3oool000000?ooo`2:0?ooo`030000003oool0oooo01@0oooo00001@3oool00000
0?ooo`3oool0000000T0oooo0`0000040?ooo`030000003oool0oooo06<0oooo00@000000?ooo`3o
ool00000R03oool2000001L0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`1T0?ooo`040000003oool0oooo000008D0oooo0P00
000I0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0I03oool200000080oooo00<000000?ooo`3oool0P03oool2000001/0oooo
00020?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0I@3oool200000080oooo00<0
00000?ooo`3oool0O@3oool2000001d0oooo000E0?ooo`030000003oool0oooo06H0oooo0P000002
0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool07@3oool001D0oooo0P00001X0?oo
o`8000000P3oool00`000000oooo0?ooo`1h0?ooo`8000004`3oool2000000/0oooo000E0?ooo`03
0000003oool0oooo06P0oooo0P0000020?ooo`030000003oool0oooo07D0oooo0P00000C0?ooo`@0
00002`3oool001D0oooo00<000000?ooo`3oool0J@3oool01@000000oooo0?ooo`3oool0000007@0
oooo0P00000C0?ooo`@000003@3oool001D0oooo00<000000?ooo`3oool0JP3oool01@000000oooo
0?ooo`3oool000000740oooo0P00000C0?ooo`@000003`3oool001D0oooo00<000000?ooo`3oool0
J`3oool01@000000oooo0?ooo`3oool0000006h0oooo0P00000C0?ooo`@000004@3oool001D0oooo
0P00001]0?ooo`040000003oool0oooo000006d0oooo00<000000?ooo`3oool04@3oool4000001<0
oooo000E0?ooo`030000003oool0oooo06`0oooo0P0000020?ooo`030000003oool0oooo06P0oooo
0P00000B0?ooo`@000005@3oool001D0oooo00<000000?ooo`3oool0K@3oool200000080oooo00<0
00000?ooo`3oool0I@3oool200000180oooo1000000G0?ooo`005@3oool00`000000oooo0?ooo`1^
0?ooo`8000000P3oool00`000000oooo0?ooo`1R0?ooo`8000004P3oool4000001T0oooo000E0?oo
o`030000003oool0oooo06l0oooo00D000000?ooo`3oool0oooo0000001Q0?ooo`8000004P3oool4
000001/0oooo000E0?ooo`030000003oool0oooo0700oooo00D000000?ooo`3oool0oooo0000001O
0?ooo`030000003oool0oooo0100oooo1000000M0?ooo`005@3oool200000780oooo00D000000?oo
o`3oool0oooo0000001L0?ooo`8000004@3oool4000001l0oooo000E0?ooo`030000003oool0oooo
0780oooo00D000000?ooo`3oool0oooo0000001I0?ooo`8000004@3oool400000240oooo000E0?oo
o`030000003oool0oooo07<0oooo00D000000?ooo`3oool0oooo0000001F0?ooo`8000004@3oool4
000002<0oooo000E0?ooo`030000003oool0oooo07<0oooo0P0000030?ooo`030000003oool0oooo
0540oooo0P00000@0?ooo`D000009@3oool001D0oooo00<000000?ooo`3oool0M03oool2000000<0
oooo00<000000?ooo`3oool0CP3oool200000100oooo0P0000000`3oool000000000000W0?ooo`00
5@3oool2000007H0oooo0P0000030?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
3P3oool2000000030?ooo`000000000002T0oooo000E0?ooo`030000003oool0oooo07H0oooo00D0
00000?ooo`3oool0oooo0000001<0?ooo`8000003`3oool2000000030?ooo`000000000002/0oooo
000E0?ooo`030000003oool0oooo07L0oooo00D000000?ooo`3oool0oooo000000190?ooo`800000
3`3oool2000000030?ooo`000000000002d0oooo000E0?ooo`030000003oool0oooo07P0oooo00D0
00000?ooo`3oool0oooo000000160?ooo`8000003`3oool2000000030?ooo`000000000002l0oooo
000=0?ooo`@00000103oool00`000000oooo0?ooo`1i0?ooo`050000003oool0oooo0?ooo`000000
@`3oool2000000l0oooo0P0000000`3oool000000000000a0?ooo`003`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo07X0oooo00D000000?ooo`3oool0oooo0000000o0?ooo`<00000
3`3oool2000000030?ooo`000000000003<0oooo000?0?ooo`030000003oool0oooo00<0oooo0P00
001l0?ooo`040000003oool0oooo0?ooo`800000>03oool500000100oooo0P0000000`3oool00000
0000000e0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07/0oooo0P00
00040?ooo`<00000<03oool5000001<0oooo0P0000000`3oool000000000000g0?ooo`003`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool01@3oool2
000002T0oooo1@00000F0?ooo`80000000<0oooo000000000000>@3oool000d0oooo0`0000050?oo
o`030000003oool0oooo07d0oooo00<000000?ooo`3oool01P3oool200000240oooo1P00000I0?oo
o`80000000<0oooo000000000000>`3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1n0?ooo`030000003oool0oooo00L0oooo0P00000J0?ooo`D000007@3oool200000003
0?ooo`000000000003d0oooo000E0?ooo`800000P03oool2000000T0oooo0`00000B0?ooo`D00000
803oool2000000030?ooo`000000000003l0oooo000E0?ooo`030000003oool0oooo0800oooo0`00
000:0?ooo`8000002`3oool5000002<0oooo0P0000000`3oool00000000000110?ooo`005@3oool0
0`000000oooo0?ooo`220?ooo`<000002P3oool2000000@0oooo1@00000S0?ooo`D0000000<0oooo
000000000000@`3oool001D0oooo00<000000?ooo`3oool0Q03oool3000000X0oooo1000000R0?oo
o`H00000103oool2000004D0oooo000E0?ooo`030000003oool0oooo08H0oooo0`00000W0?ooo`L0
00001@3oool5000004L0oooo000E0?ooo`030000003oool0oooo08P0oooo0`00000N0?ooo`L00000
0`3oool9000004`0oooo000E0?ooo`800000R`3oool3000001H0oooo4000001E0?ooo`005@3oool0
0`000000oooo0?ooo`2=0?ooo`8000003@3oool=000005l0oooo000E0?ooo`030000003oool0oooo
08l0oooo0P0000050?ooo`X00000J03oool001D0oooo00<000000?ooo`3oool0T@3oool600000740
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.44241, 0.434023, \
0.0160957, 0.00359801}}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Energy loss-isotropic QCD", "Section"],

Cell[CellGroupData[{

Cell["Braaten, Thoma", "Subsection"],

Cell[BoxData[
    \(\(\(ELcomBTQg[v_, 
        qs_]\)\(:=\)\((1/
            v - \((1 - v^2)\)/v^2\ ArcTanh[v])\)\(\ \)\)\)], "Input"],

Cell[BoxData[
    \(ELcomBTQg[v_, 
        qs_] := \((1/v - \((1 - v^2)\)/v^2\ ArcTanh[v])\)\ \((1 + 
            2 \((Log[2/qs] + Log[1/Sqrt[1 - v^2]] + 1 - 
                  EulerGamma + \(Zeta'\)[2]/Zeta[2] + 
                  1/\((1/v - \((1 - v^2)\)/v^2\ ArcTanh[v])\)\ \(\((\(-1\) + 
                            v^2)\)/4\)/
                      v^2 \((PolyLog[2, \((1 + v)\)/2] - 
                        PolyLog[2, \((1 - v)\)/2] + 
                        ArcTanh[v]\ Log[\((1 - v^2)\)/4])\) - 
                  2/3\ v/\((1/
                            v - \((1 - v^2)\)/v^2\ ArcTanh[
                              v])\))\))\)\)], "Input"],

Cell[BoxData[
    \(AhardQg[
        v_] := \((1/2 + Log[2] + 1 - EulerGamma + \(Zeta'\)[2]/Zeta[2] + 
          1/\((1/v - \((1 - v^2)\)/v^2\ ArcTanh[
                      v])\)\ \((\(\((\(-1\) + v^2)\)/4\)/
                    v^2 \((PolyLog[2, \((1 + v)\)/2] - 
                      PolyLog[2, \((1 - v)\)/2] + 
                      ArcTanh[v]\ Log[\((1 - v^2)\)/4])\) - 
                2/3\ v)\))\)\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(ELcomBTQg[0.5, 0.01]*4\)], "Input"],

Cell[BoxData[
    \(4\ ELcomBTQg[0.5`, 0.01`]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ELcomBTQg[0.5, 0.01]*4\)], "Input"],

Cell[BoxData[
    \(14.908036080255403`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ELcomBTQg[0.1, 0.01]*4\)], "Input"],

Cell[BoxData[
    \(2.755477209762345`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(QCDELcomBTnorm[v_, gs_, 
        Nf_] := \((1 + 
            Nf/6)\) \((1/v - \((1 - v^2)\)/v^2\ ArcTanh[v])\)\ \((Log[
              1/Sqrt[1 - v^2]] + Log[\(1/gs\)/Sqrt[3 + Nf/2]] + 
            Asoft[v] + \((Nf/6\ Ahard[v] + AhardQg[v])\)/\((1 + 
                  Nf/6)\))\)\)], "Input"],

Cell[BoxData[
    \(QCDELcomBTnormhardonly[v_, qs_, 
        Nf_] := \((1/
              v - \((1 - v^2)\)/v^2\ ArcTanh[
                v])\)\ \((\((1 + Nf/6)\) \((Log[1/Sqrt[1 - v^2]] + 
                  Log[1/qs])\) + Nf/6\ Ahard[v] + AhardQg[v])\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[QCDELcomBTnormhardonly[0.5, 10^qs, 0], {qs, \(-2\), 2}, 
      PlotStyle \[Rule] {Dashing[{0.01, 0.01}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.265071 0.181511 [
[.02381 .25257 -6 -9 ]
[.02381 .25257 6 0 ]
[.2619 .25257 -6 -9 ]
[.2619 .25257 6 0 ]
[.7381 .25257 -3 -9 ]
[.7381 .25257 3 0 ]
[.97619 .25257 -3 -9 ]
[.97619 .25257 3 0 ]
[.4875 .08356 -12 -4.5 ]
[.4875 .08356 0 4.5 ]
[.4875 .17432 -24 -4.5 ]
[.4875 .17432 0 4.5 ]
[.4875 .35583 -18 -4.5 ]
[.4875 .35583 0 4.5 ]
[.4875 .44658 -6 -4.5 ]
[.4875 .44658 0 4.5 ]
[.4875 .53734 -18 -4.5 ]
[.4875 .53734 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .26507 m
.02381 .27132 L
s
[(-2)] .02381 .25257 0 1 Mshowa
.2619 .26507 m
.2619 .27132 L
s
[(-1)] .2619 .25257 0 1 Mshowa
.7381 .26507 m
.7381 .27132 L
s
[(1)] .7381 .25257 0 1 Mshowa
.97619 .26507 m
.97619 .27132 L
s
[(2)] .97619 .25257 0 1 Mshowa
.125 Mabswid
.07143 .26507 m
.07143 .26882 L
s
.11905 .26507 m
.11905 .26882 L
s
.16667 .26507 m
.16667 .26882 L
s
.21429 .26507 m
.21429 .26882 L
s
.30952 .26507 m
.30952 .26882 L
s
.35714 .26507 m
.35714 .26882 L
s
.40476 .26507 m
.40476 .26882 L
s
.45238 .26507 m
.45238 .26882 L
s
.54762 .26507 m
.54762 .26882 L
s
.59524 .26507 m
.59524 .26882 L
s
.64286 .26507 m
.64286 .26882 L
s
.69048 .26507 m
.69048 .26882 L
s
.78571 .26507 m
.78571 .26882 L
s
.83333 .26507 m
.83333 .26882 L
s
.88095 .26507 m
.88095 .26882 L
s
.92857 .26507 m
.92857 .26882 L
s
.25 Mabswid
0 .26507 m
1 .26507 L
s
.5 .08356 m
.50625 .08356 L
s
[(-1)] .4875 .08356 1 0 Mshowa
.5 .17432 m
.50625 .17432 L
s
[(-0.5)] .4875 .17432 1 0 Mshowa
.5 .35583 m
.50625 .35583 L
s
[(0.5)] .4875 .35583 1 0 Mshowa
.5 .44658 m
.50625 .44658 L
s
[(1)] .4875 .44658 1 0 Mshowa
.5 .53734 m
.50625 .53734 L
s
[(1.5)] .4875 .53734 1 0 Mshowa
.125 Mabswid
.5 .10171 m
.50375 .10171 L
s
.5 .11986 m
.50375 .11986 L
s
.5 .13801 m
.50375 .13801 L
s
.5 .15616 m
.50375 .15616 L
s
.5 .19247 m
.50375 .19247 L
s
.5 .21062 m
.50375 .21062 L
s
.5 .22877 m
.50375 .22877 L
s
.5 .24692 m
.50375 .24692 L
s
.5 .28322 m
.50375 .28322 L
s
.5 .30137 m
.50375 .30137 L
s
.5 .31952 m
.50375 .31952 L
s
.5 .33768 m
.50375 .33768 L
s
.5 .37398 m
.50375 .37398 L
s
.5 .39213 m
.50375 .39213 L
s
.5 .41028 m
.50375 .41028 L
s
.5 .42843 m
.50375 .42843 L
s
.5 .46473 m
.50375 .46473 L
s
.5 .48289 m
.50375 .48289 L
s
.5 .50104 m
.50375 .50104 L
s
.5 .51919 m
.50375 .51919 L
s
.5 .06541 m
.50375 .06541 L
s
.5 .04726 m
.50375 .04726 L
s
.5 .02911 m
.50375 .02911 L
s
.5 .01096 m
.50375 .01096 L
s
.5 .55549 m
.50375 .55549 L
s
.5 .57364 m
.50375 .57364 L
s
.5 .59179 m
.50375 .59179 L
s
.5 .60994 m
.50375 .60994 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .60332 m
.06244 .57944 L
.10458 .5534 L
.14415 .52894 L
.18221 .50542 L
.22272 .48039 L
.26171 .45629 L
.30316 .43067 L
.34309 .406 L
.3815 .38225 L
.42237 .357 L
.46172 .33268 L
.49955 .30929 L
.53984 .2844 L
.57861 .26043 L
.61984 .23495 L
.65954 .21041 L
.69774 .18681 L
.73838 .16169 L
.77751 .13751 L
.81909 .11181 L
.85916 .08704 L
.89771 .06322 L
.93871 .03788 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00OSooo00<00?ooool0
S_oo002?ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00Sooo0P00Sooo002?ool00`00oooo
o`2>ool008ooo`03003ooooo08?oo`03003ooooo00Soo`00Sooo00<00?ooool0P_oo00<00?ooool0
2Ooo002?ool00`00ooooo`21ool00`00ooooo`0:ool008ooo`8007ooo`03003ooooo00goo`00Sooo
00<00?ooool0OOoo00<00?ooool03_oo002?ool00`00ooooo`1lool00`00ooooo`0?ool008ooo`03
003ooooo07Woo`03003ooooo01;oo`00Sooo00<00?ooool0N?oo00<00?ooool04ooo002?ool2001h
ool00`00ooooo`0Dool008ooo`03003ooooo07Coo`03003ooooo01Ooo`00Sooo00<00?ooool0Looo
00<00?ooool06?oo002?ool00`00ooooo`1bool00`00ooooo`0Iool008ooo`03003ooooo06ooo`03
003ooooo01coo`00Sooo0P00Kooo0P007_oo002?ool00`00ooooo`1]ool00`00ooooo`0Nool008oo
o`03003ooooo06_oo`03003ooooo023oo`00Q_oo10001Ooo00<00?ooool0JOoo0P008ooo0028ool0
0`00ooooo`04ool00`00ooooo`1Xool00`00ooooo`0Sool008Soo`03003ooooo00Coo`<006Goo`80
02Ooo`00P?oo10001?oo00<00?ooool01?oo00<00?ooool0I?oo00<00?ooool09ooo0028ool00`00
ooooo`04ool00`00ooooo`1Sool00`00ooooo`0Xool008Koo`<000Koo`03003ooooo067oo`03003o
oooo02[oo`00R?oo00<00?ooool01?oo00<00?ooool0Gooo0P00;Ooo002?ool00`00ooooo`1Nool0
0`00ooooo`0]ool008ooo`8005goo`03003ooooo02ooo`00Sooo00<00?ooool0Fooo00<00?ooool0
<?oo002?ool00`00ooooo`1Jool00`00ooooo`0aool008ooo`03003ooooo05Ooo`03003ooooo03Co
o`00Sooo00<00?ooool0E_oo00<00?ooool0=Ooo002?ool2001Fool00`00ooooo`0fool008ooo`03
003ooooo05;oo`03003ooooo03Woo`00Sooo00<00?ooool0DOoo00<00?ooool0>_oo002?ool00`00
ooooo`1@ool00`00ooooo`0kool008ooo`03003ooooo04goo`03003ooooo03koo`00Sooo0P00COoo
00<00?ooool0?ooo002?ool00`00ooooo`1;ool00`00ooooo`10ool008ooo`03003ooooo04Soo`03
003ooooo04?oo`00Sooo00<00?ooool0Aooo00<00?ooool0A?oo002?ool00`00ooooo`16ool00`00
ooooo`15ool008ooo`8004Goo`03003ooooo04Ooo`00Sooo00<00?ooool0@_oo0P00B_oo002?ool0
0`00ooooo`11ool00`00ooooo`1:ool007_oo`8000Coo`03003ooooo00;oo`<000Koo`03003ooooo
03ooo`03003ooooo04coo`00N_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo03goo`80
04ooo`00N_oo00@00?ooool000_oo`03003ooooo00?oo`<003coo`03003ooooo04ooo`00M?oo1000
0_oo00@00?ooool000Soo`<000Koo`03003ooooo03[oo`03003ooooo057oo`00N_oo00@00?ooool0
00Soo`03003ooooo00Koo`03003ooooo03Soo`8005Coo`00N_oo00@00?ooool000Soo`03003ooooo
00Koo`03003ooooo03Ooo`03003ooooo05Coo`00Nooo0P002Ooo10001Ooo00<00?ooool0=Ooo00<0
0?ooool0E_oo002?ool00`00ooooo`0dool00`00ooooo`1Gool008ooo`8003Coo`03003ooooo05So
o`00Sooo00<00?ooool0<?oo00<00?ooool0Fooo002?ool00`00ooooo`0_ool00`00ooooo`1Lool0
08ooo`03003ooooo02koo`03003ooooo05goo`00Sooo00<00?ooool0:ooo00<00?ooool0H?oo002?
ool2000[ool2001Rool008ooo`03003ooooo02Woo`03003ooooo06;oo`00Sooo00<00?ooool09_oo
00<00?ooool0IOoo002?ool00`00ooooo`0Uool00`00ooooo`1Vool008ooo`03003ooooo02Coo`03
003ooooo06Ooo`002?oo1000@?oo1000?ooo0P008ooo00<00?ooool06_oo1000@?oo10001ooo0008
ool00`00ooooo`13ool00`00ooooo`0nool00`00ooooo`0Pool2000Oool00`00ooooo`0oool00`00
ooooo`08ool000Woo`03003ooooo04;oo`03003ooooo03koo`03003ooooo01ooo`03003ooooo01oo
o`03003ooooo043oo`03003ooooo00Ooo`000_oo10001?oo00<00?ooool0>Ooo10001?oo00<00?oo
ool0?_oo00<00?ooool07Ooo00<00?ooool08Ooo00<00?ooool0@Ooo00<00?ooool01_oo000;ool0
0`00ooooo`10ool00`00ooooo`0nool00`00ooooo`0Kool2000Tool00`00ooooo`12ool00`00oooo
o`05ool000Soo`04003ooooo0010ool30010ool2000Kool00`00ooooo`0Rool30011ool01000oooo
o`001ooo0009ool20013ool00`00ooooo`0nool00`00ooooo`0Hool00`00ooooo`0Vool00`00oooo
o`10ool20008ool008ooo`03003ooooo01Koo`8007Koo`00Sooo00<00?ooool05Ooo00<00?ooool0
M_oo002?ool00`00ooooo`0Cool00`00ooooo`1hool00?l00200007oo`001ooo00<00?ooool02_oo
00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo
00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02_oo
00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02_oo
00<00?ooool01_oo0007ool00`00ooooo`0:ool00`00ooooo`0;ool00`00ooooo`0;ool00`00oooo
o`0:ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0;ool00`00ooooo`0;ool00`00oooo
o`0:ool00`00ooooo`0;ool00`00ooooo`0;ool01000ooooo`002Ooo00<00?ooool02ooo00<00?oo
ool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?oo
ool02ooo00<00?ooool02_oo00<00?ooool01_oo002?ool00`00ooooo`0=ool00`00ooooo`1nool0
08ooo`03003ooooo00coo`03003ooooo07ooo`00Sooo00<00?ooool0S_oo002?ool20009ool20024
ool008ooo`03003ooooo00Ooo`03003ooooo08Coo`00Sooo00<00?ooool0S_oo002?ool00`00oooo
o`03ool20029ool008ooo`03003ooooo00;oo`03003ooooo08Woo`00Sooo0P00Sooo002?ool3002>
ool008ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo002<ool200000ooo003oo`2?ool008[o
o`8000?oo`8008ooo`00Sooo00<00?ooool0S_oo0027ool20006ool00`00ooooo`2>ool008Goo`80
00Soo`03003ooooo08koo`00Sooo00<00?ooool0S_oo0022ool2000;ool2002?ool0083oo`8000go
o`03003ooooo08koo`00Sooo00<00?ooool0S_oo001kool40002ool00`00ooooo`02ool30006ool0
0`00ooooo`2>ool007[oo`04003oo`00000;ool00`00ooooo`03ool00`00ooooo`2>ool007[oo`04
003ooooo000;ool00`00ooooo`03ool3002>ool007Soo`<000;oo`03003ooooo00Koo`<000Koo`03
003ooooo08koo`00Mooo00@00?ooool000;oo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo
08koo`00N_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo08koo`00Looo0P001_oo0P00
2Ooo10001Ooo00<00?ooool0S_oo001bool00`00ooooo`0Jool00`00ooooo`2>ool008ooo`8008oo
o`00K_oo0P007ooo00<00?ooool0S_oo001]ool00`00ooooo`0Oool00`00ooooo`2>ool008ooo`03
003ooooo08koo`00JOoo0P009?oo00<00?ooool0S_oo001Xool00`00ooooo`0Tool2002?ool008oo
o`03003ooooo08koo`00IOoo0P00:?oo00<00?ooool0S_oo001Sool2000Zool00`00ooooo`2>ool0
08ooo`03003ooooo08koo`00H?oo0P00;Ooo0P00Sooo001Nool2000_ool00`00ooooo`2>ool008oo
o`03003ooooo08koo`00Fooo0P00<_oo00<00?ooool0S_oo001Iool2000dool00`00ooooo`2>ool0
08ooo`8008ooo`00E_oo0P00=ooo00<00?ooool0S_oo001Eool00`00ooooo`0gool00`00ooooo`2>
ool008Koo`@000Goo`03003ooooo08koo`00DOoo0P00=Ooo00<00?ooool01?oo00<00?ooool0S_oo
001@ool00`00ooooo`0eool00`00ooooo`04ool3002>ool008Soo`03003ooooo00Coo`03003ooooo
08koo`00C?oo0P00>_oo00<00?ooool01?oo00<00?ooool0S_oo001;ool00`00ooooo`0hool30006
ool00`00ooooo`2>ool008Soo`03003ooooo00Coo`03003ooooo08koo`00Aooo0P00A_oo00<00?oo
ool0S_oo0016ool00`00ooooo`16ool2002?ool008ooo`03003ooooo08koo`00@ooo0P00B_oo00<0
0?ooool0S_oo0011ool2001<ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00?_oo0P00Cooo
0P00Sooo000lool2001Aool00`00ooooo`2>ool008ooo`03003ooooo08koo`00>Ooo0P00E?oo00<0
0?ooool0S_oo000gool2001Fool00`00ooooo`2>ool008ooo`8008ooo`00<ooo0`00FOoo00<00?oo
ool0S_oo000bool00`00ooooo`1Jool00`00ooooo`2>ool008ooo`03003ooooo08koo`00;ooo0P00
G_oo00<00?ooool0S_oo000^ool00`00ooooo`1Nool2002?ool008ooo`03003ooooo08koo`00:_oo
0P00Hooo00<00?ooool0S_oo000Yool00`00ooooo`1>ool40003ool00`00ooooo`02ool30006ool0
0`00ooooo`2>ool007coo`03003ooooo00[oo`03003ooooo00?oo`03003ooooo08koo`009Ooo0P00
EOoo00<00?ooool02_oo00<00?ooool00ooo0`00S_oo000Tool00`00ooooo`1Eool00`00ooooo`07
ool30006ool00`00ooooo`2>ool007coo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo08ko
o`008?oo0P00F?oo0`002Ooo00<00?ooool01_oo00<00?ooool0S_oo000Oool00`00ooooo`1Jool0
0`00ooooo`07ool40005ool00`00ooooo`2>ool008ooo`03003ooooo08koo`007?oo0P00LOoo0P00
Sooo000Jool2001cool00`00ooooo`2>ool008ooo`03003ooooo08koo`005ooo0P00M_oo00<00?oo
ool0S_oo000Eool2001hool00`00ooooo`2>ool008ooo`8008ooo`004Ooo0`00Nooo00<00?ooool0
S_oo000@ool00`00ooooo`1lool00`00ooooo`2>ool008ooo`03003ooooo08koo`003Ooo0P00P?oo
00<00?ooool0S_oo000<ool00`00ooooo`20ool2002?ool008ooo`03003ooooo08koo`002?oo0P00
QOoo00<00?ooool0S_oo0007ool00`00ooooo`25ool00`00ooooo`2>ool008ooo`03003ooooo08ko
o`00Sooo0P00Sooo002?ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10521, -1.46037, \
0.0146705, 0.0192438}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[QCDELcomBTnormhardonly[0.5, 10^qs, 2], {qs, \(-2\), 2}, 
      PlotStyle \[Rule] {Dashing[{0.01, 0.01}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.253997 0.136134 [
[.02381 .2415 -6 -9 ]
[.02381 .2415 6 0 ]
[.2619 .2415 -6 -9 ]
[.2619 .2415 6 0 ]
[.7381 .2415 -3 -9 ]
[.7381 .2415 3 0 ]
[.97619 .2415 -3 -9 ]
[.97619 .2415 3 0 ]
[.4875 .11786 -12 -4.5 ]
[.4875 .11786 0 4.5 ]
[.4875 .39013 -6 -4.5 ]
[.4875 .39013 0 4.5 ]
[.4875 .52626 -6 -4.5 ]
[.4875 .52626 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .254 m
.02381 .26025 L
s
[(-2)] .02381 .2415 0 1 Mshowa
.2619 .254 m
.2619 .26025 L
s
[(-1)] .2619 .2415 0 1 Mshowa
.7381 .254 m
.7381 .26025 L
s
[(1)] .7381 .2415 0 1 Mshowa
.97619 .254 m
.97619 .26025 L
s
[(2)] .97619 .2415 0 1 Mshowa
.125 Mabswid
.07143 .254 m
.07143 .25775 L
s
.11905 .254 m
.11905 .25775 L
s
.16667 .254 m
.16667 .25775 L
s
.21429 .254 m
.21429 .25775 L
s
.30952 .254 m
.30952 .25775 L
s
.35714 .254 m
.35714 .25775 L
s
.40476 .254 m
.40476 .25775 L
s
.45238 .254 m
.45238 .25775 L
s
.54762 .254 m
.54762 .25775 L
s
.59524 .254 m
.59524 .25775 L
s
.64286 .254 m
.64286 .25775 L
s
.69048 .254 m
.69048 .25775 L
s
.78571 .254 m
.78571 .25775 L
s
.83333 .254 m
.83333 .25775 L
s
.88095 .254 m
.88095 .25775 L
s
.92857 .254 m
.92857 .25775 L
s
.25 Mabswid
0 .254 m
1 .254 L
s
.5 .11786 m
.50625 .11786 L
s
[(-1)] .4875 .11786 1 0 Mshowa
.5 .39013 m
.50625 .39013 L
s
[(1)] .4875 .39013 1 0 Mshowa
.5 .52626 m
.50625 .52626 L
s
[(2)] .4875 .52626 1 0 Mshowa
.125 Mabswid
.5 .14509 m
.50375 .14509 L
s
.5 .17232 m
.50375 .17232 L
s
.5 .19954 m
.50375 .19954 L
s
.5 .22677 m
.50375 .22677 L
s
.5 .28122 m
.50375 .28122 L
s
.5 .30845 m
.50375 .30845 L
s
.5 .33568 m
.50375 .33568 L
s
.5 .3629 m
.50375 .3629 L
s
.5 .41736 m
.50375 .41736 L
s
.5 .44458 m
.50375 .44458 L
s
.5 .47181 m
.50375 .47181 L
s
.5 .49904 m
.50375 .49904 L
s
.5 .09064 m
.50375 .09064 L
s
.5 .06341 m
.50375 .06341 L
s
.5 .03618 m
.50375 .03618 L
s
.5 .00896 m
.50375 .00896 L
s
.5 .55349 m
.50375 .55349 L
s
.5 .58072 m
.50375 .58072 L
s
.5 .60794 m
.50375 .60794 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .60332 m
.06244 .57944 L
.10458 .5534 L
.14415 .52894 L
.18221 .50542 L
.22272 .48039 L
.26171 .45629 L
.30316 .43067 L
.34309 .406 L
.3815 .38225 L
.42237 .357 L
.46172 .33268 L
.49955 .30929 L
.53984 .2844 L
.57861 .26043 L
.61984 .23495 L
.65954 .21041 L
.69774 .18681 L
.73838 .16169 L
.77751 .13751 L
.81909 .11181 L
.85916 .08704 L
.89771 .06322 L
.93871 .03788 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00OSooo00<00?ooool0
S_oo002?ool00`00ooooo`2>ool008ooo`8008ooo`00Sooo00<00?ooool0S_oo002?ool00`00oooo
o`2>ool008ooo`03003ooooo08?oo`03003ooooo00Soo`00Sooo00<00?ooool0P_oo00<00?ooool0
2Ooo002?ool00`00ooooo`21ool00`00ooooo`0:ool008ooo`03003ooooo07koo`03003ooooo00go
o`00Sooo00<00?ooool0OOoo00<00?ooool03_oo002?ool2001mool00`00ooooo`0?ool008ooo`03
003ooooo07Woo`03003ooooo01;oo`00Sooo00<00?ooool0N?oo00<00?ooool04ooo002?ool00`00
ooooo`1gool00`00ooooo`0Dool008ooo`03003ooooo07Coo`03003ooooo01Ooo`00Sooo00<00?oo
ool0Looo00<00?ooool06?oo002?ool00`00ooooo`1bool00`00ooooo`0Iool008ooo`03003ooooo
06ooo`03003ooooo01coo`00Sooo0P00Kooo0P007_oo002?ool00`00ooooo`1]ool00`00ooooo`0N
ool008ooo`03003ooooo06_oo`03003ooooo023oo`00Sooo00<00?ooool0JOoo0P008ooo002?ool0
0`00ooooo`1Xool00`00ooooo`0Sool008ooo`03003ooooo06Goo`8002Ooo`00Sooo00<00?ooool0
I?oo00<00?ooool09ooo002?ool00`00ooooo`1Sool00`00ooooo`0Xool008ooo`8006;oo`03003o
oooo02[oo`00Sooo00<00?ooool0Gooo0P00;Ooo002?ool00`00ooooo`1Nool00`00ooooo`0]ool0
08ooo`03003ooooo05coo`03003ooooo02ooo`00Sooo00<00?ooool0Fooo00<00?ooool0<?oo0026
ool40005ool00`00ooooo`1Jool00`00ooooo`0aool008Soo`03003ooooo00Coo`03003ooooo05Oo
o`03003ooooo03Coo`00R?oo00<00?ooool01?oo0`00E_oo00<00?ooool0=Ooo0020ool40004ool0
0`00ooooo`04ool00`00ooooo`1Eool00`00ooooo`0fool008Soo`03003ooooo00Coo`03003ooooo
05;oo`03003ooooo03Woo`00Q_oo0`001_oo00<00?ooool0DOoo00<00?ooool0>_oo0028ool00`00
ooooo`04ool00`00ooooo`1@ool00`00ooooo`0kool008ooo`03003ooooo04goo`03003ooooo03ko
o`00Sooo00<00?ooool0C?oo00<00?ooool0?ooo002?ool00`00ooooo`1;ool00`00ooooo`10ool0
08ooo`8004Woo`03003ooooo04?oo`00Sooo00<00?ooool0Aooo00<00?ooool0A?oo002?ool00`00
ooooo`16ool00`00ooooo`15ool008ooo`03003ooooo04Coo`03003ooooo04Ooo`00Sooo00<00?oo
ool0@_oo0P00B_oo002?ool00`00ooooo`11ool00`00ooooo`1:ool008ooo`03003ooooo03ooo`03
003ooooo04coo`00Sooo00<00?ooool0?Ooo0P00Cooo002?ool2000mool00`00ooooo`1?ool008oo
o`03003ooooo03[oo`03003ooooo057oo`00Sooo00<00?ooool0>?oo0P00E?oo002?ool00`00oooo
o`0gool00`00ooooo`1Dool008ooo`03003ooooo03Goo`03003ooooo05Koo`00Sooo00<00?ooool0
=?oo00<00?ooool0Eooo002?ool00`00ooooo`0cool00`00ooooo`1Hool008ooo`03003ooooo033o
o`03003ooooo05_oo`00Sooo0P00<?oo00<00?ooool0G?oo002?ool00`00ooooo`0^ool00`00oooo
o`1Mool008ooo`03003ooooo02_oo`03003ooooo063oo`00Sooo00<00?ooool0:_oo0P00H_oo002?
ool00`00ooooo`0Yool00`00ooooo`1Rool000Soo`@0043oo`@003ooo`03003ooooo02Koo`03003o
oooo01Koo`@0043oo`@000Ooo`002?oo00<00?ooool0@ooo00<00?ooool0?_oo00<00?ooool09Ooo
00<00?ooool06Ooo00<00?ooool0?ooo00<00?ooool02?oo0009ool00`00ooooo`12ool00`00oooo
o`0nool2000Uool00`00ooooo`0Jool00`00ooooo`10ool00`00ooooo`07ool000;oo`@000Coo`03
003ooooo03Woo`@000Coo`03003ooooo03koo`03003ooooo02;oo`03003ooooo01coo`03003ooooo
047oo`03003ooooo00Koo`002ooo00<00?ooool0@?oo00<00?ooool0?_oo00<00?ooool08?oo0P00
7ooo00<00?ooool0@_oo00<00?ooool01Ooo0008ool01000ooooo`00@?oo0`00@?oo00<00?ooool0
7ooo00<00?ooool07Ooo0`00@Ooo00@00?ooool000Ooo`002Ooo0P00@ooo00<00?ooool0?_oo00<0
0?ooool07Ooo00<00?ooool08Ooo00<00?ooool0@?oo0P002?oo002?ool00`00ooooo`0Kool2001a
ool008ooo`03003ooooo01[oo`03003ooooo077oo`00Sooo00<00?ooool06?oo00<00?ooool0Looo
003o000P0001ool000Ooo`03003ooooo00[oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo
00[oo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo
00[oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00Ooo`04003ooooo000=ool00`00oooo
o`0;ool00`00ooooo`0:ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0;ool00`00oooo
o`0;ool00`00ooooo`0:ool00`00ooooo`06ool000Ooo`03003ooooo047oo`03003ooooo047oo`03
003ooooo01?oo`03003ooooo02_oo`03003ooooo047oo`03003ooooo00Koo`00Sooo00<00?ooool0
4Ooo0P00Nooo002?ool00`00ooooo`0@ool00`00ooooo`1kool008ooo`03003ooooo00koo`03003o
oooo07goo`00Sooo00<00?ooool03Ooo00<00?ooool0O_oo002?ool00`00ooooo`0<ool00`00oooo
o`1oool008ooo`8008ooo`00Sooo00<00?ooool02?oo0P00Q?oo002?ool00`00ooooo`07ool00`00
ooooo`24ool008ooo`03003ooooo08koo`00Sooo00<00?ooool00ooo0P00ROoo002?ool00`00oooo
o`02ool00`00ooooo`29ool008ooo`03003ooooo08koo`00Sooo0`00S_oo002?ool2002?ool008oo
o`03003ooooo08koo`00S?oo0P0000?oo`00ool0Sooo002:ool20003ool00`00ooooo`2>ool008oo
o`03003ooooo08koo`00Qooo0P001_oo00<00?ooool0S_oo0025ool20008ool00`00ooooo`2>ool0
08ooo`03003ooooo08koo`00P_oo0P002ooo0P00Sooo0020ool2000=ool00`00ooooo`2>ool008oo
o`03003ooooo08koo`00OOoo0P004?oo00<00?ooool0S_oo001lool00`00ooooo`0@ool00`00oooo
o`2>ool008ooo`03003ooooo08koo`00N?oo0P005Ooo00<00?ooool0S_oo001gool00`00ooooo`0E
ool2002?ool008ooo`03003ooooo08koo`00Looo0P006_oo00<00?ooool0S_oo001bool00`00oooo
o`0Jool00`00ooooo`2>ool008ooo`03003ooooo08koo`00K_oo0P007ooo00<00?ooool0S_oo001]
ool00`00ooooo`0Fool40005ool00`00ooooo`2>ool008Soo`03003ooooo00Coo`03003ooooo08ko
o`00JOoo0P007Ooo00<00?ooool01?oo0`00S_oo001Xool00`00ooooo`0Mool00`00ooooo`04ool0
0`00ooooo`2>ool008Soo`03003ooooo00Coo`03003ooooo08koo`00IOoo0P007ooo0`001_oo00<0
0?ooool0S_oo001Sool2000Sool00`00ooooo`04ool00`00ooooo`2>ool008ooo`03003ooooo08ko
o`00H?oo0P00;Ooo00<00?ooool0S_oo001Nool2000_ool00`00ooooo`2>ool008ooo`8008ooo`00
Fooo0P00<_oo00<00?ooool0S_oo001Iool2000dool00`00ooooo`2>ool008ooo`03003ooooo08ko
o`00E_oo0P00=ooo00<00?ooool0S_oo001Eool00`00ooooo`0gool00`00ooooo`2>ool008ooo`03
003ooooo08koo`00DOoo0P00??oo00<00?ooool0S_oo001@ool00`00ooooo`0lool2002?ool008oo
o`03003ooooo08koo`00C?oo0P00@Ooo00<00?ooool0S_oo001;ool00`00ooooo`11ool00`00oooo
o`2>ool008ooo`03003ooooo08koo`00Aooo0P00A_oo00<00?ooool0S_oo0016ool00`00ooooo`16
ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00@ooo0P00B_oo0P00Sooo0011ool2001<ool0
0`00ooooo`2>ool008ooo`03003ooooo08koo`00?_oo0P00Cooo00<00?ooool0S_oo000lool2001A
ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00>Ooo0P00E?oo00<00?ooool0S_oo000gool2
001Fool2002?ool008ooo`03003ooooo08koo`00<ooo0`00FOoo00<00?ooool0S_oo000bool00`00
ooooo`1Jool00`00ooooo`2>ool008ooo`03003ooooo08koo`00;ooo0P00G_oo00<00?ooool0S_oo
000^ool00`00ooooo`1Eool40005ool00`00ooooo`2>ool008Koo`03003ooooo00Koo`03003ooooo
08koo`00:_oo0P00Fooo00<00?ooool01Ooo0`00S_oo000Yool00`00ooooo`1Lool00`00ooooo`04
ool00`00ooooo`2>ool008Woo`03003ooooo00?oo`03003ooooo08koo`009Ooo0P00Gooo00@00?oo
ool000Goo`03003ooooo08koo`009?oo00<00?ooool0H?oo0P001_oo00<00?ooool0S_oo002?ool0
0`00ooooo`2>ool0023oo`8006goo`03003ooooo08koo`007ooo00<00?ooool0KOoo00<00?ooool0
S_oo002?ool2002?ool001coo`80077oo`03003ooooo08koo`006_oo0P00Looo00<00?ooool0S_oo
002?ool00`00ooooo`2>ool001Ooo`8007Koo`03003ooooo08koo`005Ooo0P00N?oo00<00?ooool0
S_oo002?ool00`00ooooo`2>ool0017oo`<007_oo`03003ooooo08koo`004?oo00<00?ooool0O?oo
0P00Sooo002?ool00`00ooooo`2>ool000goo`80083oo`03003ooooo08koo`003?oo00<00?ooool0
P?oo00<00?ooool0S_oo002?ool00`00ooooo`2>ool000Soo`8008Goo`03003ooooo08koo`001ooo
00<00?ooool0QOoo00<00?ooool0S_oo002?ool00`00ooooo`2>ool008ooo`8008ooo`00Sooo00<0
0?ooool0S_oo002?ool00`00ooooo`2>ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10521, -1.86581, \
0.0146705, 0.0256583}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?QCDELcomBTnorm\)\)], "Input"],

Cell["Global`QCDELcomBTnorm", "Print",
  CellTags->"Info3274524469-4670312"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(QCDELcomBTnorm[v_, gs_, 
                      Nf_] := \((1 + 
                          Nf\/6)\)\ \((1\/v - \(\((1 - v\^2)\)\ \
ArcTanh[v]\)\/v\^2)\)\ \((Log[1\/\@\(1 - v\^2\)] + 
                          Log[1\/\(gs\ \@\(3 + Nf\/2\)\)] + 
                          Asoft[v] + \(1\/6\ Nf\ Ahard[v] + AhardQg[v]\)\/\(1 \
+ Nf\/6\))\)\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "QCDELcomBTnorm"],
      Editable->False]], "Print",
  CellTags->"Info3274524469-4670312"]
}, Open  ]],

Cell[BoxData[
    \(QCDB[v_, 
        Nf_] := \(Exp[
            Asoft[v] + \((Nf/6\ Ahard[v] + AhardQg[v])\)/\((1 + Nf/6)\)]/
          2^\((Nf/\((6 + Nf)\))\)\)/3\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDB[0.999999, 2]\)], "Input"],

Cell[BoxData[
    \(0.6290562362774054`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDELcomBTnorm[0.5, Sqrt[4\ Pi\ 0.3], 0]\)], "Input"],

Cell[BoxData[
    \(\(-0.1338477085239467`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Sqrt[4\ Pi\ 0.05]]\)], "Input"],

Cell[BoxData[
    \(0.7926654595212022`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDELcomBTnorm[0.5, 1.09, 0]\)], "Input"],

Cell[BoxData[
    \(0.0694258888495453`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(v[p_, M_] := p/Sqrt[p^2 + M^2]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[v[4, 5]]\)], "Input"],

Cell[BoxData[
    \(0.6246950475544243`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\(9/4\)\ /Pi]\)], "Input"],

Cell[BoxData[
    \(0.716197243913529`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\(4/4\)\ /Pi]\)], "Input"],

Cell[BoxData[
    \(0.3183098861837907`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDELcomBTnorm[0.5, Sqrt[4\ Pi\ 0.2], 2]\)], "Input"],

Cell[BoxData[
    \(\(-0.06946933902826213`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDELcomBTnorm[0.5, Sqrt[4\ Pi\ 0.01], 0]\)], "Input"],

Cell[BoxData[
    \(0.4649017433783265`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDELcomBTnorm[0.5, 0.3, 0]\)], "Input"],

Cell[BoxData[
    \(0.5236640987522123`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(o . k . \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[QCDELcomBTnorm[v, 0.3, 2], {v, 0.01, 0.99}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.962001 0.0147151 0.13798 [
[.21621 .00222 -9 -9 ]
[.21621 .00222 9 0 ]
[.40861 .00222 -9 -9 ]
[.40861 .00222 9 0 ]
[.60101 .00222 -9 -9 ]
[.60101 .00222 9 0 ]
[.79341 .00222 -9 -9 ]
[.79341 .00222 9 0 ]
[.98581 .00222 -3 -9 ]
[.98581 .00222 3 0 ]
[.01131 .15269 -6 -4.5 ]
[.01131 .15269 0 4.5 ]
[.01131 .29067 -6 -4.5 ]
[.01131 .29067 0 4.5 ]
[.01131 .42865 -6 -4.5 ]
[.01131 .42865 0 4.5 ]
[.01131 .56663 -6 -4.5 ]
[.01131 .56663 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21621 .01472 m
.21621 .02097 L
s
[(0.2)] .21621 .00222 0 1 Mshowa
.40861 .01472 m
.40861 .02097 L
s
[(0.4)] .40861 .00222 0 1 Mshowa
.60101 .01472 m
.60101 .02097 L
s
[(0.6)] .60101 .00222 0 1 Mshowa
.79341 .01472 m
.79341 .02097 L
s
[(0.8)] .79341 .00222 0 1 Mshowa
.98581 .01472 m
.98581 .02097 L
s
[(1)] .98581 .00222 0 1 Mshowa
.125 Mabswid
.07191 .01472 m
.07191 .01847 L
s
.12001 .01472 m
.12001 .01847 L
s
.16811 .01472 m
.16811 .01847 L
s
.26431 .01472 m
.26431 .01847 L
s
.31241 .01472 m
.31241 .01847 L
s
.36051 .01472 m
.36051 .01847 L
s
.45671 .01472 m
.45671 .01847 L
s
.50481 .01472 m
.50481 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.64911 .01472 m
.64911 .01847 L
s
.69721 .01472 m
.69721 .01847 L
s
.74531 .01472 m
.74531 .01847 L
s
.84151 .01472 m
.84151 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.93771 .01472 m
.93771 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .15269 m
.03006 .15269 L
s
[(1)] .01131 .15269 1 0 Mshowa
.02381 .29067 m
.03006 .29067 L
s
[(2)] .01131 .29067 1 0 Mshowa
.02381 .42865 m
.03006 .42865 L
s
[(3)] .01131 .42865 1 0 Mshowa
.02381 .56663 m
.03006 .56663 L
s
[(4)] .01131 .56663 1 0 Mshowa
.125 Mabswid
.02381 .04231 m
.02756 .04231 L
s
.02381 .06991 m
.02756 .06991 L
s
.02381 .0975 m
.02756 .0975 L
s
.02381 .1251 m
.02756 .1251 L
s
.02381 .18029 m
.02756 .18029 L
s
.02381 .20789 m
.02756 .20789 L
s
.02381 .23548 m
.02756 .23548 L
s
.02381 .26308 m
.02756 .26308 L
s
.02381 .31827 m
.02756 .31827 L
s
.02381 .34587 m
.02756 .34587 L
s
.02381 .37346 m
.02756 .37346 L
s
.02381 .40106 m
.02756 .40106 L
s
.02381 .45625 m
.02756 .45625 L
s
.02381 .48385 m
.02756 .48385 L
s
.02381 .51144 m
.02756 .51144 L
s
.02381 .53904 m
.02756 .53904 L
s
.02381 .59423 m
.02756 .59423 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03343 .01628 m
.07167 .02254 L
.11338 .02946 L
.15256 .0361 L
.19023 .04268 L
.23033 .04994 L
.26893 .05725 L
.30995 .06543 L
.34948 .07379 L
.38751 .08236 L
.42796 .09213 L
.46691 .10227 L
.50437 .11283 L
.54425 .12509 L
.58263 .13805 L
.62344 .15332 L
.66274 .1698 L
.70055 .18768 L
.74078 .20946 L
.77952 .23395 L
.82068 .26522 L
.86034 .30296 L
.8985 .35106 L
.91824 .3838 L
.92831 .40387 L
.93909 .42912 L
.94913 .45772 L
.95828 .49061 L
.96268 .51009 L
.96748 .5355 L
.972 .56577 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool003coo`8000Coo`03003ooooo00;oo`@002Koo`8000Coo`03003ooooo00Coo`03003ooooo02Co
o`8000Coo`03003ooooo00?oo`8002Koo`8000Coo`03003ooooo00?oo`8002coo`@000Woo`00>ooo
00@00?ooool000Soo`03003ooooo02Koo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`00
2?oo00@00?ooool002Coo`04003ooooo0008ool01000ooooo`00;Ooo00<00?ooool02?oo000kool0
1000ooooo`002Ooo00<00?ooool09Ooo00@00?ooool000Ooo`D002Coo`04003ooooo0008ool01000
ooooo`009?oo00@00?ooool000Soo`04003ooooo000]ool00`00ooooo`08ool003_oo`04003ooooo
000:ool00`00ooooo`0Tool01000ooooo`001ooo00@00?ooool002Goo`04003ooooo0008ool3000U
ool01000ooooo`002Ooo0P00;_oo00<00?ooool02?oo000kool01000ooooo`002ooo00<00?ooool0
8ooo00@00?ooool000Soo`03003oo`0002Goo`04003ooooo0008ool00`00ooooo`0Uool01000oooo
o`002?oo00@00?ooool002goo`03003ooooo00Soo`00>ooo00@00?ooool000Soo`04003ooooo000U
ool01000ooooo`002Ooo0P009Ooo00@00?ooool000Soo`03003ooooo02Goo`04003ooooo0008ool0
1000ooooo`00:ooo0`002_oo000?ool00`00ooooo`0Zool2000:ool2000Wool2000;ool00`00oooo
o`0Tool2000:ool3000Uool2000:ool2000^ool00`00ooooo`08ool000ooo`03003ooooo0?ooo`oo
o`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000Soool001<000Koo`003ooo
00<00?ooool00_oo1P000_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?oo
ool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo00<00?oo
ool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?oo
ool02_oo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02_oo00<00?oo
ool02_oo00<00?ooool02?oo000?ool00`00ooooo`08ool5000Tool00`00ooooo`0bool00`00oooo
o`0aool00`00ooooo`0aool00`00ooooo`0bool00`00ooooo`08ool000ooo`03003ooooo00goo`H0
0?_oo`003ooo00<00?ooool04ooo1@00m_oo000?ool00`00ooooo`0Hool6003`ool000ooo`03003o
oooo01koo`D00>_oo`003ooo0P009?oo1@00i_oo000?ool00`00ooooo`0Xool5003Qool000ooo`03
003ooooo02goo`H00=_oo`003ooo00<00?ooool0<ooo1@00e_oo000?ool00`00ooooo`0hool5003A
ool000ooo`03003ooooo03goo`D00<coo`003ooo00<00?ooool0@_oo1P00a_oo000?ool00`00oooo
o`18ool60030ool000ooo`8004ooo`D00;_oo`003ooo00<00?ooool0Dooo1@00]_oo000?ool00`00
ooooo`1Hool6002`ool000ooo`03003ooooo05koo`@00:coo`003ooo00<00?ooool0H_oo1000Z?oo
000?ool00`00ooooo`1Vool4002Tool000ooo`03003ooooo06[oo`<00:7oo`003ooo00<00?ooool0
KOoo0`00W_oo000?ool2001aool4002Jool000ooo`03003ooooo07Coo`<009Ooo`003ooo00<00?oo
ool0Mooo1000Tooo000?ool00`00ooooo`1kool4002?ool000ooo`03003ooooo07ooo`<008coo`00
3ooo00<00?ooool0P_oo1000R?oo000?ool00`00ooooo`26ool40024ool000ooo`8008_oo`<0087o
o`003ooo00<00?ooool0SOoo0P00Oooo000?ool00`00ooooo`2?ool3001lool000ooo`03003ooooo
09;oo`8007[oo`003ooo00<00?ooool0U?oo0`00Mooo000?ool00`00ooooo`2Gool3001dool000Ko
o`@000Goo`03003ooooo09[oo`8007;oo`002?oo00<00?ooool01?oo00<00?ooool0W?oo0`00Kooo
0008ool00`00ooooo`04ool2002Pool3001/ool000Soo`03003ooooo00Coo`03003ooooo0:;oo`<0
06Woo`002?oo00<00?ooool01?oo00<00?ooool0YOoo0P00Iooo0006ool30006ool00`00ooooo`2W
ool3001Tool000Soo`03003ooooo00Coo`03003ooooo0:[oo`8006;oo`003ooo00<00?ooool0[?oo
0P00H?oo000?ool00`00ooooo`2^ool2001Nool000ooo`800;7oo`8005coo`003ooo00<00?ooool0
/_oo0P00F_oo000?ool00`00ooooo`2dool2001Hool000ooo`03003ooooo0;Koo`8005Koo`003ooo
00<00?ooool0^?oo0P00E?oo000?ool00`00ooooo`2jool2001Bool000ooo`03003ooooo0;coo`80
053oo`003ooo00<00?ooool0__oo0P00C_oo000?ool20031ool00`00ooooo`1;ool000ooo`03003o
oooo0<7oo`8004_oo`003ooo00<00?ooool0`ooo00<00?ooool0B?oo000?ool00`00ooooo`34ool2
0018ool000ooo`03003ooooo0<Koo`8004Koo`003ooo00<00?ooool0b?oo00<00?ooool0@ooo000?
ool00`00ooooo`39ool20013ool000ooo`800<coo`03003ooooo043oo`003ooo00<00?ooool0c?oo
0P00@?oo000?ool00`00ooooo`3>ool00`00ooooo`0mool000ooo`03003ooooo0<ooo`03003ooooo
03coo`003ooo00<00?ooool0d?oo0P00??oo000?ool00`00ooooo`3Bool00`00ooooo`0iool000oo
o`03003ooooo0=?oo`03003ooooo03Soo`003ooo00<00?ooool0e?oo0P00>?oo000?ool2003Gool0
0`00ooooo`0eool000ooo`03003ooooo0=Ooo`03003ooooo03Coo`003ooo00<00?ooool0f?oo00<0
0?ooool0<ooo000?ool00`00ooooo`3Iool00`00ooooo`0bool000ooo`03003ooooo0=[oo`03003o
oooo037oo`001_oo10001Ooo00<00?ooool0fooo00<00?ooool0<?oo0006ool00`00ooooo`06ool0
0`00ooooo`3Lool00`00ooooo`0_ool000Ooo`03003ooooo00Goo`800=koo`03003ooooo02koo`00
2?oo00<00?ooool01?oo00<00?ooool0g_oo00<00?ooool0;Ooo0009ool00`00ooooo`03ool00`00
ooooo`3Oool00`00ooooo`0/ool000Koo`04003ooooo0005ool00`00ooooo`3Pool00`00ooooo`0[
ool000Ooo`8000Koo`03003ooooo0>7oo`03003ooooo02[oo`003ooo00<00?ooool0h_oo00<00?oo
ool0:Ooo000?ool00`00ooooo`3Sool00`00ooooo`0Xool000ooo`03003ooooo0>?oo`03003ooooo
02Soo`003ooo0P00iOoo00<00?ooool09ooo000?ool00`00ooooo`3Uool00`00ooooo`0Vool000oo
o`03003ooooo0>Koo`03003ooooo02Goo`003ooo00<00?ooool0i_oo00<00?ooool09Ooo000?ool0
0`00ooooo`3Wool00`00ooooo`0Tool000ooo`03003ooooo0>Soo`03003ooooo02?oo`003ooo00<0
0?ooool0jOoo00<00?ooool08_oo000?ool2003Zool00`00ooooo`0Rool000ooo`03003ooooo0>[o
o`03003ooooo027oo`003ooo00<00?ooool0jooo00<00?ooool08?oo000?ool00`00ooooo`3/ool0
0`00ooooo`0Oool000ooo`03003ooooo0>coo`03003ooooo01ooo`003ooo00<00?ooool0kOoo00<0
0?ooool07_oo000?ool00`00ooooo`3^ool00`00ooooo`0Mool000ooo`03003ooooo0>koo`03003o
oooo01goo`003ooo0P00l?oo00<00?ooool07?oo000?ool00`00ooooo`3`ool00`00ooooo`0Kool0
00ooo`03003ooooo0?3oo`03003ooooo01_oo`003ooo00<00?ooool0lOoo00<00?ooool06_oo000?
ool00`00ooooo`3aool00`00ooooo`0Jool000ooo`03003ooooo0?;oo`03003ooooo01Woo`003ooo
00<00?ooool0l_oo00<00?ooool06Ooo000?ool2003dool00`00ooooo`0Hool000ooo`03003ooooo
0??oo`03003ooooo01Soo`003ooo00<00?ooool0looo00<00?ooool06?oo000?ool00`00ooooo`3d
ool00`00ooooo`0Gool000ooo`03003ooooo0?Coo`03003ooooo01Ooo`003ooo00<00?ooool0mOoo
00<00?ooool05_oo0007ool20006ool00`00ooooo`3eool00`00ooooo`0Fool000Koo`04003ooooo
0005ool00`00ooooo`3fool00`00ooooo`0Eool000Woo`03003ooooo00?oo`800?Ooo`03003ooooo
01Goo`001ooo0P001_oo00<00?ooool0m_oo00<00?ooool05Ooo0009ool00`00ooooo`03ool00`00
ooooo`3gool00`00ooooo`0Dool000Koo`04003ooooo0005ool00`00ooooo`3gool00`00ooooo`0D
ool000Ooo`8000Koo`03003ooooo0?Ooo`03003ooooo01Coo`003ooo00<00?ooool0n?oo00<00?oo
ool04ooo000?ool00`00ooooo`3hool00`00ooooo`0Cool000ooo`800?[oo`03003ooooo01;oo`00
3ooo00<00?ooool0nOoo00<00?ooool04_oo000?ool00`00ooooo`3iool00`00ooooo`0Bool000oo
o`03003ooooo0?Woo`03003ooooo01;oo`003ooo00<00?ooool0n_oo00<00?ooool04Ooo000?ool0
0`00ooooo`3jool00`00ooooo`0Aool000ooo`03003ooooo0?[oo`03003ooooo017oo`003ooo00<0
0?ooool0n_oo00<00?ooool04Ooo000?ool2003lool00`00ooooo`0@ool000ooo`03003ooooo0?_o
o`03003ooooo013oo`003ooo00<00?ooool0nooo00<00?ooool04?oo000?ool00`00ooooo`3kool0
0`00ooooo`0@ool000ooo`03003ooooo0?coo`03003ooooo00ooo`003ooo00<00?ooool0o?oo00<0
0?ooool03ooo000?ool00`00ooooo`3mool00`00ooooo`0>ool000ooo`800?koo`03003ooooo00ko
o`003ooo00<00?ooool0oOoo00<00?ooool03_oo000?ool00`00ooooo`3mool00`00ooooo`0>ool0
00ooo`03003ooooo0?goo`03003ooooo00koo`003ooo00<00?ooool0o_oo00<00?ooool03Ooo000?
ool00`00ooooo`3nool00`00ooooo`0=ool000ooo`03003ooooo0?koo`03003ooooo00goo`003ooo
00<00?ooool0o_oo00<00?ooool03Ooo000?ool2003oool00`00ooooo`0=ool000ooo`03003ooooo
0?koo`03003ooooo00goo`003ooo00<00?ooool0o_oo00<00?ooool03Ooo000?ool00`00ooooo`3n
ool00`00ooooo`0=ool000ooo`03003ooooo0?ooo`03003ooooo00coo`002?oo00<00?ooool01?oo
00<00?ooool0oooo00<00?ooool03?oo0008ool00`00ooooo`04ool00`00ooooo`3oool00`00oooo
o`0<ool000Goo`D000Goo`800?ooo`7oo`03003ooooo00coo`001Ooo00@00?ooool000Koo`03003o
oooo0?ooo`03003ooooo00coo`001_oo00<00?oo00001_oo00<00?ooool0oooo00<00?ooool03?oo
0007ool20006ool00`00ooooo`3oool00`00ooooo`0<ool000Soo`03003ooooo00Coo`03003ooooo
0?ooo`03003ooooo00coo`003ooo00<00?ooool0oooo00<00?ooool03?oo000?ool00`00ooooo`3o
ool1ool00`00ooooo`0;ool000ooo`03003ooooo0?ooo`7oo`03003ooooo00_oo`003ooo0P00oooo
0_oo00<00?ooool02ooo000?ool00`00ooooo`3oool1ool00`00ooooo`0;ool000ooo`03003ooooo
0?ooo`7oo`03003ooooo00_oo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool0
00ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0575475, -0.329762, \
0.00381178, 0.0265759}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[QCDELcomBTnorm[v, 0.3, 0], {v, 0.01, 0.99}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.962001 0.0147151 0.185607 [
[.21621 .00222 -9 -9 ]
[.21621 .00222 9 0 ]
[.40861 .00222 -9 -9 ]
[.40861 .00222 9 0 ]
[.60101 .00222 -9 -9 ]
[.60101 .00222 9 0 ]
[.79341 .00222 -9 -9 ]
[.79341 .00222 9 0 ]
[.98581 .00222 -3 -9 ]
[.98581 .00222 3 0 ]
[.01131 .10752 -18 -4.5 ]
[.01131 .10752 0 4.5 ]
[.01131 .20032 -6 -4.5 ]
[.01131 .20032 0 4.5 ]
[.01131 .29313 -18 -4.5 ]
[.01131 .29313 0 4.5 ]
[.01131 .38593 -6 -4.5 ]
[.01131 .38593 0 4.5 ]
[.01131 .47873 -18 -4.5 ]
[.01131 .47873 0 4.5 ]
[.01131 .57154 -6 -4.5 ]
[.01131 .57154 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21621 .01472 m
.21621 .02097 L
s
[(0.2)] .21621 .00222 0 1 Mshowa
.40861 .01472 m
.40861 .02097 L
s
[(0.4)] .40861 .00222 0 1 Mshowa
.60101 .01472 m
.60101 .02097 L
s
[(0.6)] .60101 .00222 0 1 Mshowa
.79341 .01472 m
.79341 .02097 L
s
[(0.8)] .79341 .00222 0 1 Mshowa
.98581 .01472 m
.98581 .02097 L
s
[(1)] .98581 .00222 0 1 Mshowa
.125 Mabswid
.07191 .01472 m
.07191 .01847 L
s
.12001 .01472 m
.12001 .01847 L
s
.16811 .01472 m
.16811 .01847 L
s
.26431 .01472 m
.26431 .01847 L
s
.31241 .01472 m
.31241 .01847 L
s
.36051 .01472 m
.36051 .01847 L
s
.45671 .01472 m
.45671 .01847 L
s
.50481 .01472 m
.50481 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.64911 .01472 m
.64911 .01847 L
s
.69721 .01472 m
.69721 .01847 L
s
.74531 .01472 m
.74531 .01847 L
s
.84151 .01472 m
.84151 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.93771 .01472 m
.93771 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10752 m
.03006 .10752 L
s
[(0.5)] .01131 .10752 1 0 Mshowa
.02381 .20032 m
.03006 .20032 L
s
[(1)] .01131 .20032 1 0 Mshowa
.02381 .29313 m
.03006 .29313 L
s
[(1.5)] .01131 .29313 1 0 Mshowa
.02381 .38593 m
.03006 .38593 L
s
[(2)] .01131 .38593 1 0 Mshowa
.02381 .47873 m
.03006 .47873 L
s
[(2.5)] .01131 .47873 1 0 Mshowa
.02381 .57154 m
.03006 .57154 L
s
[(3)] .01131 .57154 1 0 Mshowa
.125 Mabswid
.02381 .03328 m
.02756 .03328 L
s
.02381 .05184 m
.02756 .05184 L
s
.02381 .0704 m
.02756 .0704 L
s
.02381 .08896 m
.02756 .08896 L
s
.02381 .12608 m
.02756 .12608 L
s
.02381 .14464 m
.02756 .14464 L
s
.02381 .1632 m
.02756 .1632 L
s
.02381 .18176 m
.02756 .18176 L
s
.02381 .21888 m
.02756 .21888 L
s
.02381 .23744 m
.02756 .23744 L
s
.02381 .256 m
.02756 .256 L
s
.02381 .27456 m
.02756 .27456 L
s
.02381 .31169 m
.02756 .31169 L
s
.02381 .33025 m
.02756 .33025 L
s
.02381 .34881 m
.02756 .34881 L
s
.02381 .36737 m
.02756 .36737 L
s
.02381 .40449 m
.02756 .40449 L
s
.02381 .42305 m
.02756 .42305 L
s
.02381 .44161 m
.02756 .44161 L
s
.02381 .46017 m
.02756 .46017 L
s
.02381 .49729 m
.02756 .49729 L
s
.02381 .51585 m
.02756 .51585 L
s
.02381 .53441 m
.02756 .53441 L
s
.02381 .55297 m
.02756 .55297 L
s
.02381 .5901 m
.02756 .5901 L
s
.02381 .60866 m
.02756 .60866 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03343 .01626 m
.07167 .02243 L
.11338 .02925 L
.15256 .0358 L
.19023 .04229 L
.23033 .04946 L
.26893 .05669 L
.30995 .06478 L
.34948 .07306 L
.38751 .08154 L
.42796 .09122 L
.46691 .10129 L
.50437 .11178 L
.54425 .12396 L
.58263 .13686 L
.62344 .15206 L
.66274 .16849 L
.70055 .18632 L
.74078 .20807 L
.77952 .23254 L
.82068 .2638 L
.86034 .30158 L
.8985 .34978 L
.91824 .38262 L
.92831 .40276 L
.93909 .42812 L
.94913 .45684 L
.95828 .4899 L
.96268 .50949 L
.96748 .53505 L
.972 .56551 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004;oo`8000Coo`03003ooooo00;oo`@002Koo`8000Coo`03003ooooo00Coo`03003ooooo02Co
o`8000Coo`03003ooooo00?oo`8002Koo`8000Coo`03003ooooo00?oo`8002coo`@000?oo`00@Ooo
00@00?ooool000Soo`03003ooooo02Koo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`00
2?oo00@00?ooool002Coo`04003ooooo0008ool01000ooooo`00;Ooo00<00?ooool00_oo0011ool0
1000ooooo`002Ooo00<00?ooool09Ooo00@00?ooool000Ooo`D002Coo`04003ooooo0008ool01000
ooooo`009?oo00@00?ooool000Soo`04003ooooo000]ool00`00ooooo`02ool0047oo`04003ooooo
000:ool00`00ooooo`0Tool01000ooooo`001ooo00@00?ooool002Goo`04003ooooo0008ool3000U
ool01000ooooo`002Ooo0P00;_oo00<00?ooool00_oo0011ool01000ooooo`002ooo00<00?ooool0
8ooo00@00?ooool000Soo`03003oo`0002Goo`04003ooooo0008ool00`00ooooo`0Uool01000oooo
o`002?oo00@00?ooool002goo`03003ooooo00;oo`00@Ooo00@00?ooool000Soo`04003ooooo000U
ool01000ooooo`002Ooo0P009Ooo00@00?ooool000Soo`03003ooooo02Goo`04003ooooo0008ool0
1000ooooo`00:ooo0`001?oo000Eool00`00ooooo`0Zool2000:ool2000Wool2000;ool00`00oooo
o`0Tool2000:ool3000Uool2000:ool2000^ool00`00ooooo`02ool001Goo`03003ooooo0?ooo`Wo
o`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool000koool001<000005Ooo00<0
0?ooool01@001Ooo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo
00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo
00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo
00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo
00<00?ooool00_oo000Eool00`00ooooo`05ool8000Tool00`00ooooo`0bool00`00ooooo`0aool0
0`00ooooo`0aool00`00ooooo`0bool00`00ooooo`02ool001Goo`03003ooooo00goo`H00?Goo`00
5Ooo00<00?ooool04ooo1@00l?oo000Eool2000Iool6003Zool001Goo`03003ooooo01koo`D00>Go
o`005Ooo00<00?ooool08ooo1@00h?oo000Eool00`00ooooo`0Xool5003Kool001Goo`03003ooooo
02goo`H00=Goo`005Ooo0P00=?oo1@00d?oo000Eool00`00ooooo`0hool6003:ool001Goo`03003o
oooo03koo`D00<Goo`005Ooo00<00?ooool0@ooo1P00_ooo000Eool00`00ooooo`19ool5002jool0
01Goo`8004ooo`H00;Coo`005Ooo00<00?ooool0E?oo1@00[ooo000Eool00`00ooooo`1Iool5002Z
ool001Goo`03003ooooo05koo`@00:Koo`005Ooo00<00?ooool0H_oo1000X_oo000Eool2001Wool4
002Nool001Goo`03003ooooo06[oo`<009_oo`005Ooo00<00?ooool0KOoo0`00V?oo0002ool20004
ool00`00ooooo`02ool30005ool00`00ooooo`1`ool4002Dool00005ool00?ooool0000;ool00`00
ooooo`02ool00`00ooooo`1dool3002Aool00005ool00?ooool0000;ool00`00ooooo`02ool3001g
ool4002=ool00005ool00?ooool00008ool30005ool00`00ooooo`1kool40029ool00005ool00?oo
ool00008ool00`00ooooo`05ool00`00ooooo`1oool30026ool00005ool00?ooool00008ool00`00
ooooo`05ool00`00ooooo`22ool40022ool000;oo`8000Woo`@000Coo`03003ooooo08Koo`@007ko
o`005Ooo0P00Rooo0`00Nooo000Eool00`00ooooo`2=ool3001hool001Goo`03003ooooo093oo`@0
07Coo`005Ooo00<00?ooool0U?oo0`00LOoo000Eool00`00ooooo`2Gool2001_ool001Goo`03003o
oooo09Woo`8006goo`005Ooo0P00W?oo0P00Jooo000Eool00`00ooooo`2Mool2001Yool001Goo`03
003ooooo09ooo`<006Koo`005Ooo00<00?ooool0X_oo0`00Hooo000Eool00`00ooooo`2Uool2001Q
ool001Goo`800:Soo`<005koo`005Ooo00<00?ooool0Z_oo0P00G?oo000Eool00`00ooooo`2/ool2
001Jool001Goo`03003ooooo0:koo`8005Soo`005Ooo00<00?ooool0/?oo0P00E_oo000Eool2002c
ool2001Dool001Goo`03003ooooo0;Coo`8005;oo`005Ooo00<00?ooool0]_oo0P00D?oo000=ool4
0004ool00`00ooooo`2hool2001>ool000ooo`03003ooooo00?oo`03003ooooo0;[oo`8004coo`00
3ooo00<00?ooool00ooo0`00_?oo0P00B_oo000?ool00`00ooooo`03ool00`00ooooo`2nool20018
ool000ooo`03003ooooo00?oo`03003ooooo0<3oo`03003ooooo04Goo`003Ooo0`001Ooo00<00?oo
ool0`Ooo0P00AOoo000?ool00`00ooooo`03ool00`00ooooo`33ool20013ool001Goo`800<Koo`80
047oo`005Ooo00<00?ooool0aooo0P00?ooo000Eool00`00ooooo`39ool2000mool001Goo`03003o
oooo0<_oo`03003ooooo03[oo`005Ooo00<00?ooool0c?oo00<00?ooool0>Ooo000Eool2003>ool2
000iool001Goo`03003ooooo0<ooo`03003ooooo03Koo`005Ooo00<00?ooool0d?oo00<00?ooool0
=Ooo000Eool00`00ooooo`3Aool00`00ooooo`0dool001Goo`03003ooooo0=;oo`03003ooooo03?o
o`005Ooo0P00e?oo0P00<ooo000Eool00`00ooooo`3Eool00`00ooooo`0`ool001Goo`03003ooooo
0=Koo`03003ooooo02ooo`005Ooo00<00?ooool0eooo00<00?ooool0;_oo000Eool00`00ooooo`3H
ool00`00ooooo`0]ool001Goo`800=[oo`03003ooooo02coo`005Ooo00<00?ooool0f_oo00<00?oo
ool0:ooo000Eool00`00ooooo`3Kool2000[ool00003ool00000008000?oo`03003ooooo00;oo`<0
00Goo`03003ooooo0=goo`03003ooooo02Soo`000ooo00<00?ooool02_oo00<00?ooool00_oo00<0
0?ooool0g_oo00<00?ooool09ooo0003ool00`00ooooo`0:ool00`00ooooo`02ool3003Oool00`00
ooooo`0Vool000?oo`03003ooooo00Ooo`<000Goo`03003ooooo0>3oo`03003ooooo02Goo`000ooo
00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool0hOoo00<00?ooool09?oo00001?oo00000000
2Ooo00<00?ooool01Ooo00<00?ooool0h_oo00<00?ooool08ooo0003ool00`00ooooo`07ool40004
ool00`00ooooo`3Sool00`00ooooo`0Rool001Goo`800>Coo`03003ooooo02;oo`005Ooo00<00?oo
ool0i?oo00<00?ooool08Ooo000Eool00`00ooooo`3Uool00`00ooooo`0Pool001Goo`03003ooooo
0>Koo`03003ooooo01ooo`005Ooo00<00?ooool0i_oo00<00?ooool07ooo000Eool2003Xool00`00
ooooo`0Nool001Goo`03003ooooo0>Soo`03003ooooo01goo`005Ooo00<00?ooool0jOoo00<00?oo
ool07?oo000Eool00`00ooooo`3Yool00`00ooooo`0Lool001Goo`03003ooooo0>[oo`03003ooooo
01_oo`005Ooo0P00k?oo00<00?ooool06_oo000Eool00`00ooooo`3/ool00`00ooooo`0Iool001Go
o`03003ooooo0>coo`03003ooooo01Woo`005Ooo00<00?ooool0kOoo00<00?ooool06?oo000Eool0
0`00ooooo`3]ool00`00ooooo`0Hool001Goo`800>ooo`03003ooooo01Ooo`005Ooo00<00?ooool0
k_oo00<00?ooool05ooo000Eool00`00ooooo`3_ool00`00ooooo`0Fool000goo`@000Coo`03003o
oooo0>ooo`03003ooooo01Koo`003Ooo00<00?ooool01Ooo00<00?ooool0l?oo00<00?ooool05Ooo
000>ool00`00ooooo`04ool3003`ool00`00ooooo`0Eool000ooo`03003ooooo00?oo`03003ooooo
0?7oo`03003ooooo01Coo`004?oo00<00?ooool00_oo00<00?ooool0lOoo00<00?ooool05?oo000=
ool01000ooooo`001?oo00<00?ooool0l_oo00<00?ooool04ooo000>ool20005ool00`00ooooo`3b
ool00`00ooooo`0Cool001Goo`800?Coo`03003ooooo01;oo`005Ooo00<00?ooool0looo00<00?oo
ool04_oo000Eool00`00ooooo`3dool00`00ooooo`0Aool001Goo`03003ooooo0?Coo`03003ooooo
017oo`005Ooo00<00?ooool0mOoo00<00?ooool04?oo000Eool2003fool00`00ooooo`0@ool001Go
o`03003ooooo0?Koo`03003ooooo00ooo`005Ooo00<00?ooool0m_oo00<00?ooool03ooo000Eool0
0`00ooooo`3fool00`00ooooo`0?ool001Goo`03003ooooo0?Ooo`03003ooooo00koo`005Ooo0P00
n?oo00<00?ooool03_oo000Eool00`00ooooo`3hool00`00ooooo`0=ool001Goo`03003ooooo0?So
o`03003ooooo00goo`005Ooo00<00?ooool0nOoo00<00?ooool03?oo000Eool00`00ooooo`3iool0
0`00ooooo`0<ool001Goo`800?[oo`03003ooooo00coo`005Ooo00<00?ooool0nOoo00<00?ooool0
3?oo000Eool00`00ooooo`3jool00`00ooooo`0;ool00003ool00000008000?oo`03003ooooo00;o
o`<000Goo`03003ooooo0?[oo`03003ooooo00_oo`0000?oo`00ool03Ooo00<00?ooool00_oo00<0
0?ooool0n_oo00<00?ooool02ooo0002ool00`00ooooo`0;ool00`00ooooo`02ool3003jool00`00
ooooo`0;ool000?oo`03003ooooo00Ooo`<000Goo`03003ooooo0?_oo`03003ooooo00[oo`001?oo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool0nooo00<00?ooool02_oo00001Ooo003ooooo
00002?oo00<00?ooool01Ooo00<00?ooool0nooo00<00?ooool02_oo0002ool20009ool40004ool0
0`00ooooo`3kool00`00ooooo`0:ool001Goo`800?coo`03003ooooo00[oo`005Ooo00<00?ooool0
nooo00<00?ooool02_oo000Eool00`00ooooo`3lool00`00ooooo`09ool001Goo`03003ooooo0?co
o`03003ooooo00Woo`005Ooo00<00?ooool0o?oo00<00?ooool02Ooo000Eool00`00ooooo`3lool0
0`00ooooo`09ool001Goo`800?koo`03003ooooo00Soo`005Ooo00<00?ooool0oOoo00<00?ooool0
2?oo000Eool00`00ooooo`3mool00`00ooooo`08ool001Goo`03003ooooo0?goo`03003ooooo00So
o`005Ooo00<00?ooool0o_oo00<00?ooool01ooo000Eool2003oool00`00ooooo`07ool001Goo`03
003ooooo0?koo`03003ooooo00Ooo`005Ooo00<00?ooool0o_oo00<00?ooool01ooo000Eool00`00
ooooo`3nool00`00ooooo`07ool001Goo`03003ooooo0?koo`03003ooooo00Ooo`005Ooo0P00oooo
0Ooo00<00?ooool01_oo000Eool00`00ooooo`3oool00`00ooooo`06ool001Goo`03003ooooo0?oo
o`03003ooooo00Koo`003_oo0P001Ooo00<00?ooool0oooo00<00?ooool01_oo000=ool01000oooo
o`001?oo00<00?ooool0oooo00<00?ooool01_oo000@ool00`00ooooo`02ool3003oool00`00oooo
o`06ool000koo`8000Goo`03003ooooo0?ooo`03003ooooo00Koo`004?oo00<00?ooool00_oo00<0
0?ooool0oooo00<00?ooool01_oo000=ool01000ooooo`001?oo00<00?ooool0oooo00<00?ooool0
1_oo000>ool20005ool00`00ooooo`3oool1ool00`00ooooo`05ool001Goo`800?ooo`;oo`03003o
oooo00Goo`005Ooo00<00?ooool0oooo0Ooo00<00?ooool01Ooo000Eool00`00ooooo`3oool1ool0
0`00ooooo`05ool001Goo`03003ooooo0?ooo`7oo`03003ooooo00Goo`005Ooo00<00?ooool0oooo
2Ooo000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.08177, -0.249416, \
0.00382064, 0.0198024}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      QCDELcomBTnorm[v[p, 5], Sqrt[4\ Pi\ 0.2], 0], {p, 0.1, 50}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.0360301 0.294015 [
[.21429 .02353 -6 -9 ]
[.21429 .02353 6 0 ]
[.40476 .02353 -6 -9 ]
[.40476 .02353 6 0 ]
[.59524 .02353 -6 -9 ]
[.59524 .02353 6 0 ]
[.78571 .02353 -6 -9 ]
[.78571 .02353 6 0 ]
[.97619 .02353 -6 -9 ]
[.97619 .02353 6 0 ]
[.01131 .18304 -18 -4.5 ]
[.01131 .18304 0 4.5 ]
[.01131 .33005 -6 -4.5 ]
[.01131 .33005 0 4.5 ]
[.01131 .47705 -18 -4.5 ]
[.01131 .47705 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .03603 m
.21429 .04228 L
s
[(10)] .21429 .02353 0 1 Mshowa
.40476 .03603 m
.40476 .04228 L
s
[(20)] .40476 .02353 0 1 Mshowa
.59524 .03603 m
.59524 .04228 L
s
[(30)] .59524 .02353 0 1 Mshowa
.78571 .03603 m
.78571 .04228 L
s
[(40)] .78571 .02353 0 1 Mshowa
.97619 .03603 m
.97619 .04228 L
s
[(50)] .97619 .02353 0 1 Mshowa
.125 Mabswid
.0619 .03603 m
.0619 .03978 L
s
.1 .03603 m
.1 .03978 L
s
.1381 .03603 m
.1381 .03978 L
s
.17619 .03603 m
.17619 .03978 L
s
.25238 .03603 m
.25238 .03978 L
s
.29048 .03603 m
.29048 .03978 L
s
.32857 .03603 m
.32857 .03978 L
s
.36667 .03603 m
.36667 .03978 L
s
.44286 .03603 m
.44286 .03978 L
s
.48095 .03603 m
.48095 .03978 L
s
.51905 .03603 m
.51905 .03978 L
s
.55714 .03603 m
.55714 .03978 L
s
.63333 .03603 m
.63333 .03978 L
s
.67143 .03603 m
.67143 .03978 L
s
.70952 .03603 m
.70952 .03978 L
s
.74762 .03603 m
.74762 .03978 L
s
.82381 .03603 m
.82381 .03978 L
s
.8619 .03603 m
.8619 .03978 L
s
.9 .03603 m
.9 .03978 L
s
.9381 .03603 m
.9381 .03978 L
s
.25 Mabswid
0 .03603 m
1 .03603 L
s
.02381 .18304 m
.03006 .18304 L
s
[(0.5)] .01131 .18304 1 0 Mshowa
.02381 .33005 m
.03006 .33005 L
s
[(1)] .01131 .33005 1 0 Mshowa
.02381 .47705 m
.03006 .47705 L
s
[(1.5)] .01131 .47705 1 0 Mshowa
.125 Mabswid
.02381 .06543 m
.02756 .06543 L
s
.02381 .09483 m
.02756 .09483 L
s
.02381 .12423 m
.02756 .12423 L
s
.02381 .15364 m
.02756 .15364 L
s
.02381 .21244 m
.02756 .21244 L
s
.02381 .24184 m
.02756 .24184 L
s
.02381 .27124 m
.02756 .27124 L
s
.02381 .30064 m
.02756 .30064 L
s
.02381 .35945 m
.02756 .35945 L
s
.02381 .38885 m
.02756 .38885 L
s
.02381 .41825 m
.02756 .41825 L
s
.02381 .44765 m
.02756 .44765 L
s
.02381 .50645 m
.02756 .50645 L
s
.02381 .53586 m
.02756 .53586 L
s
.02381 .56526 m
.02756 .56526 L
s
.02381 .59466 m
.02756 .59466 L
s
.02381 .00663 m
.02756 .00663 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02571 .03441 m
.03467 .0271 L
.04448 .02051 L
.04943 .01803 L
.05216 .01694 L
.05473 .01611 L
.05712 .01551 L
.05839 .01526 L
.05973 .01504 L
.06085 .0149 L
.06209 .0148 L
.06322 .01474 L
.06427 .01472 L
.06492 .01472 L
.06562 .01474 L
.06687 .0148 L
.06763 .01487 L
.06835 .01494 L
.0697 .01512 L
.07217 .01559 L
.07485 .01629 L
.07989 .01812 L
.08453 .02037 L
.09513 .02732 L
.10632 .03691 L
.14422 .07923 L
.18456 .1292 L
.22339 .17522 L
.26467 .21987 L
.30444 .2586 L
.34269 .2923 L
.38339 .32482 L
.42258 .35335 L
.46025 .37857 L
.50038 .40337 L
.53899 .42551 L
.58004 .44743 L
.61959 .46715 L
.65762 .48498 L
.6981 .50287 L
.73707 .51914 L
.77848 .53552 L
.81838 .5505 L
.85677 .56424 L
.89761 .57819 L
.93694 .59103 L
.97475 .60288 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool001Goo`03003ooooo02coo`@000?oo`8002_oo`@000?o
o`8002_oo`8000Coo`8002goo`03003ooooo00;oo`8002_oo`<000Coo`8000Coo`005Ooo00<00?oo
ool0;_oo00D00?ooooooo`0000;oo`03003ooooo02Soo`03003ooooo00?oo`04003ooooo000Yool0
1000ooooo`000_oo00@00?ooool002coo`05003oooooool00002ool00`00ooooo`0[ool01000oooo
o`000_oo00<00?ooool00Ooo000Eool2000_ool01@00oooooooo00000_oo00<00?ooool0:Ooo00<0
0?ooool00_oo00@00?ooool002coo`04003ooooo0002ool00`00ooooo`0Wool50002ool01000oooo
o`00;Ooo00@00?ooool000;oo`03003ooooo007oo`005Ooo00<00?ooool0;_oo00D00?ooooooo`00
00;oo`03003ooooo02[oo`05003oooooool00002ool00`00ooooo`0Xool20003ool01000ooooo`00
:Ooo00@00?ooool000?oo`04003ooooo000Zool30003ool01000ooooo`000ooo000Eool00`00oooo
o`06ool5000Sool01@00oooooooo00000_oo00<00?ooool0:ooo00@00?ooool000;oo`03003ooooo
02[oo`04003ooooo0002ool00`00ooooo`0Xool00`00ool00003ool01000ooooo`00:_oo00<00?oo
ool00ooo00@00?ooool000?oo`005Ooo00<00?ooool01?oo0P001Ooo0P007ooo0`000ooo00@00?oo
ool002[oo`04003ooooo0002ool01000ooooo`00:Ooo00@00?ooool000;oo`04003ooooo000[ool2
0003ool01000ooooo`00:_oo00<00?ooool00ooo00@00?ooool000?oo`005Ooo00<00?ooool00ooo
00<00?ooool01ooo00<00?ooool07_oo00<00?ooool00_oo0P00;?oo0P001?oo0P00:ooo0P001?oo
0P00;Ooo00<00?ooool00_oo0P00:ooo10000ooo0P001?oo000Eool01000oooooooo0P002ooo0P00
n?oo000Eool01000ooooo`003ooo00<00?ooool0mOoo000Eool3000Aool2003eool000koool001<0
00005Ooo00<00?ooool01ooo00<00?ooool02?oo00<00?oo00001ooo00<00?ooool01ooo00<00?oo
ool02?oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?oo
ool02?oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?oo
ool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool02?oo00<00?oo
ool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool02?oo00<00?oo
ool01ooo00<00?ooool01Ooo000Eool00`00ooooo`0Eool00`00ooooo`0Iool00`00ooooo`0aool0
0`00ooooo`0`ool00`00ooooo`0aool00`00ooooo`0aool00`00ooooo`05ool001Goo`03003ooooo
01Koo`03003ooooo0>ooo`005Ooo00<00?ooool05ooo00<00?ooool0k_oo000Eool00`00ooooo`0H
ool00`00ooooo`3]ool001Goo`03003ooooo01Soo`03003ooooo0>goo`005Ooo00<00?ooool06Ooo
00<00?ooool0k?oo000Eool2000Kool00`00ooooo`3[ool001Goo`03003ooooo01_oo`03003ooooo
0>[oo`005Ooo00<00?ooool07?oo00<00?ooool0jOoo000Eool00`00ooooo`0Mool00`00ooooo`3X
ool001Goo`03003ooooo01koo`03003ooooo0>Ooo`005Ooo00<00?ooool07ooo00<00?ooool0i_oo
000Eool00`00ooooo`0Pool00`00ooooo`3Uool001Goo`03003ooooo027oo`03003ooooo0>Coo`00
5Ooo0P008_oo00<00?ooool0i?oo000Eool00`00ooooo`0Rool00`00ooooo`3Sool001Goo`03003o
oooo02?oo`03003ooooo0>;oo`005Ooo00<00?ooool09?oo00<00?ooool0hOoo000Eool00`00oooo
o`0Uool00`00ooooo`3Pool001Goo`03003ooooo02Koo`03003ooooo0=ooo`005Ooo00<00?ooool0
9_oo00<00?ooool0gooo000Eool00`00ooooo`0Wool00`00ooooo`3Nool001Goo`8002Woo`03003o
oooo0=goo`005Ooo00<00?ooool0:Ooo00<00?ooool0g?oo000Eool00`00ooooo`0Zool00`00oooo
o`3Kool001Goo`03003ooooo02_oo`03003ooooo0=[oo`005Ooo00<00?ooool0:ooo00<00?ooool0
f_oo000Eool00`00ooooo`0/ool00`00ooooo`3Iool001Goo`03003ooooo02goo`03003ooooo0=So
o`005Ooo00<00?ooool0;_oo00<00?ooool0eooo000Eool2000_ool00`00ooooo`3Gool001Goo`03
003ooooo02ooo`03003ooooo0=Koo`005Ooo00<00?ooool0<?oo00<00?ooool0eOoo000Eool00`00
ooooo`0aool00`00ooooo`3Dool001Goo`03003ooooo037oo`03003ooooo0=Coo`005Ooo00<00?oo
ool0<_oo00<00?ooool0dooo0002ool20004ool00`00ooooo`02ool30005ool00`00ooooo`0cool0
0`00ooooo`3Bool00005ool00?ooool0000;ool00`00ooooo`02ool00`00ooooo`0dool00`00oooo
o`3Aool00005ool00?ooool0000;ool00`00ooooo`02ool3000eool00`00ooooo`3@ool00005ool0
0?ooool00008ool30005ool00`00ooooo`0fool00`00ooooo`3?ool00005ool00?ooool00008ool0
0`00ooooo`05ool00`00ooooo`0gool00`00ooooo`3>ool00005ool00?ooool00008ool00`00oooo
o`05ool00`00ooooo`0hool00`00ooooo`3=ool000;oo`8000Woo`@000Coo`03003ooooo03Soo`03
003ooooo0<goo`005Ooo00<00?ooool0>Ooo00<00?ooool0c?oo000Eool00`00ooooo`0jool00`00
ooooo`3;ool001Goo`03003ooooo03_oo`03003ooooo0<[oo`005Ooo0P00?Ooo00<00?ooool0bOoo
000Eool00`00ooooo`0mool00`00ooooo`38ool001Goo`03003ooooo03koo`03003ooooo0<Ooo`00
5Ooo00<00?ooool0?ooo00<00?ooool0a_oo000Eool00`00ooooo`10ool00`00ooooo`35ool001Go
o`03003ooooo047oo`03003ooooo0<Coo`005Ooo00<00?ooool0@_oo00<00?ooool0`ooo000Eool0
0`00ooooo`13ool00`00ooooo`32ool001Goo`8004Goo`03003ooooo0<7oo`005Ooo00<00?ooool0
AOoo00<00?ooool0`?oo000Eool00`00ooooo`16ool00`00ooooo`2oool001Goo`03003ooooo04Oo
o`03003ooooo0;koo`005Ooo00<00?ooool0B?oo00<00?ooool0_Ooo000Eool00`00ooooo`19ool0
0`00ooooo`2lool001Goo`03003ooooo04[oo`03003ooooo0;_oo`005Ooo00<00?ooool0Booo0P00
^ooo000Eool2001>ool00`00ooooo`2hool001Goo`03003ooooo04koo`03003ooooo0;Ooo`005Ooo
00<00?ooool0Cooo00<00?ooool0]_oo000Eool00`00ooooo`1@ool00`00ooooo`2eool001Goo`03
003ooooo057oo`800;Goo`005Ooo00<00?ooool0Dooo00<00?ooool0/_oo000Eool00`00ooooo`1D
ool00`00ooooo`2aool001Goo`03003ooooo05Goo`03003ooooo0;3oo`005Ooo0P00Eooo0P00/?oo
000Eool00`00ooooo`1Hool00`00ooooo`2]ool001Goo`03003ooooo05Woo`03003ooooo0:coo`00
5Ooo00<00?ooool0F_oo00<00?ooool0Zooo000Eool00`00ooooo`1Kool00`00ooooo`2Zool001Go
o`03003ooooo05coo`800:[oo`003Ooo10001?oo00<00?ooool0G_oo00<00?ooool0Yooo000?ool0
0`00ooooo`03ool00`00ooooo`1Oool00`00ooooo`2Vool000ooo`03003ooooo00?oo`<0063oo`80
0:Koo`003ooo00<00?ooool00ooo00<00?ooool0H_oo00<00?ooool0Xooo000?ool00`00ooooo`03
ool00`00ooooo`1Sool00`00ooooo`2Rool000goo`<000Goo`03003ooooo06Coo`800:;oo`003ooo
00<00?ooool00ooo00<00?ooool0I_oo00<00?ooool0Wooo000Eool00`00ooooo`1Wool2002Oool0
01Goo`03003ooooo06Woo`03003ooooo09coo`005Ooo00<00?ooool0J_oo0P00W?oo000Eool2001]
ool00`00ooooo`2Iool001Goo`03003ooooo06goo`8009Woo`005Ooo00<00?ooool0Kooo0P00Uooo
000Eool00`00ooooo`1aool00`00ooooo`2Dool001Goo`03003ooooo07;oo`8009Coo`005Ooo00<0
0?ooool0M?oo00<00?ooool0TOoo000Eool00`00ooooo`1eool2002Aool001Goo`03003ooooo07Oo
o`03003ooooo08koo`005Ooo0P00NOoo0P00S_oo000Eool00`00ooooo`1jool2002<ool001Goo`03
003ooooo07coo`03003ooooo08Woo`005Ooo00<00?ooool0OOoo0P00ROoo000Eool00`00ooooo`1o
ool00`00ooooo`26ool001Goo`03003ooooo083oo`8008Koo`005Ooo00<00?ooool0P_oo0P00Q?oo
000Eool00`00ooooo`24ool00`00ooooo`21ool001Goo`8008Koo`80087oo`005Ooo00<00?ooool0
Qooo0P00Oooo000Eool00`00ooooo`29ool00`00ooooo`1lool001Goo`03003ooooo08[oo`8007co
o`005Ooo00<00?ooool0S?oo0P00N_oo000Eool00`00ooooo`2>ool2001hool001Goo`03003ooooo
093oo`8007Koo`005Ooo00<00?ooool0T_oo0P00M?oo000Eool2002Eool2001bool001Goo`03003o
oooo09Koo`80073oo`005Ooo00<00?ooool0V?oo0P00K_oo000Eool00`00ooooo`2Jool2001/ool0
01Goo`03003ooooo09coo`8006[oo`005Ooo00<00?ooool0W_oo0P00J?oo00000ooo000000020003
ool00`00ooooo`02ool30005ool00`00ooooo`2Pool2001Vool000?oo`03003ooooo00[oo`03003o
oooo00;oo`03003ooooo0:;oo`8006Coo`000ooo00<00?ooool02_oo00<00?ooool00_oo0`00Y?oo
0P00H_oo0003ool00`00ooooo`07ool30005ool00`00ooooo`2Vool2001Pool000?oo`03003ooooo
00Ooo`03003ooooo00Goo`03003ooooo0:Soo`<005goo`0000Coo`00000000Woo`03003ooooo00Go
o`03003ooooo0:_oo`8005_oo`000ooo00<00?ooool01ooo10001?oo00<00?ooool0[Ooo0P00FOoo
000Eool00`00ooooo`2_ool2001Gool001Goo`03003ooooo0;7oo`8005Goo`005Ooo00<00?ooool0
/ooo0`00D_oo000Eool2002gool3001?ool001Goo`03003ooooo0;Woo`8004goo`005Ooo00<00?oo
ool0^ooo0`00B_oo000Eool00`00ooooo`2nool30017ool001Goo`03003ooooo0<7oo`8004Goo`00
5Ooo00<00?ooool0`ooo0P00@ooo000Eool00`00ooooo`35ool20011ool001Goo`03003ooooo0<Oo
o`8003ooo`005Ooo0P00b_oo0`00??oo000Eool00`00ooooo`3<ool3000iool001Goo`03003ooooo
0<ooo`8003Ooo`005Ooo00<00?ooool0dOoo0`00=?oo000Eool00`00ooooo`3Dool3000aool001Go
o`03003ooooo0=Ooo`<002koo`005Ooo00<00?ooool0f_oo0P00;?oo000Eool00`00ooooo`3Lool3
000Yool001Goo`800>3oo`<002Koo`005Ooo00<00?ooool0h_oo0`008ooo000Eool00`00ooooo`3U
ool2000Qool001Goo`03003ooooo0>Ooo`<001koo`005Ooo00<00?ooool0j_oo0`006ooo000Eool0
0`00ooooo`3]ool3000Hool001Goo`03003ooooo0?3oo`@001Coo`005Ooo00<00?ooool0m?oo0`00
4Ooo000Eool2003hool4000=ool001Goo`03003ooooo0?_oo`@000Woo`005Ooo00<00?ooool0oooo
0P001ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0
oooo2Ooo000Eool00`00ooooo`3oool9ool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-4.1298, -0.193709, \
0.192962, 0.0125009}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      QCDELcomBTnorm[v[p, 5], Sqrt[4\ Pi\ 0.2], 2], {p, 0.1, 50}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.0335381 0.218233 [
[.21429 .02104 -6 -9 ]
[.21429 .02104 6 0 ]
[.40476 .02104 -6 -9 ]
[.40476 .02104 6 0 ]
[.59524 .02104 -6 -9 ]
[.59524 .02104 6 0 ]
[.78571 .02104 -6 -9 ]
[.78571 .02104 6 0 ]
[.97619 .02104 -6 -9 ]
[.97619 .02104 6 0 ]
[.01131 .14265 -18 -4.5 ]
[.01131 .14265 0 4.5 ]
[.01131 .25177 -6 -4.5 ]
[.01131 .25177 0 4.5 ]
[.01131 .36089 -18 -4.5 ]
[.01131 .36089 0 4.5 ]
[.01131 .47 -6 -4.5 ]
[.01131 .47 0 4.5 ]
[.01131 .57912 -18 -4.5 ]
[.01131 .57912 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .03354 m
.21429 .03979 L
s
[(10)] .21429 .02104 0 1 Mshowa
.40476 .03354 m
.40476 .03979 L
s
[(20)] .40476 .02104 0 1 Mshowa
.59524 .03354 m
.59524 .03979 L
s
[(30)] .59524 .02104 0 1 Mshowa
.78571 .03354 m
.78571 .03979 L
s
[(40)] .78571 .02104 0 1 Mshowa
.97619 .03354 m
.97619 .03979 L
s
[(50)] .97619 .02104 0 1 Mshowa
.125 Mabswid
.0619 .03354 m
.0619 .03729 L
s
.1 .03354 m
.1 .03729 L
s
.1381 .03354 m
.1381 .03729 L
s
.17619 .03354 m
.17619 .03729 L
s
.25238 .03354 m
.25238 .03729 L
s
.29048 .03354 m
.29048 .03729 L
s
.32857 .03354 m
.32857 .03729 L
s
.36667 .03354 m
.36667 .03729 L
s
.44286 .03354 m
.44286 .03729 L
s
.48095 .03354 m
.48095 .03729 L
s
.51905 .03354 m
.51905 .03729 L
s
.55714 .03354 m
.55714 .03729 L
s
.63333 .03354 m
.63333 .03729 L
s
.67143 .03354 m
.67143 .03729 L
s
.70952 .03354 m
.70952 .03729 L
s
.74762 .03354 m
.74762 .03729 L
s
.82381 .03354 m
.82381 .03729 L
s
.8619 .03354 m
.8619 .03729 L
s
.9 .03354 m
.9 .03729 L
s
.9381 .03354 m
.9381 .03729 L
s
.25 Mabswid
0 .03354 m
1 .03354 L
s
.02381 .14265 m
.03006 .14265 L
s
[(0.5)] .01131 .14265 1 0 Mshowa
.02381 .25177 m
.03006 .25177 L
s
[(1)] .01131 .25177 1 0 Mshowa
.02381 .36089 m
.03006 .36089 L
s
[(1.5)] .01131 .36089 1 0 Mshowa
.02381 .47 m
.03006 .47 L
s
[(2)] .01131 .47 1 0 Mshowa
.02381 .57912 m
.03006 .57912 L
s
[(2.5)] .01131 .57912 1 0 Mshowa
.125 Mabswid
.02381 .05536 m
.02756 .05536 L
s
.02381 .07718 m
.02756 .07718 L
s
.02381 .09901 m
.02756 .09901 L
s
.02381 .12083 m
.02756 .12083 L
s
.02381 .16448 m
.02756 .16448 L
s
.02381 .1863 m
.02756 .1863 L
s
.02381 .20812 m
.02756 .20812 L
s
.02381 .22995 m
.02756 .22995 L
s
.02381 .27359 m
.02756 .27359 L
s
.02381 .29542 m
.02756 .29542 L
s
.02381 .31724 m
.02756 .31724 L
s
.02381 .33906 m
.02756 .33906 L
s
.02381 .38271 m
.02756 .38271 L
s
.02381 .40453 m
.02756 .40453 L
s
.02381 .42636 m
.02756 .42636 L
s
.02381 .44818 m
.02756 .44818 L
s
.02381 .49183 m
.02756 .49183 L
s
.02381 .51365 m
.02756 .51365 L
s
.02381 .53547 m
.02756 .53547 L
s
.02381 .5573 m
.02756 .5573 L
s
.02381 .01171 m
.02756 .01171 L
s
.02381 .60094 m
.02756 .60094 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02571 .03205 m
.03467 .02535 L
.04448 .0194 L
.04943 .01722 L
.05221 .01629 L
.05473 .01562 L
.05708 .01516 L
.05841 .01497 L
.05963 .01484 L
.06071 .01477 L
.06189 .01472 L
.06312 .01472 L
.06427 .01475 L
.06492 .01479 L
.06562 .01484 L
.06687 .01497 L
.06835 .01518 L
.0697 .01543 L
.07235 .01606 L
.07485 .01683 L
.0795 .0187 L
.08453 .02132 L
.09588 .02924 L
.10632 .03855 L
.14573 .08342 L
.18363 .13066 L
.22397 .17854 L
.2628 .22055 L
.30408 .26075 L
.34385 .29559 L
.3821 .326 L
.4228 .35549 L
.46199 .3815 L
.49966 .40461 L
.53978 .42744 L
.57839 .44791 L
.61945 .46826 L
.659 .48663 L
.69703 .50329 L
.73751 .52006 L
.77648 .53536 L
.81789 .5508 L
.85779 .56494 L
.89618 .57794 L
.93702 .59117 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo0014ool40003ool2000[ool40003ool2000[ool20004ool2000]ool0
0`00ooooo`02ool2000[ool30004ool20004ool004Koo`05003oooooool00002ool00`00ooooo`0X
ool00`00ooooo`03ool01000ooooo`00:Ooo00@00?ooool000;oo`04003ooooo000/ool01@00oooo
oooo00000_oo00<00?ooool0:ooo00@00?ooool000;oo`03003ooooo007oo`005Ooo00<00?ooool0
;_oo00D00?ooooooo`0000;oo`03003ooooo02Woo`03003ooooo00;oo`04003ooooo000/ool01000
ooooo`000_oo00<00?ooool09ooo1@000_oo00@00?ooool002goo`04003ooooo0002ool00`00oooo
o`01ool001Goo`03003ooooo02koo`05003oooooool00002ool00`00ooooo`0Zool01@00oooooooo
00000_oo00<00?ooool0:?oo0P000ooo00@00?ooool002Woo`04003ooooo0003ool01000ooooo`00
:_oo0`000ooo00@00?ooool000?oo`005Ooo00<00?ooool0;_oo00D00?ooooooo`0000;oo`03003o
oooo02_oo`04003ooooo0002ool00`00ooooo`0Zool01000ooooo`000_oo00<00?ooool0:?oo00<0
0?oo00000ooo00@00?ooool002[oo`03003ooooo00?oo`04003ooooo0003ool001Goo`8002goo`<0
00?oo`04003ooooo000Zool01000ooooo`000_oo00@00?ooool002Woo`04003ooooo0002ool01000
ooooo`00:ooo0P000ooo00@00?ooool002[oo`03003ooooo00?oo`04003ooooo0003ool001Goo`03
003ooooo00Coo`P002;oo`03003ooooo00;oo`8002coo`8000Coo`8002_oo`8000Coo`8002goo`03
003ooooo00;oo`8002_oo`@000?oo`8000Coo`005Ooo00<00?ooool00_oo0P002?oo0P00n_oo000E
ool00`00ooooo`02000<ool00`00ooooo`3gool001Goo`<000ooo`800?Ooo`005Ooo00<00?ooool0
4Ooo00<00?ooool0m?oo000>oooo000C000001Goo`03003ooooo00Ooo`03003ooooo00Soo`8000So
o`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00So
o`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00So
o`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Oo
o`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Oo
o`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Goo`005Ooo00<00?ooool05?oo00<00?oo
ool0lOoo000Eool00`00ooooo`0Eool00`00ooooo`3`ool001Goo`03003ooooo01Koo`03003ooooo
0>ooo`005Ooo00<00?ooool05ooo00<00?ooool0k_oo000Eool2000Iool00`00ooooo`3]ool001Go
o`03003ooooo01Soo`03003ooooo0>goo`005Ooo00<00?ooool06Ooo00<00?ooool0k?oo000Eool0
0`00ooooo`0Jool00`00ooooo`3[ool001Goo`03003ooooo01_oo`03003ooooo0>[oo`005Ooo00<0
0?ooool07?oo00<00?ooool0jOoo000Eool2000Nool00`00ooooo`3Xool001Goo`03003ooooo01ko
o`03003ooooo0>Ooo`005Ooo00<00?ooool07ooo00<00?ooool0i_oo000Eool00`00ooooo`0Pool0
0`00ooooo`3Uool001Goo`03003ooooo023oo`03003ooooo0>Goo`005Ooo00<00?ooool08Ooo00<0
0?ooool0i?oo000Eool2000Sool00`00ooooo`3Sool001Goo`03003ooooo02?oo`03003ooooo0>;o
o`005Ooo00<00?ooool08ooo00<00?ooool0h_oo000Eool00`00ooooo`0Tool00`00ooooo`3Qool0
01Goo`03003ooooo02Goo`03003ooooo0>3oo`005Ooo0P009ooo00<00?ooool0gooo000Eool00`00
ooooo`0Vool00`00ooooo`3Oool001Goo`03003ooooo02Ooo`03003ooooo0=koo`005Ooo00<00?oo
ool0:?oo00<00?ooool0gOoo0002ool20004ool00`00ooooo`02ool30005ool00`00ooooo`0Yool0
0`00ooooo`3Lool00005ool00?ooool0000;ool00`00ooooo`02ool00`00ooooo`0Zool00`00oooo
o`3Kool00005ool00?ooool0000;ool00`00ooooo`02ool3000[ool00`00ooooo`3Jool00005ool0
0?ooool00008ool30005ool00`00ooooo`0[ool00`00ooooo`3Jool00005ool00?ooool00008ool0
0`00ooooo`05ool00`00ooooo`0/ool00`00ooooo`3Iool00005ool00?ooool00008ool00`00oooo
o`05ool00`00ooooo`0]ool00`00ooooo`3Hool000;oo`8000Woo`@000Coo`03003ooooo02koo`03
003ooooo0=Ooo`005Ooo00<00?ooool0;ooo00<00?ooool0e_oo000Eool2000aool00`00ooooo`3E
ool001Goo`03003ooooo033oo`03003ooooo0=Goo`005Ooo00<00?ooool0<Ooo00<00?ooool0e?oo
000Eool00`00ooooo`0bool00`00ooooo`3Cool001Goo`03003ooooo03?oo`03003ooooo0=;oo`00
5Ooo00<00?ooool0=?oo00<00?ooool0dOoo000Eool2000fool00`00ooooo`3@ool001Goo`03003o
oooo03Koo`03003ooooo0<ooo`005Ooo00<00?ooool0=ooo00<00?ooool0c_oo000Eool00`00oooo
o`0hool00`00ooooo`3=ool001Goo`03003ooooo03Soo`03003ooooo0<goo`005Ooo00<00?ooool0
>Ooo00<00?ooool0c?oo000Eool2000kool00`00ooooo`3;ool001Goo`03003ooooo03_oo`03003o
oooo0<[oo`005Ooo00<00?ooool0??oo00<00?ooool0bOoo000Eool00`00ooooo`0mool00`00oooo
o`38ool001Goo`03003ooooo03koo`03003ooooo0<Ooo`005Ooo00<00?ooool0?ooo00<00?ooool0
a_oo000Eool20011ool00`00ooooo`35ool001Goo`03003ooooo047oo`03003ooooo0<Coo`005Ooo
00<00?ooool0@_oo00<00?ooool0`ooo000Eool00`00ooooo`13ool00`00ooooo`32ool000goo`@0
00Coo`03003ooooo04Coo`03003ooooo0<7oo`003ooo00<00?ooool00ooo00<00?ooool0AOoo00<0
0?ooool0`?oo000?ool00`00ooooo`03ool30016ool00`00ooooo`2oool000ooo`03003ooooo00?o
o`03003ooooo04Ooo`03003ooooo0;koo`003ooo00<00?ooool00ooo00<00?ooool0B?oo00<00?oo
ool0_Ooo000=ool30005ool00`00ooooo`19ool00`00ooooo`2lool000ooo`03003ooooo00?oo`03
003ooooo04[oo`03003ooooo0;_oo`005Ooo00<00?ooool0Booo0P00^ooo000Eool2001>ool00`00
ooooo`2hool001Goo`03003ooooo04koo`03003ooooo0;Ooo`005Ooo00<00?ooool0Cooo00<00?oo
ool0]_oo000Eool00`00ooooo`1@ool00`00ooooo`2eool001Goo`03003ooooo057oo`800;Goo`00
5Ooo00<00?ooool0Dooo00<00?ooool0/_oo000Eool2001Eool00`00ooooo`2aool001Goo`03003o
oooo05Goo`03003ooooo0;3oo`005Ooo00<00?ooool0E_oo0P00/?oo000Eool00`00ooooo`1Hool0
0`00ooooo`2]ool001Goo`03003ooooo05Woo`03003ooooo0:coo`005Ooo00<00?ooool0F_oo00<0
0?ooool0Zooo000Eool2001Lool2002[ool001Goo`03003ooooo05goo`03003ooooo0:Soo`005Ooo
00<00?ooool0G_oo00<00?ooool0Yooo000Eool00`00ooooo`1Oool2002Wool001Goo`03003ooooo
067oo`03003ooooo0:Coo`005Ooo00<00?ooool0H_oo00<00?ooool0Xooo000Eool2001Tool2002S
ool001Goo`03003ooooo06Goo`03003ooooo0:3oo`005Ooo00<00?ooool0I_oo00<00?ooool0Wooo
000Eool00`00ooooo`1Wool2002Oool00003ool00000008000?oo`03003ooooo00;oo`<000Goo`03
003ooooo06Woo`03003ooooo09coo`000ooo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool0
J_oo0P00W?oo0003ool00`00ooooo`0:ool00`00ooooo`02ool3001/ool00`00ooooo`2Iool000?o
o`03003ooooo00Ooo`<000Goo`03003ooooo06goo`8009Woo`000ooo00<00?ooool01ooo00<00?oo
ool01Ooo00<00?ooool0Kooo0P00Uooo00001?oo000000002Ooo00<00?ooool01Ooo00<00?ooool0
LOoo00<00?ooool0U?oo0003ool00`00ooooo`07ool40004ool00`00ooooo`1bool2002Dool001Go
o`03003ooooo07Coo`03003ooooo097oo`005Ooo0P00M_oo0P00TOoo000Eool00`00ooooo`1gool0
0`00ooooo`2>ool001Goo`03003ooooo07Soo`03003ooooo08goo`005Ooo00<00?ooool0NOoo0P00
SOoo000Eool00`00ooooo`1kool00`00ooooo`2:ool001Goo`03003ooooo07coo`8008[oo`005Ooo
0P00Oooo00<00?ooool0Qooo000Eool00`00ooooo`1oool20027ool001Goo`03003ooooo087oo`80
08Goo`005Ooo00<00?ooool0Pooo0P00Pooo000Eool00`00ooooo`25ool20021ool001Goo`03003o
oooo08Ooo`8007ooo`005Ooo0P00R_oo0P00OOoo000Eool00`00ooooo`2;ool2001kool001Goo`03
003ooooo08goo`8007Woo`005Ooo00<00?ooool0Sooo0P00Mooo000Eool00`00ooooo`2Aool2001e
ool001Goo`03003ooooo09?oo`8007?oo`005Ooo0P00U_oo0P00LOoo000Eool00`00ooooo`2Gool2
001_ool001Goo`03003ooooo09Woo`8006goo`003Ooo10001?oo00<00?ooool0Vooo0P00Jooo000=
ool00`00ooooo`05ool00`00ooooo`2Mool2001Yool000koo`03003ooooo00Coo`<009ooo`8006Oo
o`003ooo00<00?ooool00ooo00<00?ooool0XOoo0P00IOoo000@ool00`00ooooo`02ool00`00oooo
o`2Sool2001Sool000goo`04003ooooo0004ool00`00ooooo`2Uool2001Qool000koo`8000Goo`03
003ooooo0:Ooo`8005ooo`005Ooo00<00?ooool0ZOoo0P00GOoo000Eool2002/ool2001Kool001Go
o`03003ooooo0:goo`8005Woo`005Ooo00<00?ooool0[ooo0P00Eooo000Eool00`00ooooo`2aool2
001Eool001Goo`03003ooooo0;?oo`<005;oo`005Ooo00<00?ooool0]_oo0`00Cooo000Eool2002j
ool2001=ool001Goo`03003ooooo0;_oo`<004[oo`005Ooo00<00?ooool0__oo0`00Aooo000Eool0
0`00ooooo`31ool30014ool001Goo`03003ooooo0<Coo`8004;oo`005Ooo00<00?ooool0a_oo0`00
?ooo000Eool2003:ool3000lool001Goo`03003ooooo0<coo`<003Woo`005Ooo00<00?ooool0cooo
0P00=ooo000Eool00`00ooooo`3Aool3000dool001Goo`03003ooooo0=Coo`<0037oo`005Ooo00<0
0?ooool0eooo0`00;_oo000Eool2003Kool2000/ool001Goo`03003ooooo0=coo`<002Woo`005Ooo
00<00?ooool0gooo0`009_oo000Eool00`00ooooo`3Rool2000Tool00003ool00000008000?oo`03
003ooooo00;oo`<000Goo`03003ooooo0>Coo`<0027oo`0000?oo`00ool03Ooo00<00?ooool00_oo
00<00?ooool0iooo0P007ooo0002ool00`00ooooo`0;ool00`00ooooo`02ool3003Yool3000Lool0
00?oo`03003ooooo00Ooo`<000Goo`03003ooooo0>coo`@001Soo`001?oo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool0l?oo10005?oo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<0
0?ooool0m?oo0`004Ooo0002ool20009ool40004ool00`00ooooo`3gool3000>ool001Goo`03003o
oooo0?[oo`8000coo`005Ooo0P00oOoo0`002Ooo000Eool00`00ooooo`3oool20007ool001Goo`03
003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03
003ooooo0?ooo`Woo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-4.1298, -0.255261, \
0.192962, 0.0168419}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Logcoeff", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[10^qs], \(-Softifunc[10^qs]\)}, {qs, 1.1, 3, 0.1}]\)], "Input"],

Cell[BoxData[
    \({{12.589254117941675`, 0.7512011661999998`}, {15.848931924611142`, 
        0.8316171987`}, {19.952623149688797`, 
        0.9122736765999998`}, {25.11886431509581`, 
        0.9930823546999998`}, {31.622776601683793`, 
        1.0739872597999998`}, {39.810717055349734`, 
        1.1549529579999998`}, {50.11872336272725`, 
        1.2359570450999997`}, {63.09573444801933`, 
        1.3169853662999997`}, {79.43282347242817`, 
        1.3980289830999997`}, {100.`, 
        1.4790822526999996`}, {125.89254117941675`, 
        1.5601416136999995`}, {158.48931924611142`, 
        1.6412048183`}, {199.52623149688807`, 
        1.7222704483`}, {251.18864315095823`, 
        1.8033376086`}, {316.22776601683796`, 
        1.8844057343999998`}, {398.1071705534973`, 
        1.9654744694999995`}, {501.18723362727246`, 
        2.046543589`}, {630.9573444801937`, 
        2.1276129511`}, {794.3282347242822`, 2.2086824662`}, {1000.`, 
        2.2897520778999993`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.527569 0.501253 -0.272672 0.38257 [
[.12458 -0.0125 -8 -9.8125 ]
[.12458 -0.0125 8 0 ]
[.32405 -0.0125 -8 -9.8125 ]
[.32405 -0.0125 8 0 ]
[.47494 -0.0125 -11 -9.8125 ]
[.47494 -0.0125 11 0 ]
[.62583 -0.0125 -11 -9.8125 ]
[.62583 -0.0125 11 0 ]
[.8253 -0.0125 -11 -9.8125 ]
[.8253 -0.0125 11 0 ]
[.97619 -0.0125 -14 -9.8125 ]
[.97619 -0.0125 14 0 ]
[-0.0125 .01426 -24 -4.5 ]
[-0.0125 .01426 0 4.5 ]
[-0.0125 .1099 -6 -4.5 ]
[-0.0125 .1099 0 4.5 ]
[-0.0125 .20554 -24 -4.5 ]
[-0.0125 .20554 0 4.5 ]
[-0.0125 .30118 -18 -4.5 ]
[-0.0125 .30118 0 4.5 ]
[-0.0125 .39683 -24 -4.5 ]
[-0.0125 .39683 0 4.5 ]
[-0.0125 .49247 -6 -4.5 ]
[-0.0125 .49247 0 4.5 ]
[-0.0125 .58811 -24 -4.5 ]
[-0.0125 .58811 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12458 0 m
.12458 .00625 L
s
gsave
.12458 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32405 0 m
.32405 .00625 L
s
gsave
.32405 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.47494 0 m
.47494 .00625 L
s
gsave
.47494 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62583 0 m
.62583 .00625 L
s
gsave
.62583 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8253 0 m
.8253 .00625 L
s
gsave
.8253 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21284 0 m
.21284 .00375 L
s
.27547 0 m
.27547 .00375 L
s
.36373 0 m
.36373 .00375 L
s
.39729 0 m
.39729 .00375 L
s
.42636 0 m
.42636 .00375 L
s
.452 0 m
.452 .00375 L
s
.7141 0 m
.7141 .00375 L
s
.77672 0 m
.77672 .00375 L
s
.86499 0 m
.86499 .00375 L
s
.89855 0 m
.89855 .00375 L
s
.92761 0 m
.92761 .00375 L
s
.95325 0 m
.95325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01426 m
.00625 .01426 L
s
[(0.75)] -0.0125 .01426 1 0 Mshowa
0 .1099 m
.00625 .1099 L
s
[(1)] -0.0125 .1099 1 0 Mshowa
0 .20554 m
.00625 .20554 L
s
[(1.25)] -0.0125 .20554 1 0 Mshowa
0 .30118 m
.00625 .30118 L
s
[(1.5)] -0.0125 .30118 1 0 Mshowa
0 .39683 m
.00625 .39683 L
s
[(1.75)] -0.0125 .39683 1 0 Mshowa
0 .49247 m
.00625 .49247 L
s
[(2)] -0.0125 .49247 1 0 Mshowa
0 .58811 m
.00625 .58811 L
s
[(2.25)] -0.0125 .58811 1 0 Mshowa
.125 Mabswid
0 .03338 m
.00375 .03338 L
s
0 .05251 m
.00375 .05251 L
s
0 .07164 m
.00375 .07164 L
s
0 .09077 m
.00375 .09077 L
s
0 .12903 m
.00375 .12903 L
s
0 .14816 m
.00375 .14816 L
s
0 .16728 m
.00375 .16728 L
s
0 .18641 m
.00375 .18641 L
s
0 .22467 m
.00375 .22467 L
s
0 .2438 m
.00375 .2438 L
s
0 .26293 m
.00375 .26293 L
s
0 .28205 m
.00375 .28205 L
s
0 .32031 m
.00375 .32031 L
s
0 .33944 m
.00375 .33944 L
s
0 .35857 m
.00375 .35857 L
s
0 .3777 m
.00375 .3777 L
s
0 .41595 m
.00375 .41595 L
s
0 .43508 m
.00375 .43508 L
s
0 .45421 m
.00375 .45421 L
s
0 .47334 m
.00375 .47334 L
s
0 .5116 m
.00375 .5116 L
s
0 .53073 m
.00375 .53073 L
s
0 .54985 m
.00375 .54985 L
s
0 .56898 m
.00375 .56898 L
s
0 .60724 m
.00375 .60724 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .01472 Mdot
.07393 .04548 Mdot
.12406 .07634 Mdot
.17419 .10725 Mdot
.22431 .1382 Mdot
.27444 .16918 Mdot
.32456 .20017 Mdot
.37469 .23117 Mdot
.42481 .26217 Mdot
.47494 .29318 Mdot
.52506 .32419 Mdot
.57519 .3552 Mdot
.62531 .38622 Mdot
.67544 .41723 Mdot
.72556 .44825 Mdot
.77569 .47926 Mdot
.82581 .51027 Mdot
.87594 .54129 Mdot
.92607 .5723 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo000eool40003ool2000Yool3
0004ool2000Jool40003ool20004ool2000Gool40003ool20004ool2000Sool30004ool20004ool2
000Eool40003ool20004ool20004ool20005ool003Goo`03003ooooo00?oo`04003ooooo000[ool0
1000ooooo`000_oo00<00?ooool06Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`0Dool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool002Goo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool05?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo000fool00`00ooooo`02ool01000ooooo`00:ooo00@00?ooool000;oo`03
003ooooo01Woo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool05Ooo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo000Uool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo01Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`00=ooo00D00?ooooooo`0000;oo`03003ooooo02Koo`<000?oo`04003ooooo000Kool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo01Koo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool08?oo0`000ooo00@00?ooool000;oo`04003ooooo000Fool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool003Soo`04003ooooo0002ool0
0`00ooooo`0Vool00`00ooooo`03ool01000ooooo`006ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`0Gool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo023oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`005_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo000eool01000ooooo`000_oo00@00?ooool002Soo`03
003ooooo00?oo`04003ooooo000Iool30003ool01000ooooo`000_oo00@00?ooool001Koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool002;oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`005?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo000f
ool20004ool2000Yool40003ool2000Lool00`00ooooo`02ool20004ool2000Hool20004ool20004
ool2000Sool40003ool20004ool2000Gool00`00ooooo`02ool20004ool20004ool20005ool00?oo
ob7oo`00oooo8Ooo003ooolQool001_ooo`000Woo`000_oo0P001?oo00<00?ooool00ooo00<00?oo
ool00_oo0`001Ooo00<00?ooool07?oo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool02Ooo
00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool08ooo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool02Ooo00<00?ooool01ooo
00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool03?oo
00001Ooo003ooooo00002Ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0oooo0ooo0000
1Ooo003ooooo00002_oo00<00?ooool01?oo00<00?ooool00_oo0P000ooo0P00o_oo00001Ooo003o
oooo00002_oo00@00?ooooooo`<000Goo`03003ooooo00?oo`03003ooooo0?coo`0000Goo`00oooo
o`0000_oo`04003ooooo0007ool00`00ooooo`3oool3ool00005ool00?ooool00008ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool0oooo0ooo0002ool20009ool40002ool40004ool00`00
ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3o
ool3ool001_oo`03003ooooo00ooo`800?7oo`006ooo00<00?ooool04?oo00<00?ooool0kooo000K
ool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P007?oo0P00iOoo000Kool00`00oooo
o`0Lool00`00ooooo`3Sool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Cool40004
ool00`00ooooo`3oool3ool001Goo`03003ooooo00?oo`03003ooooo02Soo`800=Soo`005Ooo00<0
0?ooool00ooo0P00:_oo00<00?ooool0e_oo000Eool00`00ooooo`03ool00`00ooooo`3oool3ool0
01Goo`03003ooooo00?oo`03003ooooo0?ooo`?oo`004ooo0`001Ooo00<00?ooool0oooo0ooo000E
ool00`00ooooo`03ool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`0eool2003;ool001_oo`03003ooooo03Koo`03003ooooo0<Woo`006ooo
00<00?ooool0oooo0ooo000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?oo
ool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00@_oo
0P00_ooo000Kool00`00ooooo`12ool00`00ooooo`2mool001_oo`03003ooooo0?ooo`?oo`006ooo
00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?oo
ool0oooo0ooo00000ooo000000020003ool00`00ooooo`02ool40002ool30005ool00`00ooooo`3o
ool3ool000?oo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo04koo`80
0;;oo`000ooo00<00?ooool02?oo00<00?ooool01Ooo00<00?ooool00_oo0P00D?oo00<00?ooool0
/?oo0003ool00`00ooooo`09ool01000oooooooo0`001Ooo00<00?ooool0oooo0ooo0003ool00`00
ooooo`0:ool01000ooooo`001ooo00<00?ooool0oooo0ooo00001?oo000000002Ooo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo0?ooo`?oo`000ooo00<00?ooool02?oo0P000ooo10001?oo
00<00?ooool0oooo0ooo000Kool2003oool4ool001_oo`03003ooooo05_oo`800:Goo`006ooo00<0
0?ooool0G?oo00<00?ooool0Xooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?o
o`006ooo0P00oooo1?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo
00<00?ooool0oooo0ooo000Kool00`00ooooo`1Wool2002Iool001_oo`8006Woo`03003ooooo09Oo
o`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?o
o`006ooo00<00?ooool0oooo0ooo000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo
00<00?ooool0M?oo0P00S?oo0007ool40003ool00`00ooooo`02ool30005ool00`00ooooo`1eool0
0`00ooooo`2:ool000Woo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo0?ooo`?oo`002Ooo
00<00?ooool02_oo00<00?ooool00_oo0P00oooo1?oo0009ool00`00ooooo`07ool30005ool00`00
ooooo`3oool3ool000Woo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo0?ooo`?oo`001ooo
0`002Ooo00<00?ooool01Ooo00<00?ooool0oooo0ooo0009ool00`00ooooo`07ool40004ool2003o
ool4ool001_oo`03003ooooo083oo`80083oo`006ooo00<00?ooool0POoo00<00?ooool0O_oo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00
ooooo`2=ool2001cool001_oo`8008ooo`03003ooooo077oo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000K
ool2003oool4ool001_oo`03003ooooo09[oo`8006Koo`006ooo00<00?ooool0Vooo00<00?ooool0
I?oo00000ooo000000020003ool00`00ooooo`03ool00`00ooooo`02ool30005ool00`00ooooo`3o
ool3ool000?oo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0?ooo`?o
o`000ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool00_oo0P00oooo1?oo0003ool00`00
ooooo`09ool01000oooooooo0`001Ooo00<00?ooool0oooo0ooo0003ool00`00ooooo`0:ool01000
ooooo`001ooo00<00?ooool0oooo0ooo00001?oo000000002Ooo00@00?ooool000;oo`03003ooooo
00Goo`03003ooooo0?ooo`?oo`000ooo00<00?ooool01ooo10000_oo10001?oo0P00Yooo0P00F_oo
000Kool00`00ooooo`2Wool00`00ooooo`1Hool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?oo
ool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0;?oo`8004goo`006ooo00<00?ooool0
]?oo00<00?ooool0Booo000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?oo
ool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo
1?oo000Kool00`00ooooo`30ool20010ool001_oo`03003ooooo0<7oo`03003ooooo03koo`004ooo
10001?oo00<00?ooool0oooo0ooo000Cool00`00ooooo`05ool00`00ooooo`3oool3ool001Coo`03
003ooooo00Coo`800?ooo`Coo`005Ooo00<00?ooool00ooo00<00?ooool0oooo0ooo000Fool00`00
ooooo`02ool00`00ooooo`3oool3ool001?oo`04003ooooo0004ool00`00ooooo`3oool3ool001Co
o`8000Goo`03003ooooo0<coo`8003Coo`006ooo0P00c_oo00<00?ooool0<_oo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2003oool4
ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3Iool2
000Wool001_oo`03003ooooo0=[oo`03003ooooo02Goo`006ooo0P00oooo1?oo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001_oo`800>Koo`8001_oo`006ooo00<00?ooool0i_oo00<00?ooool06Ooo000Kool0
0`00ooooo`3oool3ool00003ool00000008000?oo`03003ooooo00;oo`@000;oo`<000Goo`03003o
oooo0?ooo`?oo`0000?oo`00ool02_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0oooo
0ooo0002ool00`00ooooo`09ool00`00ooooo`05ool00`00ooooo`02ool2003oool4ool000?oo`03
003ooooo00Woo`04003oooooool30005ool00`00ooooo`3oool3ool000Coo`03003ooooo00Woo`04
003ooooo0007ool00`00ooooo`3oool3ool00005ool00?ooool00008ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool0l_oo0P003_oo0002ool2000:ool20003ool40004ool00`00ooooo`3c
ool00`00ooooo`0<ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.837437, 0.534999, \
0.00792151, 0.010379}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Fit[%323, {1, \ Log[x]}, x]\)], "Input"],

Cell[BoxData[
    \(\(-0.1409442358691733`\) + 0.3518365643249899`\ Log[x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[\(-0.1409442358691733`\) + 
        0.3518365643249899`\ Log[x], {x, 1, 1000}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.589438 0.521876 -0.308179 0.398129 [
[.08954 -0.0125 -8 -9.8125 ]
[.08954 -0.0125 8 0 ]
[.29721 -0.0125 -8 -9.8125 ]
[.29721 -0.0125 8 0 ]
[.45431 -0.0125 -11 -9.8125 ]
[.45431 -0.0125 11 0 ]
[.61141 -0.0125 -11 -9.8125 ]
[.61141 -0.0125 11 0 ]
[.81909 -0.0125 -11 -9.8125 ]
[.81909 -0.0125 11 0 ]
[.97619 -0.0125 -14 -9.8125 ]
[.97619 -0.0125 14 0 ]
[-0.0125 .01032 -18 -4.5 ]
[-0.0125 .01032 0 4.5 ]
[-0.0125 .08995 -6 -4.5 ]
[-0.0125 .08995 0 4.5 ]
[-0.0125 .16958 -18 -4.5 ]
[-0.0125 .16958 0 4.5 ]
[-0.0125 .2492 -18 -4.5 ]
[-0.0125 .2492 0 4.5 ]
[-0.0125 .32883 -18 -4.5 ]
[-0.0125 .32883 0 4.5 ]
[-0.0125 .40845 -18 -4.5 ]
[-0.0125 .40845 0 4.5 ]
[-0.0125 .48808 -6 -4.5 ]
[-0.0125 .48808 0 4.5 ]
[-0.0125 .5677 -18 -4.5 ]
[-0.0125 .5677 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08954 0 m
.08954 .00625 L
s
gsave
.08954 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29721 0 m
.29721 .00625 L
s
gsave
.29721 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45431 0 m
.45431 .00625 L
s
gsave
.45431 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61141 0 m
.61141 .00625 L
s
gsave
.61141 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81909 0 m
.81909 .00625 L
s
gsave
.81909 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.18144 0 m
.18144 .00375 L
s
.24664 0 m
.24664 .00375 L
s
.33854 0 m
.33854 .00375 L
s
.37347 0 m
.37347 .00375 L
s
.40374 0 m
.40374 .00375 L
s
.43043 0 m
.43043 .00375 L
s
.70331 0 m
.70331 .00375 L
s
.76852 0 m
.76852 .00375 L
s
.86041 0 m
.86041 .00375 L
s
.89535 0 m
.89535 .00375 L
s
.92562 0 m
.92562 .00375 L
s
.95231 0 m
.95231 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01032 m
.00625 .01032 L
s
[(0.8)] -0.0125 .01032 1 0 Mshowa
0 .08995 m
.00625 .08995 L
s
[(1)] -0.0125 .08995 1 0 Mshowa
0 .16958 m
.00625 .16958 L
s
[(1.2)] -0.0125 .16958 1 0 Mshowa
0 .2492 m
.00625 .2492 L
s
[(1.4)] -0.0125 .2492 1 0 Mshowa
0 .32883 m
.00625 .32883 L
s
[(1.6)] -0.0125 .32883 1 0 Mshowa
0 .40845 m
.00625 .40845 L
s
[(1.8)] -0.0125 .40845 1 0 Mshowa
0 .48808 m
.00625 .48808 L
s
[(2)] -0.0125 .48808 1 0 Mshowa
0 .5677 m
.00625 .5677 L
s
[(2.2)] -0.0125 .5677 1 0 Mshowa
.125 Mabswid
0 .03023 m
.00375 .03023 L
s
0 .05014 m
.00375 .05014 L
s
0 .07004 m
.00375 .07004 L
s
0 .10986 m
.00375 .10986 L
s
0 .12976 m
.00375 .12976 L
s
0 .14967 m
.00375 .14967 L
s
0 .18948 m
.00375 .18948 L
s
0 .20939 m
.00375 .20939 L
s
0 .22929 m
.00375 .22929 L
s
0 .26911 m
.00375 .26911 L
s
0 .28901 m
.00375 .28901 L
s
0 .30892 m
.00375 .30892 L
s
0 .34873 m
.00375 .34873 L
s
0 .36864 m
.00375 .36864 L
s
0 .38855 m
.00375 .38855 L
s
0 .42836 m
.00375 .42836 L
s
0 .44827 m
.00375 .44827 L
s
0 .46817 m
.00375 .46817 L
s
0 .50798 m
.00375 .50798 L
s
0 .52789 m
.00375 .52789 L
s
0 .5478 m
.00375 .5478 L
s
0 .58761 m
.00375 .58761 L
s
0 .60752 m
.00375 .60752 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.25513 .15768 L
.4194 .2592 L
.5089 .31452 L
.57075 .35274 L
.62209 .38447 L
.66248 .40944 L
.69875 .43185 L
.72893 .45051 L
.75461 .46638 L
.77907 .48149 L
.80036 .49465 L
.8191 .50623 L
.83749 .5176 L
.85388 .52773 L
.8701 .53775 L
.8847 .54677 L
.8979 .55493 L
.91115 .56312 L
.92322 .57058 L
.93538 .5781 L
.94651 .58497 L
.95672 .59129 L
.9671 .5977 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{42, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool002Ooo`@000?oo`8002coo`<000Coo`8001goo`@000?o
o`8000Coo`8001Woo`@000?oo`8000Coo`8002Ooo`<000Coo`8000Coo`8001Ooo`@000?oo`8000Co
o`8000Coo`8000Goo`009ooo00<00?ooool00ooo00@00?ooool002koo`04003ooooo0002ool00`00
ooooo`0Lool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo01Koo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`00:Ooo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`0Fool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
02Soo`03003ooooo00;oo`04003ooooo000^ool01000ooooo`000_oo00<00?ooool07?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`0Gool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool002Woo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool05_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo000Yool01@00oooooooo
00000_oo00<00?ooool0:Ooo0`000ooo00@00?ooool001koo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool06?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`0Tool3
0003ool01000ooooo`000_oo00@00?ooool001Soo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`00:_oo00@00?ooool000;oo`03003ooooo02Woo`03003o
oooo00?oo`04003ooooo000Nool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo01Wo
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool09?oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo000Hool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool002Ooo`04003ooooo0002ool01000ooooo`00:ooo00<00?ooool00ooo00@00?oo
ool001coo`<000?oo`04003ooooo0002ool01000ooooo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`009_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000Fool30003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool002Soo`8000Coo`8002coo`@0
00?oo`8001ooo`03003ooooo00;oo`8000Coo`8001[oo`8000Coo`8000Coo`8002Ooo`@000?oo`80
00Coo`8001Woo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`00oooo8Ooo003ooolQool00?oo
ob7oo`005Oooo`0010002?oo0002ool20004ool00`00ooooo`03ool20005ool3000Dool00`00oooo
o`0Eool00`00ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`06ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Uool00`00ooooo`0Eool00`00oooo
o`0>ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`06ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`0<ool00005ool00?ooool00008ool01000ooooo`001?oo
00<00?ooool00P00oooo1ooo00001Ooo003ooooo00002?oo00@00?ooool000Coo`8000?oo`03003o
oooo0?ooo`Coo`0000Goo`00ooooo`0000Woo`8000Goo`03003ooooo00?oo`800?ooo`Coo`0000Go
o`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`05ool00`00ooooo`3oool1ool00005ool0
0?ooool00008ool01000ooooo`001?oo00<00?ooool01_oo0P00oooo0Ooo0002ool2000:ool20005
ool00`00ooooo`08ool2003nool001Goo`8000_oo`03003ooooo0?_oo`005Ooo00<00?ooool02ooo
0P00nooo000Eool00`00ooooo`0=ool00`00ooooo`3hool001Goo`03003ooooo00koo`800?Soo`00
5Ooo00<00?ooool04?oo0P00m_oo000Eool2000Cool00`00ooooo`3cool001Goo`03003ooooo01?o
o`800??oo`005Ooo00<00?ooool05Ooo00<00?ooool0l?oo000Eool00`00ooooo`0Fool2003`ool0
01Goo`03003ooooo01Soo`800>koo`005Ooo0P006ooo00<00?ooool0jooo000Eool00`00ooooo`0K
ool2003[ool001Goo`03003ooooo01goo`03003ooooo0>Soo`003Ooo10001?oo00<00?ooool07_oo
0P00j?oo000?ool00`00ooooo`03ool00`00ooooo`0Pool2003Vool000ooo`03003ooooo00?oo`80
02?oo`03003ooooo0>?oo`003ooo00<00?ooool00ooo00<00?ooool08ooo0P00hooo000?ool00`00
ooooo`03ool00`00ooooo`0Uool2003Qool000goo`<000Goo`03003ooooo02Ooo`03003ooooo0=ko
o`003ooo00<00?ooool00ooo00<00?ooool0:?oo0P00g_oo000Eool2000[ool00`00ooooo`3Kool0
01Goo`03003ooooo02_oo`800=_oo`005Ooo00<00?ooool0;Ooo0P00fOoo000Eool00`00ooooo`0_
ool00`00ooooo`3Fool001Goo`03003ooooo033oo`800=Koo`005Ooo0P00<ooo00<00?ooool0dooo
000Eool00`00ooooo`0cool2003Cool001Goo`03003ooooo03Goo`800=7oo`005Ooo00<00?ooool0
=ooo00<00?ooool0c_oo000Eool00`00ooooo`0hool2003>ool001Goo`8003_oo`03003ooooo0<_o
o`005Ooo00<00?ooool0>ooo0P00booo000Eool00`00ooooo`0mool20039ool001Goo`03003ooooo
03ooo`03003ooooo0<Koo`0000?oo`0000000P000ooo00<00?ooool00_oo10001?oo00<00?ooool0
@?oo0P00a_oo0003ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`12ool20034ool000?o
o`03003ooooo00Soo`03003ooooo00Coo`8004Goo`03003ooooo0<7oo`000ooo00<00?ooool02Ooo
00<00?ooool00ooo00<00?ooool0AOoo0P00`Ooo0003ool00`00ooooo`0:ool00`00ooooo`02ool0
0`00ooooo`17ool00`00ooooo`2nool00004ool000000009ool01000ooooo`001?oo00<00?ooool0
B?oo0P00__oo0003ool00`00ooooo`08ool20005ool00`00ooooo`1:ool2002lool001Goo`8004go
o`03003ooooo0;Woo`005Ooo00<00?ooool0COoo0P00^Ooo000Eool00`00ooooo`1?ool00`00oooo
o`2fool001Goo`03003ooooo053oo`800;Koo`005Ooo00<00?ooool0D_oo0P00]?oo000Eool2001E
ool00`00ooooo`2aool001Goo`03003ooooo05Goo`800;7oo`005Ooo00<00?ooool0Eooo0P00[ooo
000Eool00`00ooooo`1Iool00`00ooooo`2/ool001Goo`03003ooooo05[oo`800:coo`005Ooo0P00
GOoo00<00?ooool0ZOoo000Eool00`00ooooo`1Mool2002Yool001Goo`03003ooooo05ooo`800:Oo
o`0000?oo`0000000P000ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0HOoo00<00?oo
ool0Y?oo0003ool00`00ooooo`09ool00`00ooooo`03ool00`00ooooo`1Rool2002Tool000?oo`03
003ooooo00Koo`D000Coo`8006Goo`03003ooooo0:7oo`000ooo00<00?ooool01_oo00@00?ooool0
00Goo`03003ooooo06Goo`800:7oo`000ooo00<00?ooool01ooo00<00?oo00001Ooo00<00?ooool0
Iooo0P00Wooo00001?oo000000002_oo0P001Ooo00<00?ooool0JOoo00<00?ooool0W?oo0003ool0
0`00ooooo`09ool00`00ooooo`03ool00`00ooooo`1Zool2002Lool001Goo`8006goo`8009[oo`00
5Ooo00<00?ooool0K_oo00<00?ooool0Uooo000Eool00`00ooooo`1_ool2002Gool001Goo`03003o
oooo077oo`8009Goo`005Ooo00<00?ooool0Looo00<00?ooool0T_oo000Eool2001eool2002Bool0
01Goo`03003ooooo07Koo`03003ooooo08ooo`005Ooo00<00?ooool0Mooo0P00Sooo000Eool00`00
ooooo`1iool2002=ool001Goo`03003ooooo07_oo`03003ooooo08[oo`005Ooo00<00?ooool0O?oo
0P00R_oo000Eool2001oool20028ool001Goo`03003ooooo083oo`03003ooooo08Goo`005Ooo00<0
0?ooool0POoo0P00QOoo00000ooo000000020003ool00`00ooooo`03ool20005ool00`00ooooo`23
ool00`00ooooo`22ool000?oo`03003ooooo00Ooo`04003ooooo0004ool00`00ooooo`24ool20022
ool000?oo`03003ooooo00Ooo`04003ooooo0004ool20027ool20020ool000?oo`03003ooooo00Oo
o`<000Goo`03003ooooo08Soo`03003ooooo07goo`000ooo00<00?ooool01ooo00<00?ooool01Ooo
00<00?ooool0ROoo0P00OOoo00001?oo000000002Ooo00<00?ooool01Ooo00<00?ooool0Rooo00<0
0?ooool0N_oo0003ool00`00ooooo`08ool30004ool00`00ooooo`2<ool2001jool001Goo`8008oo
o`8007Soo`005Ooo00<00?ooool0T?oo00<00?ooool0MOoo000Eool00`00ooooo`2Aool2001eool0
01Goo`03003ooooo09?oo`8007?oo`005Ooo00<00?ooool0UOoo00<00?ooool0L?oo000Eool2002G
ool2001`ool001Goo`03003ooooo09Soo`03003ooooo06goo`005Ooo00<00?ooool0VOoo0P00KOoo
000Eool00`00ooooo`2Kool2001[ool001Goo`03003ooooo09goo`03003ooooo06Soo`005Ooo0P00
Wooo0P00J?oo000Eool00`00ooooo`2Pool2001Vool001Goo`03003ooooo0:;oo`8006Coo`0000?o
o`0000000P000ooo00<00?ooool00ooo0P001Ooo00<00?ooool0Y?oo0P00H_oo0003ool00`00oooo
o`07ool01000ooooo`001?oo00<00?ooool0Y_oo0P00H?oo0003ool00`00ooooo`07ool01000oooo
o`001?oo0P00ZOoo00<00?ooool0GOoo0003ool00`00ooooo`08ool20005ool00`00ooooo`2Yool2
001Mool000?oo`03003ooooo00Ooo`04003ooooo0004ool00`00ooooo`2[ool00`00ooooo`1Jool0
0004ool000000009ool01000ooooo`001?oo00<00?ooool0[?oo0P00F_oo0003ool00`00ooooo`08
ool20005ool00`00ooooo`2^ool00`00ooooo`1Gool001Goo`800;3oo`8005Ooo`005Ooo00<00?oo
ool0/Ooo00<00?ooool0E?oo000Eool00`00ooooo`2bool2001Dool001Goo`03003ooooo0;Coo`03
003ooooo057oo`005Ooo00<00?ooool0]Ooo0P00DOoo000Eool2002hool2001?ool001Goo`03003o
oooo0;Woo`03003ooooo04coo`005Ooo00<00?ooool0^_oo0P00C?oo000Eool00`00ooooo`2lool0
0`00ooooo`19ool001Goo`03003ooooo0;goo`8004Woo`005Ooo00<00?ooool0_ooo00<00?ooool0
A_oo000Eool20031ool20016ool001Goo`03003ooooo0<;oo`8004Coo`005Ooo00<00?ooool0a?oo
0P00@_oo000=ool40004ool00`00ooooo`36ool00`00ooooo`0oool000goo`03003ooooo00Goo`03
003ooooo0<Ooo`8003ooo`003_oo00<00?ooool01?oo0P00b_oo0P00?Ooo000?ool00`00ooooo`03
ool00`00ooooo`3;ool00`00ooooo`0jool0013oo`03003ooooo00;oo`03003ooooo0<coo`8003[o
o`003Ooo00@00?ooool000Coo`03003ooooo0<koo`8003Soo`003_oo0P001Ooo00<00?ooool0d?oo
00<00?ooool0=Ooo000Eool2003Bool2000eool001Goo`03003ooooo0=?oo`8003?oo`005Ooo00<0
0?ooool0eOoo00<00?ooool0<?oo000Eool00`00ooooo`3Fool00`00ooooo`0_ool001Goo`03003o
oooo0=Ooo`8002ooo`005Ooo0P00f_oo00<00?ooool0;?oo000Eool00`00ooooo`3Jool00`00oooo
o`0[ool001Goo`03003ooooo0=_oo`8002_oo`005Ooo00<00?ooool0gOoo00<00?ooool0:?oo000E
ool00`00ooooo`3Nool2000Xool001Goo`800>7oo`8002Koo`005Ooo00<00?ooool0h_oo0P009?oo
000Eool00`00ooooo`3Tool00`00ooooo`0Qool00003ool00000008000?oo`03003ooooo00;oo`@0
00Coo`03003ooooo0>Goo`80027oo`0000?oo`00ool02_oo00<00?ooool01Ooo00<00?ooool0iooo
0P007ooo0002ool00`00ooooo`09ool00`00ooooo`04ool2003Zool2000Mool000?oo`03003ooooo
00Woo`03003ooooo00?oo`03003ooooo0>_oo`03003ooooo01[oo`001?oo00<00?ooool02Ooo00<0
0?ooool00_oo00<00?ooool0k?oo0P006_oo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03
003ooooo0>koo`03003ooooo01Ooo`000_oo0P002_oo0P001Ooo00<00?ooool0kooo0P005ooo000E
ool2003bool00`00ooooo`0Dool001Goo`03003ooooo0?;oo`8001Coo`005Ooo00<00?ooool0m?oo
0P004_oo000Eool00`00ooooo`3fool2000@ool001Goo`03003ooooo0?Soo`8000koo`005Ooo00<0
0?ooool0oooo2Ooo000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0
oooo2Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.971768, 0.625188, \
0.00742946, 0.00973869}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %324]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.589438 0.521876 -0.308179 0.398129 [
[.08954 -0.0125 -8 -9.8125 ]
[.08954 -0.0125 8 0 ]
[.29721 -0.0125 -8 -9.8125 ]
[.29721 -0.0125 8 0 ]
[.45431 -0.0125 -11 -9.8125 ]
[.45431 -0.0125 11 0 ]
[.61141 -0.0125 -11 -9.8125 ]
[.61141 -0.0125 11 0 ]
[.81909 -0.0125 -11 -9.8125 ]
[.81909 -0.0125 11 0 ]
[.97619 -0.0125 -14 -9.8125 ]
[.97619 -0.0125 14 0 ]
[-0.0125 .01032 -18 -4.5 ]
[-0.0125 .01032 0 4.5 ]
[-0.0125 .08995 -6 -4.5 ]
[-0.0125 .08995 0 4.5 ]
[-0.0125 .16958 -18 -4.5 ]
[-0.0125 .16958 0 4.5 ]
[-0.0125 .2492 -18 -4.5 ]
[-0.0125 .2492 0 4.5 ]
[-0.0125 .32883 -18 -4.5 ]
[-0.0125 .32883 0 4.5 ]
[-0.0125 .40845 -18 -4.5 ]
[-0.0125 .40845 0 4.5 ]
[-0.0125 .48808 -6 -4.5 ]
[-0.0125 .48808 0 4.5 ]
[-0.0125 .5677 -18 -4.5 ]
[-0.0125 .5677 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08954 0 m
.08954 .00625 L
s
gsave
.08954 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29721 0 m
.29721 .00625 L
s
gsave
.29721 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45431 0 m
.45431 .00625 L
s
gsave
.45431 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61141 0 m
.61141 .00625 L
s
gsave
.61141 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81909 0 m
.81909 .00625 L
s
gsave
.81909 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.18144 0 m
.18144 .00375 L
s
.24664 0 m
.24664 .00375 L
s
.33854 0 m
.33854 .00375 L
s
.37347 0 m
.37347 .00375 L
s
.40374 0 m
.40374 .00375 L
s
.43043 0 m
.43043 .00375 L
s
.70331 0 m
.70331 .00375 L
s
.76852 0 m
.76852 .00375 L
s
.86041 0 m
.86041 .00375 L
s
.89535 0 m
.89535 .00375 L
s
.92562 0 m
.92562 .00375 L
s
.95231 0 m
.95231 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01032 m
.00625 .01032 L
s
[(0.8)] -0.0125 .01032 1 0 Mshowa
0 .08995 m
.00625 .08995 L
s
[(1)] -0.0125 .08995 1 0 Mshowa
0 .16958 m
.00625 .16958 L
s
[(1.2)] -0.0125 .16958 1 0 Mshowa
0 .2492 m
.00625 .2492 L
s
[(1.4)] -0.0125 .2492 1 0 Mshowa
0 .32883 m
.00625 .32883 L
s
[(1.6)] -0.0125 .32883 1 0 Mshowa
0 .40845 m
.00625 .40845 L
s
[(1.8)] -0.0125 .40845 1 0 Mshowa
0 .48808 m
.00625 .48808 L
s
[(2)] -0.0125 .48808 1 0 Mshowa
0 .5677 m
.00625 .5677 L
s
[(2.2)] -0.0125 .5677 1 0 Mshowa
.125 Mabswid
0 .03023 m
.00375 .03023 L
s
0 .05014 m
.00375 .05014 L
s
0 .07004 m
.00375 .07004 L
s
0 .10986 m
.00375 .10986 L
s
0 .12976 m
.00375 .12976 L
s
0 .14967 m
.00375 .14967 L
s
0 .18948 m
.00375 .18948 L
s
0 .20939 m
.00375 .20939 L
s
0 .22929 m
.00375 .22929 L
s
0 .26911 m
.00375 .26911 L
s
0 .28901 m
.00375 .28901 L
s
0 .30892 m
.00375 .30892 L
s
0 .34873 m
.00375 .34873 L
s
0 .36864 m
.00375 .36864 L
s
0 .38855 m
.00375 .38855 L
s
0 .42836 m
.00375 .42836 L
s
0 .44827 m
.00375 .44827 L
s
0 .46817 m
.00375 .46817 L
s
0 .50798 m
.00375 .50798 L
s
0 .52789 m
.00375 .52789 L
s
0 .5478 m
.00375 .5478 L
s
0 .58761 m
.00375 .58761 L
s
0 .60752 m
.00375 .60752 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.25513 .15768 L
.4194 .2592 L
.5089 .31452 L
.57075 .35274 L
.62209 .38447 L
.66248 .40944 L
.69875 .43185 L
.72893 .45051 L
.75461 .46638 L
.77907 .48149 L
.80036 .49465 L
.8191 .50623 L
.83749 .5176 L
.85388 .52773 L
.8701 .53775 L
.8847 .54677 L
.8979 .55493 L
.91115 .56312 L
.92322 .57058 L
.93538 .5781 L
.94651 .58497 L
.95672 .59129 L
.9671 .5977 L
.97619 .60332 L
s
.008 w
.03681 .02291 Mdot
.089 .05502 Mdot
.14119 .0872 Mdot
.19338 .11941 Mdot
.24556 .15164 Mdot
.29775 .18389 Mdot
.34994 .21615 Mdot
.40213 .24842 Mdot
.45431 .28069 Mdot
.5065 .31296 Mdot
.55869 .34523 Mdot
.61088 .37751 Mdot
.66306 .40978 Mdot
.71525 .44206 Mdot
.76744 .47433 Mdot
.81963 .50661 Mdot
.87182 .53888 Mdot
.924 .57116 Mdot
.97619 .60344 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool002Ooo`@000?oo`8002coo`<000Coo`8001goo`@000?o
o`8000Coo`8001Woo`@000?oo`8000Coo`8002Ooo`<000Coo`8000Coo`8001Ooo`@000?oo`8000Co
o`8000Coo`8000Goo`009ooo00<00?ooool00ooo00@00?ooool002koo`04003ooooo0002ool00`00
ooooo`0Lool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo01Koo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`00:Ooo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`0Fool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
02Soo`03003ooooo00;oo`04003ooooo000^ool01000ooooo`000_oo00<00?ooool07?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`0Gool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool002Woo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool05_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo000Yool01@00oooooooo
00000_oo00<00?ooool0:Ooo0`000ooo00@00?ooool001koo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool06?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`0Tool3
0003ool01000ooooo`000_oo00@00?ooool001Soo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`00:_oo00@00?ooool000;oo`03003ooooo02Woo`03003o
oooo00?oo`04003ooooo000Nool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo01Wo
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool09?oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo000Hool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool002Ooo`04003ooooo0002ool01000ooooo`00:ooo00<00?ooool00ooo00@00?oo
ool001coo`<000?oo`04003ooooo0002ool01000ooooo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`009_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000Fool30003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool002Soo`8000Coo`8002coo`@0
00?oo`8001ooo`03003ooooo00;oo`8000Coo`8001[oo`8000Coo`8000Coo`8002Ooo`@000?oo`80
00Coo`8001Woo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`00oooo8Ooo003ooolQool00?oo
ob7oo`005Oooo`0010002?oo0002ool20004ool00`00ooooo`03ool20005ool3000Dool00`00oooo
o`0Eool00`00ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`06ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Uool00`00ooooo`0Eool00`00oooo
o`0>ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`06ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`0<ool00005ool00?ooool00008ool01000ooooo`001?oo
00<00?ooool00P00oooo1ooo00001Ooo003ooooo00002?oo00@00?ooool000Coo`8000?oo`03003o
oooo0?ooo`Coo`0000Goo`00ooooo`0000Woo`8000Goo`03003ooooo00?oo`800?ooo`Coo`0000Go
o`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`05ool3003oool1ool00005ool00?ooool0
0008ool01000ooooo`001?oo00<00?ooool01_oo0P00oooo0Ooo0002ool2000:ool20005ool00`00
ooooo`08ool2003nool001Goo`8000_oo`03003ooooo0?_oo`005Ooo00<00?ooool02ooo0P00nooo
000Eool00`00ooooo`0=ool00`00ooooo`3hool001Goo`03003ooooo00koo`800?Soo`005Ooo00<0
0?ooool04?oo0P00m_oo000Eool2000Cool00`00ooooo`3cool001Goo`03003ooooo01?oo`800??o
o`005Ooo00<00?ooool05?oo0P00l_oo000Eool00`00ooooo`0Fool2003`ool001Goo`03003ooooo
01Soo`800>koo`005Ooo0P006ooo00<00?ooool0jooo000Eool00`00ooooo`0Kool2003[ool001Go
o`03003ooooo01goo`03003ooooo0>Soo`003Ooo10001?oo00<00?ooool07_oo0P00j?oo000?ool0
0`00ooooo`03ool00`00ooooo`0Pool3003Uool000ooo`03003ooooo00?oo`8002?oo`03003ooooo
0>?oo`003ooo00<00?ooool00ooo00<00?ooool08ooo0P00hooo000?ool00`00ooooo`03ool00`00
ooooo`0Uool2003Qool000goo`<000Goo`03003ooooo02Ooo`03003ooooo0=koo`003ooo00<00?oo
ool00ooo00<00?ooool0:?oo0P00g_oo000Eool2000[ool00`00ooooo`3Kool001Goo`03003ooooo
02_oo`800=_oo`005Ooo00<00?ooool0;Ooo0`00f?oo000Eool00`00ooooo`0_ool00`00ooooo`3F
ool001Goo`03003ooooo033oo`800=Koo`005Ooo0P00<ooo00<00?ooool0dooo000Eool00`00oooo
o`0cool2003Cool001Goo`03003ooooo03Goo`800=7oo`005Ooo00<00?ooool0=ooo00<00?ooool0
c_oo000Eool00`00ooooo`0hool2003>ool001Goo`8003_oo`04003oo`00003:ool001Goo`03003o
oooo03_oo`<00<[oo`005Ooo00<00?ooool0?Ooo0P00bOoo000Eool00`00ooooo`0oool00`00oooo
o`36ool00003ool00000008000?oo`03003ooooo00;oo`@000Coo`03003ooooo043oo`800<Koo`00
0ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool0@_oo0P00a?oo0003ool00`00ooooo`08
ool00`00ooooo`04ool20015ool00`00ooooo`31ool000?oo`03003ooooo00Woo`03003ooooo00?o
o`03003ooooo04Goo`800<7oo`000ooo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool0Aooo
00<00?ooool0__oo00001?oo000000002Ooo00@00?ooool000Coo`03003ooooo04Soo`<00;goo`00
0ooo00<00?ooool02?oo0P001Ooo00<00?ooool0B_oo0P00_?oo000Eool2001=ool00`00ooooo`2i
ool001Goo`03003ooooo04goo`800;Woo`005Ooo00<00?ooool0Cooo00<00?ooool0]_oo000Eool0
0`00ooooo`1@ool2002fool001Goo`03003ooooo05;oo`800;Coo`005Ooo0P00EOoo00<00?ooool0
/Ooo000Eool00`00ooooo`1Eool3002`ool001Goo`03003ooooo05Ooo`800:ooo`005Ooo00<00?oo
ool0FOoo00<00?ooool0[?oo000Eool00`00ooooo`1Jool2002/ool001Goo`8005goo`03003ooooo
0:Woo`005Ooo00<00?ooool0GOoo0P00ZOoo000Eool00`00ooooo`1Oool2002Wool00003ool00000
008000?oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo067oo`03003ooooo0:Coo`000ooo
00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool0H_oo1000X_oo0003ool00`00ooooo`06ool5
0004ool2001Uool2002Rool000?oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`1Uool2
002Qool000?oo`03003ooooo00Ooo`03003oo`0000Goo`03003ooooo06Ooo`8009ooo`0000Coo`00
000000[oo`8000Goo`03003ooooo06Woo`03003ooooo09coo`000ooo00<00?ooool02Ooo00<00?oo
ool00ooo00<00?ooool0J_oo0P00W?oo000Eool2001]ool2002Jool001Goo`03003ooooo06koo`03
003ooooo09Ooo`005Ooo00<00?ooool0Kooo0P00Uooo000Eool00`00ooooo`1aool2002Eool001Go
o`03003ooooo07;oo`8009Coo`005Ooo0P00MOoo0P00T_oo000Eool00`00ooooo`1fool00`00oooo
o`2?ool001Goo`03003ooooo07Ooo`8008ooo`005Ooo00<00?ooool0NOoo0P00SOoo000Eool00`00
ooooo`1kool00`00ooooo`2:ool001Goo`03003ooooo07coo`8008[oo`005Ooo0P00Oooo0`00Qooo
000Eool00`00ooooo`20ool00`00ooooo`25ool001Goo`03003ooooo087oo`8008Goo`0000?oo`00
00000P000ooo00<00?ooool00ooo0P001Ooo00<00?ooool0Pooo00<00?ooool0P_oo0003ool00`00
ooooo`07ool01000ooooo`001?oo00<00?ooool0Q?oo0P00P_oo0003ool00`00ooooo`07ool01000
ooooo`001?oo0P00Qooo0P00P?oo0003ool00`00ooooo`07ool30005ool00`00ooooo`28ool00`00
ooooo`1mool000?oo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo08Woo`8007goo`0000Co
o`00000000Woo`03003ooooo00Goo`03003ooooo08_oo`<007[oo`000ooo00<00?ooool02?oo0`00
1?oo00<00?ooool0S?oo0P00N_oo000Eool2002?ool2001hool001Goo`03003ooooo093oo`03003o
oooo07Goo`005Ooo00<00?ooool0TOoo0P00MOoo000Eool00`00ooooo`2Cool2001cool001Goo`03
003ooooo09Goo`03003ooooo073oo`005Ooo0P00Uooo0P00L?oo000Eool00`00ooooo`2Hool00`00
ooooo`1]ool001Goo`03003ooooo09Woo`<006coo`005Ooo00<00?ooool0Vooo0P00Jooo000Eool0
0`00ooooo`2Mool00`00ooooo`1Xool001Goo`8009ooo`8006Soo`005Ooo00<00?ooool0X?oo0P00
I_oo000Eool00`00ooooo`2Rool2001Tool00003ool00000008000?oo`03003ooooo00?oo`8000Go
o`03003ooooo0:Coo`8006;oo`000ooo00<00?ooool01ooo00@00?ooool000Coo`03003ooooo0:Ko
o`80063oo`000ooo00<00?ooool01ooo00@00?ooool000Coo`800:Soo`8005ooo`000ooo00<00?oo
ool02?oo0P001Ooo00<00?ooool0Z?oo0`00GOoo0003ool00`00ooooo`07ool01000ooooo`001?oo
00<00?ooool0Zooo00<00?ooool0F_oo00001?oo000000002Ooo00@00?ooool000Coo`03003ooooo
0:coo`8005[oo`000ooo00<00?ooool02?oo0P001Ooo00<00?ooool0[_oo00<00?ooool0Eooo000E
ool2002`ool2001Gool001Goo`03003ooooo0;7oo`03003ooooo05Coo`005Ooo00<00?ooool0/_oo
0P00E?oo000Eool00`00ooooo`2dool3001Aool001Goo`03003ooooo0;Goo`80057oo`005Ooo0P00
^?oo0P00Cooo000Eool00`00ooooo`2iool00`00ooooo`1<ool001Goo`03003ooooo0;[oo`8004co
o`005Ooo00<00?ooool0_?oo00<00?ooool0BOoo000Eool00`00ooooo`2mool20019ool001Goo`03
003ooooo0;ooo`03003ooooo04Koo`005Ooo0P00`Ooo0P00A_oo000Eool00`00ooooo`32ool20014
ool001Goo`03003ooooo0<?oo`<004;oo`003Ooo10001?oo00<00?ooool0a_oo00<00?ooool0?ooo
000=ool00`00ooooo`05ool00`00ooooo`37ool2000oool000koo`03003ooooo00Coo`800<[oo`80
03goo`003ooo00<00?ooool00ooo00<00?ooool0booo00<00?ooool0>_oo000@ool00`00ooooo`02
ool00`00ooooo`3<ool2000jool000goo`04003ooooo0004ool00`00ooooo`3>ool2000hool000ko
o`8000Goo`03003ooooo0=3oo`8003Koo`005Ooo0P00d_oo0P00=Ooo000Eool00`00ooooo`3Cool2
000cool001Goo`03003ooooo0=Goo`03003ooooo033oo`005Ooo00<00?ooool0e_oo00<00?ooool0
;ooo000Eool00`00ooooo`3Gool2000_ool001Goo`800=[oo`03003ooooo02coo`005Ooo00<00?oo
ool0f_oo00<00?ooool0:ooo000Eool00`00ooooo`3Kool4000Yool001Goo`03003ooooo0=goo`80
02Woo`005Ooo00<00?ooool0g_oo0P00:?oo000Eool2003Qool2000Vool001Goo`03003ooooo0>;o
o`8002Coo`005Ooo00<00?ooool0i?oo00<00?ooool08Ooo00000ooo000000020003ool00`00oooo
o`02ool40004ool00`00ooooo`3Uool2000Qool00003ool00?oo00[oo`03003ooooo00Goo`03003o
oooo0>Ooo`8001ooo`000_oo00<00?ooool02Ooo00<00?ooool01?oo0P00j_oo0P007Ooo0003ool0
0`00ooooo`09ool00`00ooooo`03ool00`00ooooo`3[ool2000Kool000Coo`03003ooooo00Woo`03
003ooooo00;oo`03003ooooo0>coo`8001[oo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool0
0`00ooooo`3^ool00`00ooooo`0Gool000;oo`8000[oo`8000Goo`03003ooooo0>ooo`8001Ooo`00
5Ooo0P00l_oo00<00?ooool05?oo000Eool00`00ooooo`3bool2000Dool001Goo`03003ooooo0?Co
o`8001;oo`005Ooo00<00?ooool0m_oo0P004?oo000Eool00`00ooooo`3hool2000>ool001Goo`03
003ooooo0?Woo`03003ooooo00coo`005Ooo0P00oooo2_oo000Eool00`00ooooo`3oool9ool001Go
o`03003ooooo0?ooo`Woo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.971768, 0.625188, \
0.00742946, 0.00973869}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[10^qs], Hardifunc[10^qs]}, {qs, \(-3\), \(-1.1\), 
        0.1}]\)], "Input"],

Cell[BoxData[
    \({{0.001`, 2.9182466349970717`}, {0.0012589254117941675`, 
        2.8371768647277205`}, {0.001584893192461114`, 
        2.719394247772001`}, {0.001995262314968879`, 
        2.6543589959619545`}, {0.0025118864315095794`, 
        2.5835843051613567`}, {0.0031622776601683794`, 
        2.5083754864846926`}, {0.003981071705534973`, 
        2.430176912941255`}, {0.005011872336272725`, 
        2.3502741400667317`}, {0.00630957344480193`, 
        2.269580710201916`}, {0.007943282347242814`, 
        2.188602169817604`}, {0.01`, 
        2.1075482040897406`}, {0.012589254117941675`, 
        2.0264807582248925`}, {0.01584893192461114`, 
        1.9454121303946754`}, {0.0199526231496888`, 
        1.8643440111465606`}, {0.025118864315095808`, 
        1.7832768541671493`}, {0.03162277660168379`, 
        1.7022112253633293`}, {0.039810717055349734`, 
        1.6211480145914754`}, {0.05011872336272725`, 
        1.5400886280969217`}, {0.06309573444801933`, 
        1.459035286621608`}, {0.07943282347242818`, 
        1.3779914938430535`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.52757 0.501253 -0.51188 0.382147 [
[.02381 -0.0125 -17 -9.8125 ]
[.02381 -0.0125 17 0 ]
[.1747 -0.0125 -17 -9.8125 ]
[.1747 -0.0125 17 0 ]
[.37417 -0.0125 -17 -9.8125 ]
[.37417 -0.0125 17 0 ]
[.52506 -0.0125 -14 -9.8125 ]
[.52506 -0.0125 14 0 ]
[.67595 -0.0125 -14 -9.8125 ]
[.67595 -0.0125 14 0 ]
[.87542 -0.0125 -14 -9.8125 ]
[.87542 -0.0125 14 0 ]
[-0.0125 .06134 -18 -4.5 ]
[-0.0125 .06134 0 4.5 ]
[-0.0125 .15688 -24 -4.5 ]
[-0.0125 .15688 0 4.5 ]
[-0.0125 .25241 -6 -4.5 ]
[-0.0125 .25241 0 4.5 ]
[-0.0125 .34795 -24 -4.5 ]
[-0.0125 .34795 0 4.5 ]
[-0.0125 .44349 -18 -4.5 ]
[-0.0125 .44349 0 4.5 ]
[-0.0125 .53902 -24 -4.5 ]
[-0.0125 .53902 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.1747 0 m
.1747 .00625 L
s
gsave
.1747 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.37417 0 m
.37417 .00625 L
s
gsave
.37417 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52506 0 m
.52506 .00625 L
s
gsave
.52506 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.67595 0 m
.67595 .00625 L
s
gsave
.67595 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.87542 0 m
.87542 .00625 L
s
gsave
.87542 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.26297 0 m
.26297 .00375 L
s
.32559 0 m
.32559 .00375 L
s
.41386 0 m
.41386 .00375 L
s
.44742 0 m
.44742 .00375 L
s
.47649 0 m
.47649 .00375 L
s
.50213 0 m
.50213 .00375 L
s
.76422 0 m
.76422 .00375 L
s
.82685 0 m
.82685 .00375 L
s
.91511 0 m
.91511 .00375 L
s
.94867 0 m
.94867 .00375 L
s
.97774 0 m
.97774 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06134 m
.00625 .06134 L
s
[(1.5)] -0.0125 .06134 1 0 Mshowa
0 .15688 m
.00625 .15688 L
s
[(1.75)] -0.0125 .15688 1 0 Mshowa
0 .25241 m
.00625 .25241 L
s
[(2)] -0.0125 .25241 1 0 Mshowa
0 .34795 m
.00625 .34795 L
s
[(2.25)] -0.0125 .34795 1 0 Mshowa
0 .44349 m
.00625 .44349 L
s
[(2.5)] -0.0125 .44349 1 0 Mshowa
0 .53902 m
.00625 .53902 L
s
[(2.75)] -0.0125 .53902 1 0 Mshowa
.125 Mabswid
0 .08045 m
.00375 .08045 L
s
0 .09955 m
.00375 .09955 L
s
0 .11866 m
.00375 .11866 L
s
0 .13777 m
.00375 .13777 L
s
0 .17598 m
.00375 .17598 L
s
0 .19509 m
.00375 .19509 L
s
0 .2142 m
.00375 .2142 L
s
0 .23331 m
.00375 .23331 L
s
0 .27152 m
.00375 .27152 L
s
0 .29063 m
.00375 .29063 L
s
0 .30974 m
.00375 .30974 L
s
0 .32884 m
.00375 .32884 L
s
0 .36706 m
.00375 .36706 L
s
0 .38617 m
.00375 .38617 L
s
0 .40527 m
.00375 .40527 L
s
0 .42438 m
.00375 .42438 L
s
0 .46259 m
.00375 .46259 L
s
0 .4817 m
.00375 .4817 L
s
0 .50081 m
.00375 .50081 L
s
0 .51992 m
.00375 .51992 L
s
0 .04223 m
.00375 .04223 L
s
0 .02313 m
.00375 .02313 L
s
0 .00402 m
.00375 .00402 L
s
0 .55813 m
.00375 .55813 L
s
0 .57724 m
.00375 .57724 L
s
0 .59635 m
.00375 .59635 L
s
0 .61545 m
.00375 .61545 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .60332 Mdot
.07393 .57234 Mdot
.12406 .52733 Mdot
.17419 .50248 Mdot
.22431 .47543 Mdot
.27444 .44669 Mdot
.32456 .4168 Mdot
.37469 .38627 Mdot
.42481 .35543 Mdot
.47494 .32449 Mdot
.52506 .29351 Mdot
.57519 .26253 Mdot
.62531 .23155 Mdot
.67544 .20057 Mdot
.72556 .16959 Mdot
.77569 .13861 Mdot
.82581 .10764 Mdot
.87594 .07666 Mdot
.92607 .04569 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool001Coo`8000Coo`03003ooooo00?oo`8000Coo`8000?o
o`@000coo`8000Coo`03003ooooo00?oo`8000Coo`8000?oo`@001Woo`8000Coo`03003ooooo00?o
o`8000Coo`8000?oo`<0013oo`8000Coo`03003ooooo00?oo`8000?oo`@001;oo`8000Coo`03003o
oooo00?oo`8000?oo`@001ooo`8000Coo`03003ooooo00?oo`8000?oo`<001Soo`004ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool02_oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool03?oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`0@ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01ooo`04003ooooo0008ool01000
ooooo`001Ooo00<00?ooool05Ooo000Cool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`0:ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00
ooooo`0Hool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0<ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo013oo`04003ooooo0008ool01000ooooo`00
0ooo00<00?ooool07_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Eool001?oo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00[oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo01Ooo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000;oo`<000ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Mool01000ooooo`002?oo00@00?oo
ool000;oo`<001Soo`004ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool02_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool05_oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool03ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`0@ool01000ooooo`002?oo00@00?ooool000Goo`03003o
oooo01coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool06?oo000Cool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0002ool3000<ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`006?oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool03ooo00@00?ooool000Soo`04003ooooo0002ool3000Bool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo000Nool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo01Soo`005?oo0P002_oo0P001?oo0P001Ooo00<00?ooool02ooo0P002_oo0P001?oo0P001?oo
0P006_oo0P002_oo0P001?oo0P000ooo10003ooo0P002_oo0P001Ooo00<00?ooool04Ooo0P002_oo
0P001?oo0P008?oo0P002_oo0P000ooo10005ooo003ooolQool00?ooob7oo`006oooo`001P00000K
ool20004ool00`00ooooo`0Tool00`00ooooo`0Dool00`00ooooo`0=ool00`00ooooo`0:ool00`00
ooooo`07ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`03ool00`00
ooooo`0Tool00`00ooooo`0Dool00`00ooooo`0>ool00`00ooooo`09ool00`00ooooo`07ool00`00
ooooo`06ool00`00ooooo`05ool00`00ooooo`04ool001_oo`03003ooooo00?oo`03003ooooo02Co
o`03003ooooo037oo`03003ooooo02Coo`03003ooooo02Coo`03003ooooo037oo`03003ooooo01oo
o`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3jool20006ool001_oo`03003ooooo0?_o
o`03003ooooo00Coo`006ooo0P00oooo1?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo
0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Co
o`006ooo00<00?ooool0kOoo0P004ooo000Kool00`00ooooo`3^ool00`00ooooo`0Aool000Ooo`@0
00?oo`03003ooooo00;oo`<000Goo`03003ooooo0?ooo`?oo`002Ooo00<00?ooool02_oo00<00?oo
ool00_oo00<00?ooool0oooo0ooo0009ool00`00ooooo`0:ool00`00ooooo`02ool2003oool4ool0
00Woo`03003ooooo00Ooo`<000Goo`03003ooooo0?ooo`?oo`002Ooo00<00?ooool01ooo00<00?oo
ool01Ooo00<00?ooool0oooo0ooo0007ool30009ool00`00ooooo`05ool00`00ooooo`3oool3ool0
00Woo`03003ooooo00Ooo`@000Coo`03003ooooo0>3oo`80023oo`006ooo0P00h_oo00<00?ooool0
7_oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3Cool2000]ool001_oo`03003ooooo0=Coo`03003ooooo02_oo`006ooo00<00?oo
ool0oooo0ooo000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00aooo0P00>_oo
000Kool00`00ooooo`37ool00`00ooooo`0hool001_oo`03003ooooo0?ooo`?oo`0000?oo`000000
0P000ooo00<00?ooool00ooo00<00?ooool00_oo0`001Ooo00<00?ooool0oooo0ooo0003ool00`00
ooooo`08ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3oool3ool000?oo`03003ooooo
00Woo`03003ooooo00Coo`03003ooooo00;oo`800?ooo`Coo`000ooo00<00?ooool02Ooo00@00?oo
ooooo`<000Goo`03003ooooo0?ooo`?oo`000ooo00<00?ooool02_oo00@00?ooool000Ooo`03003o
oooo0?ooo`?oo`0000Coo`00000000Woo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`2i
ool20017ool000?oo`03003ooooo00Ooo`@000;oo`@000Coo`03003ooooo0;[oo`03003ooooo04Go
o`006ooo0P00oooo1?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo
00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?oo
ool0[?oo0P00E?oo000Kool00`00ooooo`2]ool00`00ooooo`1Bool001_oo`03003ooooo0?ooo`?o
o`006ooo00<00?ooool0oooo0ooo000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo
00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo09ooo`80067oo`00
6ooo0P00XOoo00<00?ooool0Gooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?o
o`004ooo10001?oo00<00?ooool0oooo0ooo000Cool00`00ooooo`05ool00`00ooooo`3oool3ool0
01Coo`03003ooooo00Coo`800?ooo`Coo`005Ooo00<00?ooool00ooo00<00?ooool0oooo0ooo000F
ool00`00ooooo`02ool00`00ooooo`2Bool2001^ool001?oo`04003ooooo0004ool00`00ooooo`2C
ool00`00ooooo`1/ool001Coo`8000Goo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`8008Koo`8007_oo`006ooo00<00?ooool0Q_oo00<00?ooool0NOoo
000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo
000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`1hool20028ool001_oo`03003ooooo07Woo`03003ooooo08Koo`006ooo0P00oooo1?oo
000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`0000?oo`0000000P000ooo00<0
0?ooool00_oo10000_oo0`001Ooo00<00?ooool0oooo0ooo00000ooo003oo`0:ool00`00ooooo`06
ool00`00ooooo`02ool00`00ooooo`3oool3ool000;oo`03003ooooo00Woo`03003ooooo00Goo`03
003ooooo00;oo`800?ooo`Coo`000ooo00<00?ooool02Ooo00@00?ooooooo`<000Goo`03003ooooo
06_oo`8009Goo`001?oo00<00?ooool02Ooo00@00?ooool000Ooo`03003ooooo06coo`03003ooooo
09?oo`0000Goo`00ooooo`0000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3oool3
ool000;oo`8000[oo`8000?oo`@000Coo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`1Nool2002Rool001_oo`80063oo`03003ooooo0:3oo`006ooo00<00?ooool0oooo0ooo
000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo
000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0DOoo0P00[ooo000K
ool00`00ooooo`1Bool00`00ooooo`2]ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo
000Kool00`00ooooo`3oool3ool000Ooo`@000?oo`03003ooooo00;oo`<000Goo`03003ooooo0?oo
o`?oo`001ooo00<00?ooool03?oo00<00?ooool00_oo00<00?ooool0oooo0ooo0008ool00`00oooo
o`0;ool00`00ooooo`02ool2003oool4ool000Woo`03003ooooo00Ooo`<000Goo`03003ooooo04Co
o`800;coo`002_oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool0AOoo00<00?ooool0^_oo
0007ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0oooo0ooo0008ool20009ool40004
ool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo03Ooo`800<Woo`006ooo00<00?ooool0>?oo00<00?ooool0
aooo000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00:_oo0P00eooo000Kool0
0`00ooooo`0Zool00`00ooooo`3Eool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`0Lool2003Tool00003ool00000008000?oo`03003ooooo00?oo`03003ooooo00;o
o`<000Goo`03003ooooo01goo`03003ooooo0>;oo`0000?oo`00ool02ooo00<00?ooool01Ooo00<0
0?ooool00_oo00<00?ooool0oooo0ooo0002ool00`00ooooo`0:ool00`00ooooo`04ool00`00oooo
o`02ool2003oool4ool000?oo`03003ooooo00Woo`04003oooooool30005ool00`00ooooo`3oool3
ool000Coo`03003ooooo00Woo`04003ooooo0007ool00`00ooooo`3oool3ool00005ool00?ooool0
0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0oooo0ooo0002ool20009ool40002
ool40004ool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo00ooo`800?7oo`006ooo00<00?ooool04?oo00<0
0?ooool0kooo000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo00;oo`800?koo`006ooo00<00?ooool00ooo00<0
0?ooool0o?oo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo
0ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.25678, 1.19107, \
0.00768045, 0.0100743}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Fit[%347, {1, \ Log[x]}, x]\)], "Input"],

Cell[BoxData[
    \(\(\(0.4977210831059431`\)\(\[InvisibleSpace]\)\) - 
      0.34884318067862924`\ Log[x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[
      0.4977210831059431`\[InvisibleSpace] - 
        0.34884318067862924`\ Log[x], {x, 0.001, 0.1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.45238 0.476191 -0.461949 0.366393 [
[.02381 -0.0125 -17 -9.8125 ]
[.02381 -0.0125 17 0 ]
[.16716 -0.0125 -17 -9.8125 ]
[.16716 -0.0125 17 0 ]
[.35665 -0.0125 -17 -9.8125 ]
[.35665 -0.0125 17 0 ]
[.5 -0.0125 -14 -9.8125 ]
[.5 -0.0125 14 0 ]
[.64335 -0.0125 -14 -9.8125 ]
[.64335 -0.0125 14 0 ]
[.83284 -0.0125 -14 -9.8125 ]
[.83284 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .08764 -18 -4.5 ]
[-0.0125 .08764 0 4.5 ]
[-0.0125 .17924 -24 -4.5 ]
[-0.0125 .17924 0 4.5 ]
[-0.0125 .27084 -6 -4.5 ]
[-0.0125 .27084 0 4.5 ]
[-0.0125 .36244 -24 -4.5 ]
[-0.0125 .36244 0 4.5 ]
[-0.0125 .45403 -18 -4.5 ]
[-0.0125 .45403 0 4.5 ]
[-0.0125 .54563 -24 -4.5 ]
[-0.0125 .54563 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16716 0 m
.16716 .00625 L
s
gsave
.16716 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35665 0 m
.35665 .00625 L
s
gsave
.35665 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64335 0 m
.64335 .00625 L
s
gsave
.64335 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83284 0 m
.83284 .00625 L
s
gsave
.83284 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.25101 0 m
.25101 .00375 L
s
.3105 0 m
.3105 .00375 L
s
.39436 0 m
.39436 .00375 L
s
.42624 0 m
.42624 .00375 L
s
.45385 0 m
.45385 .00375 L
s
.47821 0 m
.47821 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.7867 0 m
.7867 .00375 L
s
.87055 0 m
.87055 .00375 L
s
.90243 0 m
.90243 .00375 L
s
.93004 0 m
.93004 .00375 L
s
.9544 0 m
.9544 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08764 m
.00625 .08764 L
s
[(1.5)] -0.0125 .08764 1 0 Mshowa
0 .17924 m
.00625 .17924 L
s
[(1.75)] -0.0125 .17924 1 0 Mshowa
0 .27084 m
.00625 .27084 L
s
[(2)] -0.0125 .27084 1 0 Mshowa
0 .36244 m
.00625 .36244 L
s
[(2.25)] -0.0125 .36244 1 0 Mshowa
0 .45403 m
.00625 .45403 L
s
[(2.5)] -0.0125 .45403 1 0 Mshowa
0 .54563 m
.00625 .54563 L
s
[(2.75)] -0.0125 .54563 1 0 Mshowa
.125 Mabswid
0 .01436 m
.00375 .01436 L
s
0 .03268 m
.00375 .03268 L
s
0 .051 m
.00375 .051 L
s
0 .06932 m
.00375 .06932 L
s
0 .10596 m
.00375 .10596 L
s
0 .12428 m
.00375 .12428 L
s
0 .1426 m
.00375 .1426 L
s
0 .16092 m
.00375 .16092 L
s
0 .19756 m
.00375 .19756 L
s
0 .21588 m
.00375 .21588 L
s
0 .2342 m
.00375 .2342 L
s
0 .25252 m
.00375 .25252 L
s
0 .28916 m
.00375 .28916 L
s
0 .30748 m
.00375 .30748 L
s
0 .3258 m
.00375 .3258 L
s
0 .34412 m
.00375 .34412 L
s
0 .38076 m
.00375 .38076 L
s
0 .39908 m
.00375 .39908 L
s
0 .4174 m
.00375 .4174 L
s
0 .43571 m
.00375 .43571 L
s
0 .47235 m
.00375 .47235 L
s
0 .49067 m
.00375 .49067 L
s
0 .50899 m
.00375 .50899 L
s
0 .52731 m
.00375 .52731 L
s
0 .56395 m
.00375 .56395 L
s
0 .58227 m
.00375 .58227 L
s
0 .60059 m
.00375 .60059 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.35732 .3972 L
.48712 .31698 L
.56221 .27057 L
.61532 .23774 L
.65999 .21014 L
.69545 .18823 L
.72746 .16844 L
.75423 .15189 L
.77707 .13778 L
.79889 .12429 L
.81793 .11253 L
.83471 .10216 L
.8512 .09196 L
.86592 .08287 L
.8805 .07386 L
.89363 .06574 L
.90552 .05839 L
.91747 .05101 L
.92835 .04428 L
.93932 .0375 L
.94936 .03129 L
.95859 .02559 L
.96797 .01979 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`005?oo0P001?oo00<00?ooool00ooo0P00
1?oo0P000ooo10002Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10005_oo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`003Ooo0P001?oo00<00?ooool00ooo0P000ooo10004?oo0P00
1?oo00<00?ooool00ooo0P000ooo10006ooo0P001?oo00<00?ooool00ooo0P000ooo0`005?oo0P00
1?oo00<00?ooool00_oo10001?oo000Cool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`09ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool06ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0@ool01000oooo
o`002_oo00<00?ooool00ooo000Cool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`0Eool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`09ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00koo`04003ooooo0008ool01000ooooo`000ooo
00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0@ool01000ooooo`00
2_oo00<00?ooool00ooo000Cool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`07ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0D
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool3000<ool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
6Ooo00@00?ooool000Soo`04003ooooo0002ool3000Cool01000ooooo`002_oo00<00?ooool00ooo
000Cool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`07ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0<ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool06?oo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`0Cool01000ooooo`002_oo00<00?ooool00ooo000C
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool30009ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`005Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool03?oo00@00?ooool000Soo`04003ooooo0002ool3000@
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo01?oo`04003ooooo0008ool30005ool001Coo`8000[oo`8000Coo`8000Go
o`03003ooooo00Soo`8000[oo`8000Coo`8000Coo`8001Ooo`8000[oo`8000Coo`8000?oo`@000co
o`8000[oo`8000Goo`03003ooooo00ooo`8000[oo`8000Coo`8001coo`8000[oo`8000?oo`@001?o
o`8000_oo`03003ooooo00?oo`00oooo8Ooo003ooolQool00?ooob7oo`006oooo`000@001Ooo000K
ool00`00ooooo`03ool00`00ooooo`0Qool00`00ooooo`0Cool00`00ooooo`0<ool00`00ooooo`09
ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`0Bool00`00ooooo`0<ool00`00ooooo`09ool00`00ooooo`07
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`09
ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3eool2000;ool0
01_oo`03003ooooo0?;oo`<000goo`006ooo00<00?ooool0lOoo00<00?ooool03_oo000Kool00`00
ooooo`3`ool00`00ooooo`0?ool001_oo`800>ooo`8001;oo`006ooo00<00?ooool0k?oo0P005?oo
000Kool00`00ooooo`3Zool2000Fool001_oo`03003ooooo0>Woo`03003ooooo01Koo`006ooo00<0
0?ooool0j?oo00<00?ooool05ooo000Kool2003Wool2000Jool001_oo`03003ooooo0>Coo`8001co
o`006ooo00<00?ooool0hooo00<00?ooool07?oo000Kool00`00ooooo`3Qool2000Oool001_oo`80
0>7oo`03003ooooo01ooo`006ooo00<00?ooool0g_oo0P008_oo000Kool00`00ooooo`3Lool2000T
ool000Ooo`@000?oo`03003ooooo00;oo`<000Goo`03003ooooo0=[oo`8002Koo`002Ooo00<00?oo
ool02_oo00<00?ooool00_oo00<00?ooool0fOoo00<00?ooool09_oo0009ool00`00ooooo`0:ool0
0`00ooooo`02ool2003Hool2000Yool000Woo`03003ooooo00Ooo`<000Goo`03003ooooo0=Koo`03
003ooooo02Woo`002Ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool0e?oo0P00;?oo0007
ool30009ool00`00ooooo`05ool00`00ooooo`3Bool2000^ool000Woo`03003ooooo00Ooo`@000Co
o`03003ooooo0=3oo`80033oo`006ooo0P00cooo0P00<_oo000Kool00`00ooooo`3=ool00`00oooo
o`0bool001_oo`03003ooooo0<_oo`8003Goo`006ooo00<00?ooool0bOoo0P00=ooo000Kool20039
ool00`00ooooo`0gool001_oo`03003ooooo0<Ooo`03003ooooo03Soo`006ooo00<00?ooool0aOoo
0P00>ooo000Kool00`00ooooo`34ool00`00ooooo`0kool001_oo`03003ooooo0<;oo`8003koo`00
6ooo0P00`Ooo0P00@?oo000Kool00`00ooooo`2nool20012ool001_oo`03003ooooo0;goo`03003o
oooo04;oo`006ooo00<00?ooool0^ooo0P00AOoo000Kool00`00ooooo`2jool00`00ooooo`15ool0
01_oo`800;[oo`03003ooooo04Koo`006ooo00<00?ooool0]ooo0P00BOoo00000ooo000000020003
ool00`00ooooo`03ool00`00ooooo`02ool30005ool00`00ooooo`2fool00`00ooooo`19ool000?o
o`03003ooooo00Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0;Coo`8004coo`000ooo
00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool00_oo0P00/ooo0P00C_oo0003ool00`00oooo
o`09ool01000oooooooo0`001Ooo00<00?ooool0/Ooo00<00?ooool0C_oo0003ool00`00ooooo`0:
ool01000ooooo`001ooo00<00?ooool0[ooo0P00DOoo00001?oo000000002Ooo00@00?ooool000;o
o`03003ooooo00Goo`03003ooooo0:koo`03003ooooo057oo`000ooo00<00?ooool01ooo10000_oo
10001?oo00<00?ooool0[?oo0P00E?oo000Kool2002[ool2001Fool001_oo`03003ooooo0:Soo`80
05Soo`006ooo00<00?ooool0Y_oo0P00F_oo000Kool00`00ooooo`2Uool00`00ooooo`1Jool001_o
o`03003ooooo0:?oo`8005goo`006ooo0P00Xooo00<00?ooool0GOoo000Kool00`00ooooo`2Pool2
001Pool001_oo`03003ooooo09koo`8006;oo`006ooo00<00?ooool0WOoo00<00?ooool0H_oo000K
ool2002Lool2001Uool001_oo`03003ooooo09[oo`03003ooooo06Goo`006ooo00<00?ooool0V?oo
0P00J?oo000Kool00`00ooooo`2Gool00`00ooooo`1Xool001_oo`03003ooooo09Goo`8006_oo`00
6ooo0P00U?oo0P00KOoo000Kool00`00ooooo`2Bool00`00ooooo`1]ool001_oo`03003ooooo093o
o`80073oo`004ooo10001?oo00<00?ooool0Sooo00<00?ooool0L?oo000Cool00`00ooooo`05ool0
0`00ooooo`2=ool2001cool001Coo`03003ooooo00Coo`8008goo`03003ooooo07?oo`005Ooo00<0
0?ooool00ooo00<00?ooool0R_oo0P00M_oo000Fool00`00ooooo`02ool00`00ooooo`29ool00`00
ooooo`1fool001?oo`04003ooooo0004ool00`00ooooo`27ool2001iool001Coo`8000Goo`8008Ko
o`8007_oo`006ooo00<00?ooool0Q?oo00<00?ooool0Nooo000Kool00`00ooooo`22ool2001nool0
01_oo`03003ooooo087oo`03003ooooo07koo`006ooo00<00?ooool0Oooo0P00POoo000Kool2001n
ool20023ool001_oo`03003ooooo07coo`03003ooooo08?oo`006ooo00<00?ooool0N_oo0P00Q_oo
000Kool00`00ooooo`1iool00`00ooooo`26ool001_oo`03003ooooo07Ooo`8008Woo`006ooo0P00
M_oo0P00Rooo000Kool00`00ooooo`1dool00`00ooooo`2;ool001_oo`03003ooooo07;oo`8008ko
o`006ooo00<00?ooool0L?oo0P00T?oo000Kool2001`ool00`00ooooo`2@ool001_oo`03003ooooo
06goo`8009?oo`006ooo00<00?ooool0Jooo0P00UOoo00000ooo000000020003ool00`00ooooo`02
ool40002ool30005ool00`00ooooo`1Zool00`00ooooo`2Eool00003ool00?oo00[oo`03003ooooo
00Koo`03003ooooo00;oo`03003ooooo06Soo`8009Soo`000_oo00<00?ooool02Ooo00<00?ooool0
1Ooo00<00?ooool00_oo0P00J?oo00<00?ooool0V?oo0003ool00`00ooooo`09ool01000oooooooo
0`001Ooo00<00?ooool0IOoo0P00Vooo0004ool00`00ooooo`09ool01000ooooo`001ooo00<00?oo
ool0Hooo0P00WOoo00001Ooo003ooooo00002?oo00@00?ooool000;oo`03003ooooo00Goo`03003o
oooo06;oo`03003ooooo09goo`000_oo0P002_oo0P000ooo10001?oo00<00?ooool0H?oo0P00X?oo
000Kool2001Oool2002Rool001_oo`03003ooooo05goo`03003ooooo0:;oo`006ooo00<00?ooool0
Fooo0P00YOoo000Kool00`00ooooo`1Iool2002Wool001_oo`8005Woo`03003ooooo0:Ooo`006ooo
00<00?ooool0E_oo0P00Z_oo000Kool00`00ooooo`1Dool2002/ool001_oo`03003ooooo05?oo`03
003ooooo0:coo`006ooo00<00?ooool0DOoo0P00[ooo000Kool2001Aool00`00ooooo`2_ool001_o
o`03003ooooo04koo`800;;oo`006ooo00<00?ooool0C?oo0P00]?oo000Kool00`00ooooo`1;ool0
0`00ooooo`2dool001_oo`03003ooooo04Woo`800;Ooo`006ooo0P00BOoo00<00?ooool0]ooo000K
ool00`00ooooo`16ool2002jool000Ooo`@000?oo`03003ooooo00;oo`<000Goo`03003ooooo04Co
o`800;coo`001ooo00<00?ooool03?oo00<00?ooool00_oo00<00?ooool0@ooo00<00?ooool0_?oo
0008ool00`00ooooo`0;ool00`00ooooo`02ool20012ool2002oool000Woo`03003ooooo00Ooo`<0
00Goo`03003ooooo043oo`03003ooooo0;ooo`002_oo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool0?_oo0P00`_oo0007ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0??oo0P00
a?oo0008ool20009ool40004ool00`00ooooo`0kool00`00ooooo`34ool001_oo`8003[oo`800<Oo
o`006ooo00<00?ooool0>?oo00<00?ooool0aooo000Kool00`00ooooo`0fool2003:ool001_oo`03
003ooooo03Coo`800<coo`006ooo00<00?ooool0<ooo00<00?ooool0c?oo000Kool2000bool2003?
ool001_oo`03003ooooo033oo`03003ooooo0<ooo`006ooo00<00?ooool0;_oo0P00d_oo000Kool0
0`00ooooo`0/ool2003Dool001_oo`8002coo`03003ooooo0=Coo`006ooo00<00?ooool0:Ooo0P00
eooo000Kool00`00ooooo`0Xool00`00ooooo`3Gool001_oo`03003ooooo02Koo`800=[oo`006ooo
00<00?ooool09?oo0P00g?oo000Kool2000Tool00`00ooooo`3Lool001_oo`03003ooooo027oo`80
0=ooo`006ooo00<00?ooool08?oo00<00?ooool0gooo00000ooo000000020003ool00`00ooooo`03
ool00`00ooooo`02ool30005ool00`00ooooo`0Nool2003Rool00003ool00?oo00_oo`03003ooooo
00Goo`03003ooooo00;oo`03003ooooo01coo`800>Coo`000_oo00<00?ooool02_oo00<00?ooool0
1?oo00<00?ooool00_oo0P007?oo00<00?ooool0i?oo0003ool00`00ooooo`09ool01000oooooooo
0`001Ooo00<00?ooool06Ooo0P00iooo0004ool00`00ooooo`09ool01000ooooo`001ooo00<00?oo
ool06?oo00<00?ooool0iooo00001Ooo003ooooo00002?oo00@00?ooool000;oo`03003ooooo00Go
o`03003ooooo01Koo`800>[oo`000_oo0P002Ooo10000_oo10001?oo00<00?ooool05?oo0P00k?oo
000Kool2000Dool00`00ooooo`3/ool001_oo`03003ooooo017oo`800>ooo`006ooo00<00?ooool0
4?oo00<00?ooool0kooo000Kool00`00ooooo`0>ool2003bool001_oo`8000goo`800?Coo`006ooo
00<00?ooool02ooo00<00?ooool0m?oo000Kool00`00ooooo`09ool2003gool001_oo`03003ooooo
00Soo`03003ooooo0?Ooo`006ooo00<00?ooool01_oo0P00n_oo000Kool20005ool2003lool001_o
o`03003ooooo00?oo`03003ooooo0?coo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3o
ool3ool001_oo`03003ooooo0?ooo`?oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.27399, 1.08726, \
0.00823916, 0.0107082}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %348]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.45238 0.476191 -0.461949 0.366393 [
[.02381 -0.0125 -17 -9.8125 ]
[.02381 -0.0125 17 0 ]
[.16716 -0.0125 -17 -9.8125 ]
[.16716 -0.0125 17 0 ]
[.35665 -0.0125 -17 -9.8125 ]
[.35665 -0.0125 17 0 ]
[.5 -0.0125 -14 -9.8125 ]
[.5 -0.0125 14 0 ]
[.64335 -0.0125 -14 -9.8125 ]
[.64335 -0.0125 14 0 ]
[.83284 -0.0125 -14 -9.8125 ]
[.83284 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .08764 -18 -4.5 ]
[-0.0125 .08764 0 4.5 ]
[-0.0125 .17924 -24 -4.5 ]
[-0.0125 .17924 0 4.5 ]
[-0.0125 .27084 -6 -4.5 ]
[-0.0125 .27084 0 4.5 ]
[-0.0125 .36244 -24 -4.5 ]
[-0.0125 .36244 0 4.5 ]
[-0.0125 .45403 -18 -4.5 ]
[-0.0125 .45403 0 4.5 ]
[-0.0125 .54563 -24 -4.5 ]
[-0.0125 .54563 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16716 0 m
.16716 .00625 L
s
gsave
.16716 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35665 0 m
.35665 .00625 L
s
gsave
.35665 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64335 0 m
.64335 .00625 L
s
gsave
.64335 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83284 0 m
.83284 .00625 L
s
gsave
.83284 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.25101 0 m
.25101 .00375 L
s
.3105 0 m
.3105 .00375 L
s
.39436 0 m
.39436 .00375 L
s
.42624 0 m
.42624 .00375 L
s
.45385 0 m
.45385 .00375 L
s
.47821 0 m
.47821 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.7867 0 m
.7867 .00375 L
s
.87055 0 m
.87055 .00375 L
s
.90243 0 m
.90243 .00375 L
s
.93004 0 m
.93004 .00375 L
s
.9544 0 m
.9544 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08764 m
.00625 .08764 L
s
[(1.5)] -0.0125 .08764 1 0 Mshowa
0 .17924 m
.00625 .17924 L
s
[(1.75)] -0.0125 .17924 1 0 Mshowa
0 .27084 m
.00625 .27084 L
s
[(2)] -0.0125 .27084 1 0 Mshowa
0 .36244 m
.00625 .36244 L
s
[(2.25)] -0.0125 .36244 1 0 Mshowa
0 .45403 m
.00625 .45403 L
s
[(2.5)] -0.0125 .45403 1 0 Mshowa
0 .54563 m
.00625 .54563 L
s
[(2.75)] -0.0125 .54563 1 0 Mshowa
.125 Mabswid
0 .01436 m
.00375 .01436 L
s
0 .03268 m
.00375 .03268 L
s
0 .051 m
.00375 .051 L
s
0 .06932 m
.00375 .06932 L
s
0 .10596 m
.00375 .10596 L
s
0 .12428 m
.00375 .12428 L
s
0 .1426 m
.00375 .1426 L
s
0 .16092 m
.00375 .16092 L
s
0 .19756 m
.00375 .19756 L
s
0 .21588 m
.00375 .21588 L
s
0 .2342 m
.00375 .2342 L
s
0 .25252 m
.00375 .25252 L
s
0 .28916 m
.00375 .28916 L
s
0 .30748 m
.00375 .30748 L
s
0 .3258 m
.00375 .3258 L
s
0 .34412 m
.00375 .34412 L
s
0 .38076 m
.00375 .38076 L
s
0 .39908 m
.00375 .39908 L
s
0 .4174 m
.00375 .4174 L
s
0 .43571 m
.00375 .43571 L
s
0 .47235 m
.00375 .47235 L
s
0 .49067 m
.00375 .49067 L
s
0 .50899 m
.00375 .50899 L
s
0 .52731 m
.00375 .52731 L
s
0 .56395 m
.00375 .56395 L
s
0 .58227 m
.00375 .58227 L
s
0 .60059 m
.00375 .60059 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.35732 .3972 L
.48712 .31698 L
.56221 .27057 L
.61532 .23774 L
.65999 .21014 L
.69545 .18823 L
.72746 .16844 L
.75423 .15189 L
.77707 .13778 L
.79889 .12429 L
.81793 .11253 L
.83471 .10216 L
.8512 .09196 L
.86592 .08287 L
.8805 .07386 L
.89363 .06574 L
.90552 .05839 L
.91747 .05101 L
.92835 .04428 L
.93932 .0375 L
.94936 .03129 L
.95859 .02559 L
.96797 .01979 L
.97619 .01472 L
s
.008 w
.02381 .60728 Mdot
.07143 .57757 Mdot
.11905 .53442 Mdot
.16667 .51059 Mdot
.21429 .48466 Mdot
.2619 .4571 Mdot
.30952 .42845 Mdot
.35714 .39918 Mdot
.40476 .36961 Mdot
.45238 .33994 Mdot
.5 .31024 Mdot
.54762 .28054 Mdot
.59524 .25084 Mdot
.64286 .22113 Mdot
.69048 .19143 Mdot
.7381 .16173 Mdot
.78571 .13203 Mdot
.83333 .10233 Mdot
.88095 .07263 Mdot
.92857 .04294 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`005?oo0P001?oo00<00?ooool00ooo0P00
1?oo0P000ooo10002Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10005_oo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`003Ooo0P001?oo00<00?ooool00ooo0P000ooo10004?oo0P00
1?oo00<00?ooool00ooo0P000ooo10006ooo0P001?oo00<00?ooool00ooo0P000ooo0`005?oo0P00
1?oo00<00?ooool00_oo10001?oo000Cool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`09ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool06ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0@ool01000oooo
o`002_oo00<00?ooool00ooo000Cool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`0Eool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`09ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00koo`04003ooooo0008ool01000ooooo`000ooo
00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0@ool01000ooooo`00
2_oo00<00?ooool00ooo000Cool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`07ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0D
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool3000<ool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
6Ooo00@00?ooool000Soo`04003ooooo0002ool3000Cool01000ooooo`002_oo00<00?ooool00ooo
000Cool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`07ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0<ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool06?oo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`0Cool01000ooooo`002_oo00<00?ooool00ooo000C
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool30009ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`005Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool03?oo00@00?ooool000Soo`04003ooooo0002ool3000@
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo01?oo`04003ooooo0008ool30005ool001Coo`8000[oo`8000Coo`8000Go
o`03003ooooo00Soo`8000[oo`8000Coo`8000Coo`8001Ooo`8000[oo`8000Coo`8000?oo`@000co
o`8000[oo`8000Goo`03003ooooo00ooo`8000[oo`8000Coo`8001coo`8000[oo`8000?oo`@001?o
o`8000_oo`03003ooooo00?oo`00oooo8Ooo003ooolQool00?ooob7oo`006oooo`000@001Ooo000K
ool00`00ooooo`03ool00`00ooooo`0Qool00`00ooooo`0Cool00`00ooooo`0<ool00`00ooooo`09
ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool00`00ooooo`0Rool00`00ooooo`0Bool00`00ooooo`0<ool00`00ooooo`09ool00`00ooooo`07
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`09
ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3eool2000;ool0
01_oo`03003ooooo0?;oo`<000goo`006ooo00<00?ooool0lOoo00<00?ooool03_oo000Kool00`00
ooooo`3`ool00`00ooooo`0?ool001_oo`800>ooo`8001;oo`006ooo00<00?ooool0k?oo0P005?oo
000Kool00`00ooooo`3Yool3000Fool001_oo`03003ooooo0>Woo`8001Ooo`006ooo00<00?ooool0
j?oo00<00?ooool05ooo000Kool2003Wool2000Jool001_oo`03003ooooo0>Coo`8001coo`006ooo
00<00?ooool0hooo00<00?ooool07?oo000Kool00`00ooooo`3Qool2000Oool001_oo`800>7oo`03
003ooooo01ooo`006ooo00<00?ooool0gOoo0`008_oo000Kool00`00ooooo`3Lool3000Sool000Oo
o`@000?oo`03003ooooo00;oo`<000Goo`03003ooooo0=[oo`8002Koo`002Ooo00<00?ooool02_oo
00<00?ooool00_oo00<00?ooool0fOoo00<00?ooool09_oo0009ool00`00ooooo`0:ool00`00oooo
o`02ool2003Hool2000Yool000Woo`03003ooooo00Ooo`<000Goo`03003ooooo0=Koo`03003ooooo
02Woo`002Ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool0e?oo0P00;?oo0007ool30009
ool00`00ooooo`05ool00`00ooooo`3Aool3000^ool000Woo`03003ooooo00Ooo`@000Coo`03003o
oooo0=3oo`<002ooo`006ooo0P00cooo0P00<_oo000Kool00`00ooooo`3=ool00`00ooooo`0bool0
01_oo`03003ooooo0<_oo`8003Goo`006ooo00<00?ooool0bOoo0P00=ooo000Kool20039ool00`00
ooooo`0gool001_oo`03003ooooo0<Ooo`03003ooooo03Soo`006ooo00<00?ooool0a?oo0`00>ooo
000Kool00`00ooooo`34ool2000lool001_oo`03003ooooo0<;oo`8003koo`006ooo0P00`Ooo0P00
@?oo000Kool00`00ooooo`2nool20012ool001_oo`03003ooooo0;goo`03003ooooo04;oo`006ooo
00<00?ooool0^ooo0P00AOoo000Kool00`00ooooo`2hool30017ool001_oo`800;[oo`03003ooooo
04Koo`006ooo00<00?ooool0]ooo0P00BOoo00000ooo000000020003ool00`00ooooo`03ool00`00
ooooo`02ool30005ool00`00ooooo`2fool00`00ooooo`19ool000?oo`03003ooooo00Soo`03003o
oooo00Goo`03003ooooo00;oo`03003ooooo0;Coo`8004coo`000ooo00<00?ooool02Ooo00<00?oo
ool01?oo00<00?ooool00_oo0P00/ooo0P00C_oo0003ool00`00ooooo`09ool01000oooooooo0`00
1Ooo00<00?ooool0/Ooo00<00?ooool0C_oo0003ool00`00ooooo`0:ool01000ooooo`001ooo00<0
0?ooool0[ooo0P00DOoo00001?oo000000002Ooo00@00?ooool000;oo`03003ooooo00Goo`03003o
oooo0:coo`<005?oo`000ooo00<00?ooool01ooo10000_oo10001?oo00<00?ooool0[?oo0P00E?oo
000Kool2002[ool2001Fool001_oo`03003ooooo0:Soo`8005Soo`006ooo00<00?ooool0Y_oo0P00
F_oo000Kool00`00ooooo`2Uool00`00ooooo`1Jool001_oo`03003ooooo0:?oo`8005goo`006ooo
0P00Xooo00<00?ooool0GOoo000Kool00`00ooooo`2Pool2001Pool001_oo`03003ooooo09koo`80
0003ool00?oo05ooo`006ooo00<00?ooool0WOoo00<00?ooool0H_oo000Kool2002Lool2001Uool0
01_oo`03003ooooo09[oo`03003ooooo06Goo`006ooo00<00?ooool0V?oo0P00J?oo000Kool00`00
ooooo`2Gool00`00ooooo`1Xool001_oo`03003ooooo09Coo`<006_oo`006ooo0P00U?oo0`00K?oo
000Kool00`00ooooo`2Bool00`00ooooo`1]ool001_oo`03003ooooo093oo`80073oo`004ooo1000
1?oo00<00?ooool0Sooo00<00?ooool0L?oo000Cool00`00ooooo`05ool00`00ooooo`2=ool2001c
ool001Coo`03003ooooo00Coo`8008goo`03003ooooo07?oo`005Ooo00<00?ooool00ooo00<00?oo
ool0R_oo0P00M_oo000Fool00`00ooooo`02ool00`00ooooo`28ool2001hool001?oo`04003ooooo
0004ool00`00ooooo`27ool3001hool001Coo`8000Goo`8008Koo`8007_oo`006ooo00<00?ooool0
Q?oo00<00?ooool0Nooo000Kool00`00ooooo`22ool2001nool001_oo`03003ooooo087oo`03003o
oooo07koo`006ooo00<00?ooool0Oooo0P00POoo000Kool2001mool30023ool001_oo`03003ooooo
07coo`8008Coo`006ooo00<00?ooool0N_oo0P00Q_oo000Kool00`00ooooo`1iool00`00ooooo`26
ool001_oo`03003ooooo07Ooo`8008Woo`006ooo0P00M_oo0P00Rooo000Kool00`00ooooo`1dool0
0`00ooooo`2;ool001_oo`03003ooooo07;oo`8008koo`006ooo00<00?ooool0Kooo0`00T?oo000K
ool2001`ool2002Aool001_oo`03003ooooo06goo`8009?oo`006ooo00<00?ooool0Jooo0P00UOoo
00000ooo000000020003ool00`00ooooo`02ool40002ool30005ool00`00ooooo`1Zool00`00oooo
o`2Eool00003ool00?oo00[oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo06Soo`8009So
o`000_oo00<00?ooool02Ooo00<00?ooool01Ooo00<00?ooool00_oo0P00J?oo00<00?ooool0V?oo
0003ool00`00ooooo`09ool01000oooooooo0`001Ooo00<00?ooool0Hooo1000Vooo0004ool00`00
ooooo`09ool01000ooooo`001ooo00<00?ooool0Hooo0P00WOoo00001Ooo003ooooo00002?oo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo06;oo`03003ooooo09goo`000_oo0P002_oo0P00
0ooo10001?oo00<00?ooool0H?oo0P00X?oo000Kool2001Oool2002Rool001_oo`03003ooooo05go
o`03003ooooo0:;oo`006ooo00<00?ooool0Fooo0P00YOoo000Kool00`00ooooo`1Iool2002Wool0
01_oo`8005Soo`800:Woo`006ooo00<00?ooool0E_oo0`00ZOoo000Kool00`00ooooo`1Dool2002/
ool001_oo`03003ooooo05?oo`03003ooooo0:coo`006ooo00<00?ooool0DOoo0P00[ooo000Kool2
001Aool00`00ooooo`2_ool001_oo`03003ooooo04koo`800;;oo`006ooo00<00?ooool0Booo0`00
]?oo000Kool00`00ooooo`1;ool2002eool001_oo`03003ooooo04Woo`800;Ooo`006ooo0P00BOoo
00<00?ooool0]ooo000Kool00`00ooooo`16ool2002jool000Ooo`@000?oo`03003ooooo00;oo`<0
00Goo`03003ooooo04Coo`800;coo`001ooo00<00?ooool03?oo00<00?ooool00_oo00<00?ooool0
@ooo00<00?ooool0_?oo0008ool00`00ooooo`0;ool00`00ooooo`02ool20012ool2002oool000Wo
o`03003ooooo00Ooo`<000Goo`03003ooooo03ooo`800<7oo`002_oo00<00?ooool01_oo00<00?oo
ool01Ooo00<00?ooool0?_oo0`00`Ooo0007ool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0??oo0P00a?oo0008ool20009ool40004ool00`00ooooo`0kool00`00ooooo`34ool001_oo`80
03[oo`800<Ooo`006ooo00<00?ooool0>?oo00<00?ooool0aooo000Kool00`00ooooo`0fool2003:
ool001_oo`03003ooooo03?oo`<00<coo`006ooo00<00?ooool0<ooo0P00cOoo000Kool2000bool2
003?ool001_oo`03003ooooo033oo`03003ooooo0<ooo`006ooo00<00?ooool0;_oo0P00d_oo000K
ool00`00ooooo`0/ool2003Dool001_oo`8002Soo`8000;oo`03003ooooo0=Coo`006ooo00<00?oo
ool0:?oo0`00eooo000Kool00`00ooooo`0Xool00`00ooooo`3Gool001_oo`03003ooooo02Koo`80
0=[oo`006ooo00<00?ooool09?oo0P00g?oo000Kool2000Tool00`00ooooo`3Lool001_oo`03003o
oooo01_oo`8000Coo`800=ooo`006ooo00<00?ooool07?oo00D00?ooooooo`000>7oo`0000?oo`00
00000P000ooo00<00?ooool00ooo00<00?ooool00_oo0`001Ooo00<00?ooool07_oo0P00h_oo0000
0ooo003oo`0;ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Lool2003Tool000;oo`03
003ooooo00[oo`03003ooooo00Coo`03003ooooo00;oo`8001coo`03003ooooo0>Coo`000ooo00<0
0?ooool02Ooo00@00?ooooooo`<000Goo`03003ooooo01Woo`800>Ooo`001?oo00<00?ooool02Ooo
00@00?ooool000Ooo`03003ooooo01Soo`03003ooooo0>Ooo`0000Goo`00ooooo`0000Soo`04003o
oooo0002ool00`00ooooo`05ool00`00ooooo`0Fool2003Zool000;oo`8000Woo`@000;oo`@000Co
o`03003ooooo01Coo`800>coo`006ooo0P005?oo00<00?ooool0k?oo000Kool00`00ooooo`0Aool2
003_ool001_oo`03003ooooo00koo`<00?7oo`006ooo00<00?ooool03_oo0P00l_oo000Kool2000=
ool2003dool001_oo`03003ooooo00_oo`03003ooooo0?Coo`006ooo00<00?ooool02Ooo0P00mooo
000Kool00`00ooooo`08ool00`00ooooo`3gool001_oo`03003ooooo00Koo`800?[oo`006ooo0P00
1Ooo0P00o?oo000Kool00`00ooooo`02ool2003nool001_oo`03003ooooo00?oo`03003ooooo0?co
o`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool00?ooob7oo`00oooo8Ooo003o
oolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.27399, 1.08726, \
0.00823916, 0.0107082}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?header\)\)], "Input"],

Cell["Global`header", "Print",
  CellTags->"Info3274453260-2021609"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(header = "~/projects/home/pauli/projects/"\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "header"],
      Editable->False]], "Print",
  CellTags->"Info3274453260-2021609"]
}, Open  ]],

Cell[BoxData[
    \(\(QCEHV05 = 
        Import[header <> "\<paper4/iso-data/QCDEHV0.5iso.dat\>"];\)\)], \
"Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[QCEHV05]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.644928 0.207039 0.0147151 0.0275124 [
[.02381 -0.0125 -17 -9.8125 ]
[.02381 -0.0125 17 0 ]
[.23085 -0.0125 -14 -9.8125 ]
[.23085 -0.0125 14 0 ]
[.43789 -0.0125 -11 -9.8125 ]
[.43789 -0.0125 11 0 ]
[.64493 -0.0125 -5 -9.8125 ]
[.64493 -0.0125 5 0 ]
[.85197 -0.0125 -8 -9.8125 ]
[.85197 -0.0125 8 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15228 -6 -4.5 ]
[-0.0125 .15228 0 4.5 ]
[-0.0125 .28984 -12 -4.5 ]
[-0.0125 .28984 0 4.5 ]
[-0.0125 .4274 -12 -4.5 ]
[-0.0125 .4274 0 4.5 ]
[-0.0125 .56496 -12 -4.5 ]
[-0.0125 .56496 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.23085 0 m
.23085 .00625 L
s
gsave
.23085 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.43789 0 m
.43789 .00625 L
s
gsave
.43789 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64493 0 m
.64493 .00625 L
s
gsave
.64493 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85197 0 m
.85197 .00625 L
s
gsave
.85197 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.08613 0 m
.08613 .00375 L
s
.12259 0 m
.12259 .00375 L
s
.14846 0 m
.14846 .00375 L
s
.16852 0 m
.16852 .00375 L
s
.18492 0 m
.18492 .00375 L
s
.19878 0 m
.19878 .00375 L
s
.21078 0 m
.21078 .00375 L
s
.22138 0 m
.22138 .00375 L
s
.29317 0 m
.29317 .00375 L
s
.32963 0 m
.32963 .00375 L
s
.3555 0 m
.3555 .00375 L
s
.37556 0 m
.37556 .00375 L
s
.39196 0 m
.39196 .00375 L
s
.40582 0 m
.40582 .00375 L
s
.41782 0 m
.41782 .00375 L
s
.42841 0 m
.42841 .00375 L
s
.50021 0 m
.50021 .00375 L
s
.53667 0 m
.53667 .00375 L
s
.56254 0 m
.56254 .00375 L
s
.5826 0 m
.5826 .00375 L
s
.599 0 m
.599 .00375 L
s
.61286 0 m
.61286 .00375 L
s
.62486 0 m
.62486 .00375 L
s
.63545 0 m
.63545 .00375 L
s
.70725 0 m
.70725 .00375 L
s
.74371 0 m
.74371 .00375 L
s
.76958 0 m
.76958 .00375 L
s
.78964 0 m
.78964 .00375 L
s
.80604 0 m
.80604 .00375 L
s
.8199 0 m
.8199 .00375 L
s
.8319 0 m
.8319 .00375 L
s
.84249 0 m
.84249 .00375 L
s
.91429 0 m
.91429 .00375 L
s
.95075 0 m
.95075 .00375 L
s
.97662 0 m
.97662 .00375 L
s
.99668 0 m
.99668 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15228 m
.00625 .15228 L
s
[(5)] -0.0125 .15228 1 0 Mshowa
0 .28984 m
.00625 .28984 L
s
[(10)] -0.0125 .28984 1 0 Mshowa
0 .4274 m
.00625 .4274 L
s
[(15)] -0.0125 .4274 1 0 Mshowa
0 .56496 m
.00625 .56496 L
s
[(20)] -0.0125 .56496 1 0 Mshowa
.125 Mabswid
0 .04223 m
.00375 .04223 L
s
0 .06974 m
.00375 .06974 L
s
0 .09725 m
.00375 .09725 L
s
0 .12476 m
.00375 .12476 L
s
0 .17979 m
.00375 .17979 L
s
0 .2073 m
.00375 .2073 L
s
0 .23481 m
.00375 .23481 L
s
0 .26233 m
.00375 .26233 L
s
0 .31735 m
.00375 .31735 L
s
0 .34486 m
.00375 .34486 L
s
0 .37238 m
.00375 .37238 L
s
0 .39989 m
.00375 .39989 L
s
0 .45491 m
.00375 .45491 L
s
0 .48243 m
.00375 .48243 L
s
0 .50994 m
.00375 .50994 L
s
0 .53745 m
.00375 .53745 L
s
0 .59248 m
.00375 .59248 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .60332 Mdot
.04451 .58548 Mdot
.06522 .56765 Mdot
.08592 .54982 Mdot
.10663 .53198 Mdot
.12733 .51416 Mdot
.14803 .49633 Mdot
.16874 .47852 Mdot
.18944 .46071 Mdot
.21014 .4429 Mdot
.23085 .42511 Mdot
.25155 .40733 Mdot
.27226 .38957 Mdot
.29296 .37182 Mdot
.31366 .35411 Mdot
.33437 .33642 Mdot
.35507 .31878 Mdot
.37578 .30118 Mdot
.39648 .28366 Mdot
.41718 .26621 Mdot
.43789 .24886 Mdot
.45859 .23164 Mdot
.4793 .21457 Mdot
.5 .1977 Mdot
.5207 .18107 Mdot
.54141 .16474 Mdot
.56211 .14877 Mdot
.58282 .13324 Mdot
.60352 .11825 Mdot
.62422 .1039 Mdot
.64493 .0903 Mdot
.66563 .07759 Mdot
.68634 .06588 Mdot
.70704 .05529 Mdot
.72774 .04593 Mdot
.74845 .03788 Mdot
.76915 .03116 Mdot
.78986 .02577 Mdot
.81056 .02166 Mdot
.83126 .01872 Mdot
.85197 .01679 Mdot
.87267 .01565 Mdot
.89337 .01507 Mdot
.91408 .01482 Mdot
.93478 .01474 Mdot
.95549 .01472 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`003?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10007_oo0P001?oo00<0
0?ooool00ooo0P000ooo10009Ooo0P001?oo00<00?ooool00_oo1000;Ooo1000<?oo10000ooo0P00
:?oo000;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Lool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo02?oo`04003ooooo000:ool00`00ooooo`0^
ool00`00ooooo`0aool01@00oooooooo00000_oo00<00?ooool09Ooo000;ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Lool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo02?oo`04003ooooo000:ool00`00ooooo`0^ool00`00ooooo`0aool01@00oooo
oooo00000_oo00<00?ooool09Ooo000;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`0Lool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02?oo`04003o
oooo000:ool00`00ooooo`0^ool00`00ooooo`0aool01@00oooooooo00000_oo00<00?ooool09Ooo
000;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Lool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo02?oo`04003ooooo000:ool00`00ooooo`0^ool0
0`00ooooo`0aool01@00oooooooo00000_oo00<00?ooool09Ooo000;ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool3000Nool01000ooooo`002?oo00@00?ooool000;oo`<002Go
o`04003ooooo0008ool3000^ool3000aool30003ool01000ooooo`009ooo000<ool2000:ool20004
ool20005ool00`00ooooo`0Mool2000:ool20005ool00`00ooooo`0Tool2000;ool00`00ooooo`0^
ool00`00ooooo`0aool00`00ooooo`02ool2000Xool00?ooob7oo`00oooo8Ooo003ooolQool001;o
ool000/000Coo`004_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool01ooo00<00?ooool0
0ooo00<00?ooool00ooo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool0000@ool00`00
ooooo`07ool00`00ooooo`03ool00`00ooooo`03ool01@00oooooooo00000ooo00@00?ooool000;o
o`03003oo`00013oo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00?oo`05003oooooool0
0003ool01000ooooo`000_oo00<00?oo00004?oo00<00?ooool01_oo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00@00?ooool000?oo`03003oo`0000;oo`03003ooooo00goo`03003o
oooo00Ooo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00?oo`002ooo0P001Ooo00<00?oo
ool0oooo3?oo000:ool01000ooooo`001?oo00<00?ooool0i?oo0P000ooo0P001?oo0P000ooo0P00
1?oo0P000ooo0P002_oo000:ool01000ooooo`001?oo0`00fOoo0P000ooo0P001Ooo00<00?ooool0
0_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
2?oo000:ool01000ooooo`001?oo00<00?ooool0dooo0P001Ooo00<00?ooool00_oo00<00?ooool0
:Ooo000:ool01000ooooo`001?oo00<00?ooool0c_oo0P001?oo00<00?ooool0=?oo000:ool01000
ooooo`001?oo00<00?ooool0b?oo0P001Ooo00<00?ooool0>Ooo000;ool20005ool00`00ooooo`39
ool00`00ooooo`0oool001;oo`03003ooooo0<?oo`8004Koo`004_oo00<00?ooool0a?oo00<00?oo
ool0A?oo000Bool2002oool2001;ool001;oo`03003ooooo0;ooo`03003ooooo04Woo`004_oo00<0
0?ooool0oooo3?oo000Bool00`00ooooo`2hool2001Aool001;oo`03003ooooo0;Woo`03003ooooo
04ooo`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`2cool2001Fool001;oo`800;Goo`03
003ooooo05Coo`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`2]ool2001Lool001;oo`03
003ooooo0:koo`03003ooooo05[oo`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`2Xool2
001Qool001;oo`03003ooooo0:Woo`03003ooooo05ooo`004_oo0P00oooo3Ooo000Bool00`00oooo
o`3oool<ool001;oo`03003ooooo0:;oo`8006Ooo`004_oo00<00?ooool0Xooo00<00?ooool0IOoo
000Bool00`00ooooo`3oool<ool001;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool0WOoo0P00
K?oo000Bool00`00ooooo`2Nool00`00ooooo`1Zool001;oo`800?ooo`goo`004_oo00<00?ooool0
oooo3?oo000Bool00`00ooooo`2Gool2001bool001;oo`03003ooooo09Soo`03003ooooo073oo`00
4_oo00<00?ooool0oooo3?oo000:ool30005ool00`00ooooo`3oool<ool000goo`03003ooooo00;o
o`03003ooooo09;oo`8007Ooo`003Ooo00<00?ooool00_oo0`00Tooo00<00?ooool0MOoo000:ool3
0005ool00`00ooooo`3oool<ool000[oo`03003ooooo00Goo`03003ooooo0?ooo`coo`002_oo00<0
0?ooool01Ooo00<00?ooool0S?oo0P00OOoo000:ool40004ool00`00ooooo`2=ool00`00ooooo`1k
ool001;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool0oooo3?oo000Bool20028ool20022ool0
01;oo`03003ooooo08Soo`03003ooooo083oo`004_oo00<00?ooool0oooo3?oo000Bool00`00oooo
o`3oool<ool001;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool0POoo0P00R?oo000Bool00`00
ooooo`22ool00`00ooooo`26ool001;oo`03003ooooo0?ooo`coo`004_oo0P00oooo3Ooo000Bool0
0`00ooooo`1lool2002=ool001;oo`03003ooooo07goo`03003ooooo08_oo`004_oo00<00?ooool0
oooo3?oo000Bool00`00ooooo`3oool<ool001;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool0
M_oo0P00Tooo000Bool2001hool00`00ooooo`2Aool001;oo`03003ooooo0?ooo`coo`004_oo00<0
0?ooool0oooo3?oo000Bool00`00ooooo`1aool2002Hool001;oo`03003ooooo07;oo`03003ooooo
09Koo`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool001;oo`800?ooo`goo`00
4_oo00<00?ooool0Jooo0P00W_oo000Bool00`00ooooo`1/ool00`00ooooo`2Lool001;oo`03003o
oooo0?ooo`coo`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`1Vool2002Sool000Coo`@0
00?oo`8000Goo`03003ooooo06Ooo`03003ooooo0:7oo`001_oo00D00?ooooooo`0000;oo`03003o
oooo00;oo`03003ooooo0?ooo`coo`001_oo00D00?ooooooo`0000;oo`03003ooooo00;oo`<00?oo
o`coo`001_oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0?ooo`coo`001_oo00D0
0?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo063oo`800:Woo`001?oo0`000ooo00@00?oo
ool000Coo`03003ooooo067oo`03003ooooo0:Ooo`001_oo00<00?ooool00_oo0P001Ooo00<00?oo
ool0oooo3?oo000Bool00`00ooooo`3oool<ool001;oo`03003ooooo0?ooo`coo`004_oo0P00G?oo
0P00[_oo000Bool00`00ooooo`1Lool00`00ooooo`2/ool001;oo`03003ooooo0?ooo`coo`004_oo
00<00?ooool0oooo3?oo000Bool00`00ooooo`1Eool2002dool001;oo`03003ooooo05Koo`03003o
oooo0;;oo`004_oo00<00?ooool0oooo3?oo000Bool2003oool=ool001;oo`03003ooooo0?ooo`co
o`004_oo00<00?ooool0D?oo0P00^Ooo000Bool00`00ooooo`1Aool00`00ooooo`2gool001;oo`03
003ooooo0?ooo`coo`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool001;oo`80
04_oo`800;ooo`004_oo00<00?ooool0Booo00<00?ooool0_Ooo000Bool00`00ooooo`3oool<ool0
01;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool0AOoo0P00a?oo000Bool00`00ooooo`16ool0
0`00ooooo`32ool001;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool0oooo3?oo000Bool2003o
ool=ool001;oo`03003ooooo03ooo`800<[oo`004_oo00<00?ooool0@?oo00<00?ooool0b?oo000B
ool00`00ooooo`3oool<ool001;oo`03003ooooo0?ooo`coo`001?oo10000_oo0`001Ooo00<00?oo
ool0oooo3?oo0006ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0jool2003?ool000Ko
o`03003ooooo00Coo`03003ooooo00;oo`<003_oo`03003ooooo0<goo`001_oo00@00?ooooooo`<0
00Goo`03003ooooo0?ooo`coo`001_oo00D00?ooooooo`0000Ooo`03003ooooo0?ooo`coo`001?oo
0`000ooo00<00?ooool01Ooo00<00?ooool0oooo3?oo0006ool01000oooooooo10001?oo00<00?oo
ool0=?oo0P00eOoo000Bool00`00ooooo`0eool00`00ooooo`3Cool001;oo`03003ooooo0?ooo`co
o`004_oo0P00oooo3Ooo000Bool00`00ooooo`0_ool2003Jool001;oo`03003ooooo033oo`03003o
oooo0=Soo`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool001;oo`03003ooooo
0?ooo`coo`004_oo00<00?ooool0:Ooo0P00h?oo000Bool00`00ooooo`0Zool00`00ooooo`3Nool0
01;oo`800?ooo`goo`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool001;oo`03
003ooooo02Coo`800>Goo`004_oo00<00?ooool09Ooo00<00?ooool0hooo000Bool00`00ooooo`3o
ool<ool001;oo`03003ooooo0?ooo`coo`004_oo0P007ooo0P00jooo000Bool00`00ooooo`0Oool0
0`00ooooo`3Yool001;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool0oooo3?oo000Bool00`00
ooooo`3oool<ool001;oo`03003ooooo01Woo`800?3oo`004_oo00<00?ooool06_oo00<00?ooool0
k_oo000Bool2003oool=ool001;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool0oooo3?oo000B
ool00`00ooooo`0Cool2003fool001;oo`03003ooooo01Coo`03003ooooo0?Coo`001?oo10000ooo
0P001Ooo00<00?ooool0oooo3?oo0004ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0
oooo3?oo0005ool00`00ooooo`02ool01000ooooo`001?oo0`00oooo3?oo0006ool01@00oooooooo
00000_oo00<00?ooool00_oo00<00?ooool03_oo0P00nooo0007ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool03ooo00<00?ooool0nOoo0004ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0?ooo`coo`001Ooo0P001?oo0P001Ooo00<00?ooool0oooo3?oo000Bool00`00oooo
o`08ool2003oool2ool001;oo`03003ooooo00Woo`03003ooooo0?ooo`004_oo00<00?ooool0oooo
3?oo000Bool2003oool=ool001;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool00ooo0P00oooo
1ooo000Bool00`00ooooo`04ool00`00ooooo`3oool5ool001;oo`03003ooooo0?ooo`coo`004_oo
00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.45451, -2.33492, \
0.0182229, 0.137132}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Fit[
      Table[{N[10^qs], \(Interpolation[QCEHV05]\)[10^qs]/
            8}, {qs, \(-3\), \(-1.1\), 0.1}], {1, \ Log[x]}, x]\)], "Input"],

Cell[BoxData[
    \(\(\(0.2518430115330796`\)\(\[InvisibleSpace]\)\) - 
      0.3504617147210265`\ Log[x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[\((0.2518430115330796`\[InvisibleSpace] - 
            0.3504617147210265`\ Log[x])\)*8, {x, 0.001, 10}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.738084 0.238106 0.115947 0.0227948 [
[.02377 -0.0125 -17 -9.8125 ]
[.02377 -0.0125 17 0 ]
[.26187 -0.0125 -14 -9.8125 ]
[.26187 -0.0125 14 0 ]
[.49998 -0.0125 -11 -9.8125 ]
[.49998 -0.0125 11 0 ]
[.73808 -0.0125 -5 -9.8125 ]
[.73808 -0.0125 5 0 ]
[.97619 -0.0125 -8 -9.8125 ]
[.97619 -0.0125 8 0 ]
[-0.0125 .00197 -12 -4.5 ]
[-0.0125 .00197 0 4.5 ]
[-0.0125 .11595 -6 -4.5 ]
[-0.0125 .11595 0 4.5 ]
[-0.0125 .22992 -6 -4.5 ]
[-0.0125 .22992 0 4.5 ]
[-0.0125 .3439 -12 -4.5 ]
[-0.0125 .3439 0 4.5 ]
[-0.0125 .45787 -12 -4.5 ]
[-0.0125 .45787 0 4.5 ]
[-0.0125 .57184 -12 -4.5 ]
[-0.0125 .57184 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02377 0 m
.02377 .00625 L
s
gsave
.02377 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26187 0 m
.26187 .00625 L
s
gsave
.26187 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49998 0 m
.49998 .00625 L
s
gsave
.49998 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73808 0 m
.73808 .00625 L
s
gsave
.73808 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09544 0 m
.09544 .00375 L
s
.13737 0 m
.13737 .00375 L
s
.16712 0 m
.16712 .00375 L
s
.1902 0 m
.1902 .00375 L
s
.20905 0 m
.20905 .00375 L
s
.22499 0 m
.22499 .00375 L
s
.2388 0 m
.2388 .00375 L
s
.25098 0 m
.25098 .00375 L
s
.33355 0 m
.33355 .00375 L
s
.37548 0 m
.37548 .00375 L
s
.40523 0 m
.40523 .00375 L
s
.4283 0 m
.4283 .00375 L
s
.44715 0 m
.44715 .00375 L
s
.4631 0 m
.4631 .00375 L
s
.4769 0 m
.4769 .00375 L
s
.48908 0 m
.48908 .00375 L
s
.57166 0 m
.57166 .00375 L
s
.61358 0 m
.61358 .00375 L
s
.64333 0 m
.64333 .00375 L
s
.66641 0 m
.66641 .00375 L
s
.68526 0 m
.68526 .00375 L
s
.7012 0 m
.7012 .00375 L
s
.71501 0 m
.71501 .00375 L
s
.72719 0 m
.72719 .00375 L
s
.80976 0 m
.80976 .00375 L
s
.85169 0 m
.85169 .00375 L
s
.88144 0 m
.88144 .00375 L
s
.90451 0 m
.90451 .00375 L
s
.92337 0 m
.92337 .00375 L
s
.93931 0 m
.93931 .00375 L
s
.95312 0 m
.95312 .00375 L
s
.9653 0 m
.9653 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00197 m
.00625 .00197 L
s
[(-5)] -0.0125 .00197 1 0 Mshowa
0 .11595 m
.00625 .11595 L
s
[(0)] -0.0125 .11595 1 0 Mshowa
0 .22992 m
.00625 .22992 L
s
[(5)] -0.0125 .22992 1 0 Mshowa
0 .3439 m
.00625 .3439 L
s
[(10)] -0.0125 .3439 1 0 Mshowa
0 .45787 m
.00625 .45787 L
s
[(15)] -0.0125 .45787 1 0 Mshowa
0 .57184 m
.00625 .57184 L
s
[(20)] -0.0125 .57184 1 0 Mshowa
.125 Mabswid
0 .02477 m
.00375 .02477 L
s
0 .04756 m
.00375 .04756 L
s
0 .07036 m
.00375 .07036 L
s
0 .09315 m
.00375 .09315 L
s
0 .13874 m
.00375 .13874 L
s
0 .16154 m
.00375 .16154 L
s
0 .18433 m
.00375 .18433 L
s
0 .20713 m
.00375 .20713 L
s
0 .25272 m
.00375 .25272 L
s
0 .27551 m
.00375 .27551 L
s
0 .29831 m
.00375 .29831 L
s
0 .3211 m
.00375 .3211 L
s
0 .36669 m
.00375 .36669 L
s
0 .38948 m
.00375 .38948 L
s
0 .41228 m
.00375 .41228 L
s
0 .43507 m
.00375 .43507 L
s
0 .48066 m
.00375 .48066 L
s
0 .50346 m
.00375 .50346 L
s
0 .52625 m
.00375 .52625 L
s
0 .54905 m
.00375 .54905 L
s
0 .59464 m
.00375 .59464 L
s
0 .61743 m
.00375 .61743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.64503 .21938 L
.72116 .17233 L
.76235 .14688 L
.79074 .12933 L
.81428 .11478 L
.83278 .10335 L
.84938 .09309 L
.8632 .08455 L
.87494 .07729 L
.88612 .07038 L
.89586 .06436 L
.90443 .05907 L
.91283 .05387 L
.92032 .04924 L
.92773 .04466 L
.9344 .04054 L
.94043 .03682 L
.94649 .03307 L
.952 .02967 L
.95755 .02623 L
.96263 .02309 L
.9673 .02021 L
.97204 .01728 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`002ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10009ooo0P001?oo00<0
0?ooool00ooo0P000ooo1000;Ooo0P001?oo00<00?ooool00_oo1000=Ooo1000>?oo10000ooo0P00
2?oo000:ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Uool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo02_oo`04003ooooo000:ool00`00ooooo`0f
ool00`00ooooo`0iool01@00oooooooo00000_oo00<00?ooool01Ooo000:ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Uool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo02_oo`04003ooooo000:ool00`00ooooo`0fool00`00ooooo`0iool01@00oooo
oooo00000_oo00<00?ooool01Ooo000:ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`0Uool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02_oo`04003o
oooo000:ool00`00ooooo`0fool00`00ooooo`0iool01@00oooooooo00000_oo00<00?ooool01Ooo
000:ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Uool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo02_oo`04003ooooo000:ool00`00ooooo`0fool0
0`00ooooo`0iool01@00oooooooo00000_oo00<00?ooool01Ooo000:ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool3000Wool01000ooooo`002?oo00@00?ooool000;oo`<002go
o`04003ooooo0008ool3000fool3000iool30003ool01000ooooo`001ooo000;ool2000:ool20004
ool20005ool00`00ooooo`0Vool2000:ool20005ool00`00ooooo`0/ool2000;ool00`00ooooo`0f
ool00`00ooooo`0iool00`00ooooo`02ool20008ool00?ooob7oo`002Ooo0`00oooo5Ooo000<ool0
0`00ooooo`3ooolBool000coo`03003ooooo00;oool000/000Goo`000ooo10000_oo0`001Ooo00<0
0?ooool01?oo00<00?ooool04?oo00<00?ooool02?oo00<00?ooool01Ooo00<00?ooool00ooo00<0
0?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ooooo`0@ool00`00ooooo`08
ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000ooo00@00?oo
ool000;oo`03003ooooo013oo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo00?oo`03003o
oooo00;oo`05003oooooool00003ool01000ooooo`000_oo00<00?ooool04?oo00<00?ooool02?oo
00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo
0002ool00`00ooooo`09ool000Woo`03003ooooo00Goo`03003ooooo0?ooo`goo`002Ooo00<00?oo
ool01Ooo00<00?ooool0oooo3Ooo0009ool40004ool00`00ooooo`3oool2000;ool0017oo`03003o
oooo0?goo`8000goo`004Ooo0P00oOoo00<00?ooool03Ooo000Aool00`00ooooo`3kool00`00oooo
o`0>ool0017oo`03003ooooo0?Soo`<0017oo`004Ooo00<00?ooool0m_oo0P005?oo000Aool00`00
ooooo`3eool00`00ooooo`0Dool0017oo`03003ooooo0?Coo`03003ooooo01Goo`004Ooo0P00looo
0P006?oo000Aool00`00ooooo`3`ool2000Jool0017oo`03003ooooo0>koo`8001coo`004Ooo00<0
0?ooool0kOoo00<00?ooool07?oo000Aool00`00ooooo`3/ool00`00ooooo`0Mool0017oo`03003o
oooo0>[oo`80023oo`004Ooo0P00jOoo0P008_oo000Aool00`00ooooo`3Vool2000Tool0017oo`03
003ooooo0>Goo`03003ooooo02Coo`004Ooo00<00?ooool0hooo0P009ooo000Aool00`00ooooo`3Q
ool2000Yool0017oo`03003ooooo0=ooo`8002_oo`004Ooo0P00gooo00<00?ooool0:ooo000Aool0
0`00ooooo`3Lool2000^ool0017oo`03003ooooo0=_oo`03003ooooo02koo`004Ooo00<00?ooool0
f_oo00<00?ooool0;ooo000:ool20005ool00`00ooooo`3Hool2000bool000Woo`04003ooooo0004
ool00`00ooooo`3Fool2000dool000Woo`04003ooooo0004ool3003Eool00`00ooooo`0dool000Wo
o`04003ooooo0004ool00`00ooooo`3Cool2000gool000Woo`04003ooooo0004ool00`00ooooo`3B
ool00`00ooooo`0gool000Woo`04003ooooo0004ool00`00ooooo`3@ool2000jool000[oo`8000Go
o`03003ooooo0<ooo`03003ooooo03[oo`004Ooo00<00?ooool0cOoo0P00?Ooo000Aool2003<ool2
000oool0017oo`03003ooooo0<[oo`03003ooooo03ooo`004Ooo00<00?ooool0b?oo0P00@_oo000A
ool00`00ooooo`37ool00`00ooooo`12ool0017oo`03003ooooo0<Goo`8004Goo`004Ooo00<00?oo
ool0`ooo0P00Aooo000Aool00`00ooooo`31ool20019ool0017oo`800<3oo`8004_oo`004Ooo00<0
0?ooool0_Ooo0P00COoo000Aool00`00ooooo`2lool00`00ooooo`1=ool0017oo`03003ooooo0;[o
o`80053oo`004Ooo00<00?ooool0^Ooo00<00?ooool0D?oo000Aool00`00ooooo`2gool2001Cool0
017oo`800;Ooo`03003ooooo05?oo`004Ooo00<00?ooool0]?oo0P00E_oo000Aool00`00ooooo`2b
ool2001Hool0017oo`03003ooooo0;7oo`03003ooooo05Soo`004Ooo00<00?ooool0[ooo0P00Fooo
000Aool00`00ooooo`2^ool00`00ooooo`1Kool0017oo`800:goo`8005koo`004Ooo00<00?ooool0
Zooo00<00?ooool0G_oo000Aool00`00ooooo`2Yool2001Qool0017oo`03003ooooo0:Soo`03003o
oooo067oo`002Ooo0`001Ooo00<00?ooool0Y_oo0P00I?oo000<ool00`00ooooo`02ool00`00oooo
o`2Tool2001Vool000coo`03003ooooo00;oo`<00:?oo`03003ooooo06Koo`002Ooo0`001Ooo00<0
0?ooool0XOoo0P00JOoo0009ool00`00ooooo`05ool00`00ooooo`2Pool00`00ooooo`1Yool000Wo
o`03003ooooo00Goo`03003ooooo09koo`8006coo`002Ooo10001?oo00<00?ooool0W?oo0P00K_oo
000Aool00`00ooooo`2Kool00`00ooooo`1^ool0017oo`8009[oo`80077oo`004Ooo00<00?ooool0
V?oo00<00?ooool0LOoo000Aool00`00ooooo`2Fool2001dool0017oo`03003ooooo09Coo`8007Ko
o`004Ooo00<00?ooool0Tooo00<00?ooool0M_oo000Aool00`00ooooo`2Aool2001iool0017oo`80
097oo`03003ooooo07Woo`004Ooo00<00?ooool0S_oo0P00O?oo000Aool00`00ooooo`2<ool2001n
ool0017oo`03003ooooo08_oo`03003ooooo07koo`004Ooo00<00?ooool0ROoo0P00POoo000Aool0
0`00ooooo`28ool00`00ooooo`21ool0017oo`8008Ooo`8008Coo`004Ooo00<00?ooool0Q?oo0P00
Q_oo000Aool00`00ooooo`23ool00`00ooooo`26ool0017oo`03003ooooo087oo`8008Woo`004Ooo
00<00?ooool0Oooo0P00Rooo000Aool00`00ooooo`1nool00`00ooooo`2;ool0017oo`8007goo`80
08koo`004Ooo00<00?ooool0Nooo00<00?ooool0S_oo000Aool00`00ooooo`1iool2002Aool0017o
o`03003ooooo07Ooo`8009?oo`000ooo10000ooo0P001Ooo00<00?ooool0M_oo00<00?ooool0Tooo
0005ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0M?oo0P00U_oo0005ool01@00
oooooooo00000_oo00<00?ooool00_oo0`00Looo00<00?ooool0U_oo0005ool01@00oooooooo0000
0_oo00<00?ooool00_oo00<00?ooool0LOoo0P00VOoo0005ool01@00oooooooo00000_oo00<00?oo
ool00_oo00<00?ooool0Kooo0P00Vooo0003ool30003ool01000ooooo`001?oo00<00?ooool0K_oo
00<00?ooool0Vooo0005ool00`00ooooo`02ool20005ool00`00ooooo`1/ool2002Nool0017oo`03
003ooooo06_oo`03003ooooo09koo`004Ooo0P00J_oo0P00XOoo000Aool00`00ooooo`1Wool2002S
ool0017oo`03003ooooo06Koo`03003ooooo0:?oo`004Ooo00<00?ooool0I?oo0P00Y_oo000Aool0
0`00ooooo`1Sool00`00ooooo`2Vool0017oo`03003ooooo067oo`800:Woo`004Ooo0P00H?oo0P00
Zooo000Aool00`00ooooo`1Nool00`00ooooo`2[ool0017oo`03003ooooo05coo`800:koo`004Ooo
00<00?ooool0Fooo00<00?ooool0[_oo000Aool00`00ooooo`1Iool2002aool0017oo`03003ooooo
05Ooo`800;?oo`004Ooo0P00Eooo00<00?ooool0/ooo000Aool00`00ooooo`1Dool2002fool0017o
o`03003ooooo05;oo`800;Soo`004Ooo00<00?ooool0DOoo00<00?ooool0^?oo000Aool00`00oooo
o`1?ool2002kool0017oo`03003ooooo04koo`03003ooooo0;_oo`004Ooo0P00COoo0P00__oo000A
ool00`00ooooo`1:ool20030ool0017oo`03003ooooo04Woo`03003ooooo0<3oo`004Ooo00<00?oo
ool0Aooo0P00`ooo0003ool40002ool30005ool00`00ooooo`16ool00`00ooooo`33ool000Goo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo04Coo`800<Koo`001Ooo00<00?ooool01?oo00<0
0?ooool00_oo0`00@_oo0P00b?oo0005ool01000oooooooo0`001Ooo00<00?ooool0@Ooo00<00?oo
ool0b?oo0005ool01@00oooooooo00001ooo00<00?ooool0?ooo0P00booo0003ool30003ool00`00
ooooo`05ool00`00ooooo`0nool00`00ooooo`3;ool000Goo`04003oooooool40004ool00`00oooo
o`0lool2003>ool0017oo`03003ooooo03[oo`800=3oo`004Ooo0P00>_oo00<00?ooool0d?oo000A
ool00`00ooooo`0gool2003Cool0017oo`03003ooooo03Koo`03003ooooo0=?oo`004Ooo00<00?oo
ool0=?oo0P00e_oo000Aool00`00ooooo`0bool2003Hool0017oo`03003ooooo037oo`03003ooooo
0=Soo`004Ooo0P00<?oo0P00fooo000Aool00`00ooooo`0]ool2003Mool0017oo`03003ooooo02co
o`03003ooooo0=goo`004Ooo00<00?ooool0:_oo0P00h?oo000Aool00`00ooooo`0Yool00`00oooo
o`3Pool0017oo`03003ooooo02Ooo`800>?oo`004Ooo0P009_oo0P00iOoo000Aool00`00ooooo`0T
ool00`00ooooo`3Uool0017oo`03003ooooo02;oo`800>Soo`004Ooo00<00?ooool08Ooo00<00?oo
ool0j?oo000Aool00`00ooooo`0Oool2003[ool0017oo`03003ooooo01goo`800>goo`004Ooo0P00
7Ooo00<00?ooool0kOoo000Aool00`00ooooo`0Jool2003`ool0017oo`03003ooooo01Woo`03003o
oooo0?3oo`004Ooo00<00?ooool05ooo0P00looo0003ool40003ool20005ool00`00ooooo`0Eool2
003eool000?oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`0Dool00`00ooooo`3eool0
00Coo`03003ooooo00;oo`04003ooooo0004ool3000Bool2003hool000Goo`05003oooooool00002
ool00`00ooooo`02ool00`00ooooo`0Aool00`00ooooo`3hool000Koo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`0?ool2003kool000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool03Ooo0P00oOoo0004ool20004ool20005ool00`00ooooo`0<ool00`00ooooo`3mool0017o
o`03003ooooo00[oo`800?ooo`7oo`004Ooo0P002_oo00<00?ooool0oooo0Ooo000Aool00`00oooo
o`07ool2003oool4ool0017oo`03003ooooo00Goo`800?ooo`Koo`004Ooo00<00?ooool01?oo00<0
0?ooool0oooo1_oo000Aool00`00ooooo`3oool=ool0017oo`03003ooooo0?ooo`goo`004Ooo0P00
oooo3_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.38163, -7.25916, \
0.0158452, 0.165513}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%338, %340]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.644928 0.207039 0.0147151 0.0275124 [
[.02381 -0.0125 -17 -9.8125 ]
[.02381 -0.0125 17 0 ]
[.23085 -0.0125 -14 -9.8125 ]
[.23085 -0.0125 14 0 ]
[.43789 -0.0125 -11 -9.8125 ]
[.43789 -0.0125 11 0 ]
[.64493 -0.0125 -5 -9.8125 ]
[.64493 -0.0125 5 0 ]
[.85197 -0.0125 -8 -9.8125 ]
[.85197 -0.0125 8 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15228 -6 -4.5 ]
[-0.0125 .15228 0 4.5 ]
[-0.0125 .28984 -12 -4.5 ]
[-0.0125 .28984 0 4.5 ]
[-0.0125 .4274 -12 -4.5 ]
[-0.0125 .4274 0 4.5 ]
[-0.0125 .56496 -12 -4.5 ]
[-0.0125 .56496 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.23085 0 m
.23085 .00625 L
s
gsave
.23085 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.43789 0 m
.43789 .00625 L
s
gsave
.43789 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64493 0 m
.64493 .00625 L
s
gsave
.64493 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85197 0 m
.85197 .00625 L
s
gsave
.85197 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.08613 0 m
.08613 .00375 L
s
.12259 0 m
.12259 .00375 L
s
.14846 0 m
.14846 .00375 L
s
.16852 0 m
.16852 .00375 L
s
.18492 0 m
.18492 .00375 L
s
.19878 0 m
.19878 .00375 L
s
.21078 0 m
.21078 .00375 L
s
.22138 0 m
.22138 .00375 L
s
.29317 0 m
.29317 .00375 L
s
.32963 0 m
.32963 .00375 L
s
.3555 0 m
.3555 .00375 L
s
.37556 0 m
.37556 .00375 L
s
.39196 0 m
.39196 .00375 L
s
.40582 0 m
.40582 .00375 L
s
.41782 0 m
.41782 .00375 L
s
.42841 0 m
.42841 .00375 L
s
.50021 0 m
.50021 .00375 L
s
.53667 0 m
.53667 .00375 L
s
.56254 0 m
.56254 .00375 L
s
.5826 0 m
.5826 .00375 L
s
.599 0 m
.599 .00375 L
s
.61286 0 m
.61286 .00375 L
s
.62486 0 m
.62486 .00375 L
s
.63545 0 m
.63545 .00375 L
s
.70725 0 m
.70725 .00375 L
s
.74371 0 m
.74371 .00375 L
s
.76958 0 m
.76958 .00375 L
s
.78964 0 m
.78964 .00375 L
s
.80604 0 m
.80604 .00375 L
s
.8199 0 m
.8199 .00375 L
s
.8319 0 m
.8319 .00375 L
s
.84249 0 m
.84249 .00375 L
s
.91429 0 m
.91429 .00375 L
s
.95075 0 m
.95075 .00375 L
s
.97662 0 m
.97662 .00375 L
s
.99668 0 m
.99668 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15228 m
.00625 .15228 L
s
[(5)] -0.0125 .15228 1 0 Mshowa
0 .28984 m
.00625 .28984 L
s
[(10)] -0.0125 .28984 1 0 Mshowa
0 .4274 m
.00625 .4274 L
s
[(15)] -0.0125 .4274 1 0 Mshowa
0 .56496 m
.00625 .56496 L
s
[(20)] -0.0125 .56496 1 0 Mshowa
.125 Mabswid
0 .04223 m
.00375 .04223 L
s
0 .06974 m
.00375 .06974 L
s
0 .09725 m
.00375 .09725 L
s
0 .12476 m
.00375 .12476 L
s
0 .17979 m
.00375 .17979 L
s
0 .2073 m
.00375 .2073 L
s
0 .23481 m
.00375 .23481 L
s
0 .26233 m
.00375 .26233 L
s
0 .31735 m
.00375 .31735 L
s
0 .34486 m
.00375 .34486 L
s
0 .37238 m
.00375 .37238 L
s
0 .39989 m
.00375 .39989 L
s
0 .45491 m
.00375 .45491 L
s
0 .48243 m
.00375 .48243 L
s
0 .50994 m
.00375 .50994 L
s
0 .53745 m
.00375 .53745 L
s
0 .59248 m
.00375 .59248 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .60332 Mdot
.04451 .58548 Mdot
.06522 .56765 Mdot
.08592 .54982 Mdot
.10663 .53198 Mdot
.12733 .51416 Mdot
.14803 .49633 Mdot
.16874 .47852 Mdot
.18944 .46071 Mdot
.21014 .4429 Mdot
.23085 .42511 Mdot
.25155 .40733 Mdot
.27226 .38957 Mdot
.29296 .37182 Mdot
.31366 .35411 Mdot
.33437 .33642 Mdot
.35507 .31878 Mdot
.37578 .30118 Mdot
.39648 .28366 Mdot
.41718 .26621 Mdot
.43789 .24886 Mdot
.45859 .23164 Mdot
.4793 .21457 Mdot
.5 .1977 Mdot
.5207 .18107 Mdot
.54141 .16474 Mdot
.56211 .14877 Mdot
.58282 .13324 Mdot
.60352 .11825 Mdot
.62422 .1039 Mdot
.64493 .0903 Mdot
.66563 .07759 Mdot
.68634 .06588 Mdot
.70704 .05529 Mdot
.72774 .04593 Mdot
.74845 .03788 Mdot
.76915 .03116 Mdot
.78986 .02577 Mdot
.81056 .02166 Mdot
.83126 .01872 Mdot
.85197 .01679 Mdot
.87267 .01565 Mdot
.89337 .01507 Mdot
.91408 .01482 Mdot
.93478 .01474 Mdot
.95549 .01472 Mdot
.97619 .01472 Mdot
.5 Mabswid
.02385 .60295 m
.56402 .13956 L
.63021 .08277 L
.66603 .05205 L
.69072 .03087 L
.71118 .01331 L
s
.71118 .01331 m
.72669 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`003?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10007_oo0P001?oo00<0
0?ooool00ooo0P000ooo10009Ooo0P001?oo00<00?ooool00_oo1000;Ooo1000<?oo10000ooo0P00
:?oo000;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Lool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo02?oo`04003ooooo000:ool00`00ooooo`0^
ool00`00ooooo`0aool01@00oooooooo00000_oo00<00?ooool09Ooo000;ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Lool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo02?oo`04003ooooo000:ool00`00ooooo`0^ool00`00ooooo`0aool01@00oooo
oooo00000_oo00<00?ooool09Ooo000;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`0Lool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02?oo`04003o
oooo000:ool00`00ooooo`0^ool00`00ooooo`0aool01@00oooooooo00000_oo00<00?ooool09Ooo
000;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Lool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo02?oo`04003ooooo000:ool00`00ooooo`0^ool0
0`00ooooo`0aool01@00oooooooo00000_oo00<00?ooool09Ooo000;ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool3000Nool01000ooooo`002?oo00@00?ooool000;oo`<002Go
o`04003ooooo0008ool3000^ool3000aool30003ool01000ooooo`009ooo000<ool2000:ool20004
ool20005ool00`00ooooo`0Mool2000:ool20005ool00`00ooooo`0Tool2000;ool00`00ooooo`0^
ool00`00ooooo`0aool00`00ooooo`02ool2000Xool00?ooob7oo`00oooo8Ooo003ooolQool001;o
ool000/000Coo`004_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool01ooo00<00?ooool0
0ooo00<00?ooool00ooo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool0000@ool00`00
ooooo`07ool00`00ooooo`03ool00`00ooooo`03ool01@00oooooooo00000ooo00@00?ooool000;o
o`03003oo`00013oo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00?oo`05003oooooool0
0003ool01000ooooo`000_oo00<00?oo00004?oo00<00?ooool00P001?oo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool00_oo00@00?ooool000?oo`03003oo`0000;oo`03003ooooo00goo`03
003ooooo00Ooo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00?oo`002ooo0P001Ooo00<0
0?ooool0^ooo00<00?ooool0COoo000:ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0
9ooo0P000ooo0P001?oo0P000ooo0P001?oo0P000ooo0P002_oo000:ool01000ooooo`001?oo0`00
^Ooo00<00?ooool07Ooo0P000ooo0P001Ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0
0_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool02?oo000:ool01000ooooo`001?oo00<0
0?ooool0]ooo0P006_oo0P001Ooo00<00?ooool00_oo00<00?ooool0:Ooo000:ool01000ooooo`00
1?oo00<00?ooool0]_oo00<00?ooool05Ooo0P001?oo00<00?ooool0=?oo000:ool01000ooooo`00
1?oo00<00?ooool0]Ooo00<00?ooool04?oo0P001Ooo00<00?ooool0>Ooo000;ool20005ool00`00
ooooo`2dool00`00ooooo`0Bool00`00ooooo`0oool001;oo`03003ooooo0;?oo`03003ooooo00go
o`8004Koo`004_oo00<00?ooool0/Ooo0P004Ooo00<00?ooool0A?oo000Bool2002aool00`00oooo
o`0;ool2001;ool001;oo`03003ooooo0:ooo`03003ooooo00goo`03003ooooo04Woo`004_oo00<0
0?ooool0[_oo00<00?ooool0F_oo000Bool00`00ooooo`2]ool00`00ooooo`08ool2001Aool001;o
o`03003ooooo0:coo`03003ooooo00[oo`03003ooooo04ooo`004_oo00<00?ooool0Zooo00<00?oo
ool0GOoo000Bool00`00ooooo`2Yool20008ool2001Fool001;oo`800:Woo`03003ooooo00Woo`03
003ooooo05Coo`004_oo00<00?ooool0Yooo00<00?ooool0HOoo000Bool00`00ooooo`2Vool00`00
ooooo`04ool2001Lool001;oo`03003ooooo0:Goo`03003ooooo00Koo`03003ooooo05[oo`004_oo
00<00?ooool0Y?oo00<00?ooool0I?oo000Bool00`00ooooo`2Sool00`00ooooo`02ool2001Qool0
01;oo`03003ooooo0:;oo`03003ooooo00Coo`03003ooooo05ooo`004_oo0P00X_oo00<00?ooool0
Iooo000Bool00`00ooooo`2Oool2001Zool001;oo`03003ooooo09koo`04003oooooool2001Wool0
01;oo`03003ooooo09goo`03003ooooo00?oo`03003ooooo06Goo`004_oo00<00?ooool0W?oo00<0
0?ooool0K?oo000Bool00`00ooooo`2Kool00`00ooooo`1]ool001;oo`03003ooooo09[oo`03003o
oooo008006coo`004_oo00<00?ooool0VOoo00<00?ooool00_oo00<00?ooool0J_oo000Bool2002H
ool2001bool001;oo`03003ooooo09Koo`03003ooooo07;oo`004_oo00<00?ooool0UOoo00@00?oo
000007;oo`004_oo00<00?ooool0U?oo00D00?ooooooo`0007;oo`004_oo00<00?ooool0Tooo00<0
0?ooool0MOoo000:ool30005ool00`00ooooo`2Bool00`00ooooo`1fool000goo`03003ooooo00;o
o`03003ooooo097oo`<007Ooo`003Ooo00<00?ooool00_oo0`00Sooo0P000_oo00<00?ooool0MOoo
000:ool30005ool00`00ooooo`2>ool00`00ooooo`1jool000[oo`03003ooooo00Goo`03003ooooo
08goo`03003ooooo07_oo`002_oo00<00?ooool01Ooo00<00?ooool0S?oo0P00OOoo000:ool40004
ool00`00ooooo`2;ool00`00ool0001mool001;oo`03003ooooo08[oo`03003ooooo07koo`004_oo
00<00?ooool0R?oo0P00POoo000Bool20028ool20022ool001;oo`03003ooooo08Koo`03003oo`00
08;oo`004_oo00<00?ooool0QOoo00<00?ooool0Pooo000Bool00`00ooooo`24ool00`00ooooo`24
ool001;oo`03003ooooo08?oo`03003ooooo08Goo`004_oo00<00?ooool0POoo0P00R?oo000Bool0
0`00ooooo`20ool00`00ool00028ool001;oo`03003ooooo07ooo`03003ooooo08Woo`004_oo0P00
Oooo00<00?ooool0R_oo000Bool00`00ooooo`1lool2002=ool001;oo`03003ooooo07_oo`<008go
o`004_oo00<00?ooool0N_oo00<00?ooool0S_oo000Bool00`00ooooo`1iool00`00ooooo`2?ool0
01;oo`03003ooooo07Soo`03003ooooo093oo`004_oo00<00?ooool0M_oo0P00Tooo000Bool2001g
ool2002Cool001;oo`03003ooooo07Coo`8009Goo`004_oo00<00?ooool0Looo00<00?ooool0UOoo
000Bool00`00ooooo`1aool2002Hool001;oo`03003ooooo077oo`8009Soo`004_oo00<00?ooool0
L?oo00<00?ooool0V?oo000Bool00`00ooooo`1_ool00`00ooooo`2Iool001;oo`8006koo`8009co
o`004_oo00<00?ooool0Jooo0P00W_oo000Bool00`00ooooo`1[ool2002Nool001;oo`03003ooooo
06[oo`03003ooooo09koo`004_oo00<00?ooool0JOoo00<00?ooool0Wooo000Bool00`00ooooo`1V
ool3002Rool000Coo`@000?oo`8000Goo`03003ooooo06Koo`800:?oo`001_oo00D00?ooooooo`00
00;oo`03003ooooo00;oo`03003ooooo06Goo`03003ooooo0:?oo`001_oo00D00?ooooooo`0000;o
o`03003ooooo00;oo`<006Coo`03003ooooo0:Coo`001_oo00D00?ooooooo`0000;oo`03003ooooo
00;oo`03003ooooo06?oo`03003ooooo0:Goo`001_oo00D00?ooooooo`0000;oo`03003ooooo00;o
o`03003ooooo063oo`<00:Soo`001?oo0`000ooo00@00?ooool000Coo`03003ooooo067oo`03003o
oooo0:Ooo`001_oo00<00?ooool00_oo0P001Ooo00<00?ooool0Gooo0P00Z_oo000Bool00`00oooo
o`1Nool00`00ooooo`2Zool001;oo`03003ooooo05goo`03003ooooo0:_oo`004_oo0P00G?oo0P00
[_oo000Bool00`00ooooo`1Kool2002^ool001;oo`03003ooooo05[oo`03003ooooo0:koo`004_oo
00<00?ooool0F?oo0P00/Ooo000Bool00`00ooooo`1Eool3002cool001;oo`03003ooooo05Koo`03
003ooooo0;;oo`004_oo00<00?ooool0EOoo00<00?ooool0/ooo000Bool2001Eool00`00ooooo`2d
ool001;oo`03003ooooo05?oo`03003ooooo0;Goo`004_oo00<00?ooool0D?oo0`00^?oo000Bool0
0`00ooooo`1@ool2002iool001;oo`03003ooooo04ooo`03003ooooo0;Woo`004_oo00<00?ooool0
C_oo00<00?ooool0^_oo000Bool00`00ooooo`1=ool00`00ooooo`2kool001;oo`8004_oo`<00;ko
o`004_oo00<00?ooool0B_oo0P00_ooo000Bool00`00ooooo`19ool00`00ooooo`2oool001;oo`03
003ooooo04Soo`03003ooooo0<3oo`004_oo00<00?ooool0AOoo0`00`ooo000Bool00`00ooooo`16
ool00`00ooooo`32ool001;oo`03003ooooo04Coo`800<Goo`004_oo00<00?ooool0@ooo00<00?oo
ool0aOoo000Bool20013ool00`00ooooo`36ool001;oo`03003ooooo03ooo`<00<Woo`004_oo00<0
0?ooool0@?oo00<00?ooool0b?oo000Bool00`00ooooo`0oool00`00ooooo`39ool001;oo`03003o
oooo03goo`800<coo`001?oo10000_oo0`001Ooo00<00?ooool0??oo00<00?ooool0c?oo0006ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0jool2003?ool000Koo`03003ooooo00Coo`03
003ooooo00;oo`<003[oo`800<ooo`001_oo00@00?ooooooo`<000Goo`03003ooooo03Woo`03003o
oooo0<ooo`001_oo00D00?ooooooo`0000Ooo`03003ooooo03Soo`03003ooooo0=3oo`001?oo0`00
0ooo00<00?ooool01Ooo00<00?ooool0=_oo0P00dooo0006ool01000oooooooo10001?oo00<00?oo
ool0=?oo0P00eOoo000Bool00`00ooooo`0dool2003Eool001;oo`03003ooooo03?oo`03003ooooo
0=Goo`004_oo0P00<ooo00<00?ooool0e_oo000Bool00`00ooooo`0_ool3003Iool001;oo`03003o
oooo02ooo`800=[oo`004_oo00<00?ooool0;_oo00<00?ooool0f_oo000Bool00`00ooooo`0]ool0
0`00ooooo`3Kool001;oo`03003ooooo02coo`03003ooooo0=coo`004_oo00<00?ooool0:Ooo0`00
gooo000Bool00`00ooooo`0Zool00`00ooooo`3Nool001;oo`8002Woo`800>7oo`004_oo00<00?oo
ool09ooo00<00?ooool0hOoo000Bool00`00ooooo`0Vool00`00ooooo`3Rool001;oo`03003ooooo
02Coo`800>Goo`004_oo00<00?ooool09?oo0P00iOoo000Bool00`00ooooo`0Sool00`00ooooo`3U
ool001;oo`03003ooooo027oo`800>Soo`004_oo0P007ooo0`00j_oo000Bool00`00ooooo`0Oool0
0`00ooooo`3Yool001;oo`03003ooooo01koo`03003ooooo0>[oo`004_oo00<00?ooool07Ooo00<0
0?ooool0jooo000Bool00`00ooooo`0Kool2003^ool001;oo`03003ooooo01Woo`800?3oo`004_oo
00<00?ooool06Ooo0P00l?oo000Bool2000Iool00`00ooooo`3`ool001;oo`03003ooooo01Ooo`03
003ooooo0?7oo`004_oo00<00?ooool05_oo00<00?ooool0l_oo000Bool00`00ooooo`0Cool3003e
ool001;oo`03003ooooo01?oo`800?Koo`001?oo10000ooo0P001Ooo00<00?ooool04_oo00<00?oo
ool0m_oo0004ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool04Ooo00<00?ooool0mooo
0005ool00`00ooooo`02ool01000ooooo`001?oo0`004?oo00<00?ooool0n?oo0006ool01@00oooo
oooo00000_oo00<00?ooool00_oo00<00?ooool03_oo0P00nooo0007ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool03Ooo0`00nooo0004ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo00coo`03003ooooo0?coo`001Ooo0P001?oo0P001Ooo00<00?ooool02ooo00<00?ooool0
oOoo000Bool00`00ooooo`08ool3003oool1ool001;oo`03003ooooo00Woo`03003ooooo0?ooo`00
4_oo00<00?ooool02?oo00<00?ooool0oooo0Ooo000Bool20007ool2003oool4ool001;oo`03003o
oooo00Goo`03003ooooo0?ooo`Coo`004_oo00<00?ooool00ooo0P00oooo1ooo000Bool00`00oooo
o`03ool2003oool7ool001;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool0oooo3?oo000Bool0
0`00ooooo`3oool<ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.45451, -2.33492, \
0.0182229, 0.137132}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(2.7371493621179632/8\)], "Input"],

Cell[BoxData[
    \(0.3421436702647454`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      HardPSoftElossnorm[0.5, qs, 0.01], {qs, 0.01, 1}]\)], "Input"],

Cell[BoxData[
    \({1.9663218157909874`, {qs \[Rule] 0.22592192420678475`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ELcomBTnorm[0.5, 0.01]\)], "Input"],

Cell[BoxData[
    \(2.1586079161071097`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      HardPSoftElossnorm[0.5, qs, 0.3/Sqrt[3]], {qs, 0.01, 1}]\)], "Input"],

Cell[BoxData[
    \({0.9794549883475816`, {qs \[Rule] 0.9632382814468765`}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Going for it", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\<~/projects/home/pauli/projects/\>"\)], "Input"],

Cell[BoxData[
    \("~/projects/home/pauli/projects/"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(QCEHV05 = 
        Import[header <> "\<paper4/iso-data/QCDEHV0.5iso.dat\>"];\)\)], \
"Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDQg = Interpolation[QCEHV05]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.001`, 39.81072`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Intiso\)\)], "Input"],

Cell["Global`Intiso", "Print",
  CellTags->"Info3274525512-1765207"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(Intiso[v_, ksn_] := \(1\/v\) 
                      NIntegrate[
                        x\^2\ \((Intfunc[x, v, ksn] - 
                              Intfunc[x, v, 0])\), {x, 0, v}, 
                        WorkingPrecision \[Rule] 20]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "Intiso"],
      Editable->False]], "Print",
  CellTags->"Info3274525512-1765207"]
}, Open  ]],

Cell[BoxData[
    \(\(Import[header <> "\</paper4/iso-data/Softtabv05.dat\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Softifunc = Interpolation[%]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.0001`, 10000.`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Import[header <> "\</paper4/iso-data/Hardtabv05.dat\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Hardifunc = Interpolation[%]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.001`, 1000.`}}, "<>"]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.001`, 1000.`}}, "<>"]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Softifunc[10]\)], "Input"],

Cell[BoxData[
    \(\(-0.6711642746999997`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Intiso[0.5, 10]/0.5\)], "Input"],

Cell[BoxData[
    \(\(-0.6711642747013896`\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(QCDHardPSoftElossnorm[v_, qs_, gs_, 
        Nf_] := \((\(-\((1 + Nf/6)\)\) Softifunc[\(qs/gs\)/Sqrt[1 + Nf/6]] + 
          Nf/6  Hardifunc[qs] + QCDQg[qs]/8)\)\)], "Input"],

Cell[BoxData[
    \(QCDhardonlyElossnorm[qs_, 
        Nf_] := \((Nf/6  Hardifunc[qs] + QCDQg[qs]/8)\)\)], "Input"],

Cell[BoxData[
    \(<< Graphics`Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[{QCDhardonlyElossnorm[qs, 2], 
        QCDELcomBTnormhardonly[0.5, qs, 2], 0}, {qs, 10^\((\(-2\))\), 
        10^1.5}, PlotRange \[Rule] All, 
      PlotStyle \[Rule] {{}, {Dashing[{0.01, 0.01}]}, {GrayLevel[ .8]}}, 
      Frame \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.568021 0.272113 0.204043 0.155539 [
[.02379 -0.0125 -14 -9.8125 ]
[.02379 -0.0125 14 0 ]
[.29591 -0.0125 -11 -9.8125 ]
[.29591 -0.0125 11 0 ]
[.56802 -0.0125 -5 -9.8125 ]
[.56802 -0.0125 5 0 ]
[.84013 -0.0125 -8 -9.8125 ]
[.84013 -0.0125 8 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0485 -12 -4.5 ]
[-0.0125 .0485 0 4.5 ]
[-0.0125 .12627 -24 -4.5 ]
[-0.0125 .12627 0 4.5 ]
[-0.0125 .20404 -6 -4.5 ]
[-0.0125 .20404 0 4.5 ]
[-0.0125 .28181 -18 -4.5 ]
[-0.0125 .28181 0 4.5 ]
[-0.0125 .35958 -6 -4.5 ]
[-0.0125 .35958 0 4.5 ]
[-0.0125 .43735 -18 -4.5 ]
[-0.0125 .43735 0 4.5 ]
[-0.0125 .51512 -6 -4.5 ]
[-0.0125 .51512 0 4.5 ]
[-0.0125 .59289 -18 -4.5 ]
[-0.0125 .59289 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 -0.0005 0 0 ]
[ 1 .61853 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02379 0 m
.02379 .00625 L
s
gsave
.02379 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29591 0 m
.29591 .00625 L
s
gsave
.29591 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56802 0 m
.56802 .00625 L
s
gsave
.56802 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84013 0 m
.84013 .00625 L
s
gsave
.84013 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.10571 0 m
.10571 .00375 L
s
.15362 0 m
.15362 .00375 L
s
.18762 0 m
.18762 .00375 L
s
.21399 0 m
.21399 .00375 L
s
.23554 0 m
.23554 .00375 L
s
.25376 0 m
.25376 .00375 L
s
.26954 0 m
.26954 .00375 L
s
.28346 0 m
.28346 .00375 L
s
.37782 0 m
.37782 .00375 L
s
.42574 0 m
.42574 .00375 L
s
.45974 0 m
.45974 .00375 L
s
.48611 0 m
.48611 .00375 L
s
.50765 0 m
.50765 .00375 L
s
.52587 0 m
.52587 .00375 L
s
.54165 0 m
.54165 .00375 L
s
.55557 0 m
.55557 .00375 L
s
.64993 0 m
.64993 .00375 L
s
.69785 0 m
.69785 .00375 L
s
.73185 0 m
.73185 .00375 L
s
.75822 0 m
.75822 .00375 L
s
.77977 0 m
.77977 .00375 L
s
.79798 0 m
.79798 .00375 L
s
.81376 0 m
.81376 .00375 L
s
.82768 0 m
.82768 .00375 L
s
.92205 0 m
.92205 .00375 L
s
.96996 0 m
.96996 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0485 m
.00625 .0485 L
s
[(-1)] -0.0125 .0485 1 0 Mshowa
0 .12627 m
.00625 .12627 L
s
[(-0.5)] -0.0125 .12627 1 0 Mshowa
0 .20404 m
.00625 .20404 L
s
[(0)] -0.0125 .20404 1 0 Mshowa
0 .28181 m
.00625 .28181 L
s
[(0.5)] -0.0125 .28181 1 0 Mshowa
0 .35958 m
.00625 .35958 L
s
[(1)] -0.0125 .35958 1 0 Mshowa
0 .43735 m
.00625 .43735 L
s
[(1.5)] -0.0125 .43735 1 0 Mshowa
0 .51512 m
.00625 .51512 L
s
[(2)] -0.0125 .51512 1 0 Mshowa
0 .59289 m
.00625 .59289 L
s
[(2.5)] -0.0125 .59289 1 0 Mshowa
.125 Mabswid
0 .06406 m
.00375 .06406 L
s
0 .07961 m
.00375 .07961 L
s
0 .09517 m
.00375 .09517 L
s
0 .11072 m
.00375 .11072 L
s
0 .14183 m
.00375 .14183 L
s
0 .15738 m
.00375 .15738 L
s
0 .17294 m
.00375 .17294 L
s
0 .18849 m
.00375 .18849 L
s
0 .2196 m
.00375 .2196 L
s
0 .23515 m
.00375 .23515 L
s
0 .2507 m
.00375 .2507 L
s
0 .26626 m
.00375 .26626 L
s
0 .29737 m
.00375 .29737 L
s
0 .31292 m
.00375 .31292 L
s
0 .32847 m
.00375 .32847 L
s
0 .34403 m
.00375 .34403 L
s
0 .37514 m
.00375 .37514 L
s
0 .39069 m
.00375 .39069 L
s
0 .40624 m
.00375 .40624 L
s
0 .4218 m
.00375 .4218 L
s
0 .45291 m
.00375 .45291 L
s
0 .46846 m
.00375 .46846 L
s
0 .48401 m
.00375 .48401 L
s
0 .49957 m
.00375 .49957 L
s
0 .53068 m
.00375 .53068 L
s
0 .54623 m
.00375 .54623 L
s
0 .56178 m
.00375 .56178 L
s
0 .57734 m
.00375 .57734 L
s
0 .03295 m
.00375 .03295 L
s
0 .0174 m
.00375 .0174 L
s
0 .00184 m
.00375 .00184 L
s
0 .60845 m
.00375 .60845 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02379 .61178 m
.02379 .61803 L
s
.29591 .61178 m
.29591 .61803 L
s
.56802 .61178 m
.56802 .61803 L
s
.84013 .61178 m
.84013 .61803 L
s
.001 w
.10571 .61428 m
.10571 .61803 L
s
.15362 .61428 m
.15362 .61803 L
s
.18762 .61428 m
.18762 .61803 L
s
.21399 .61428 m
.21399 .61803 L
s
.23554 .61428 m
.23554 .61803 L
s
.25376 .61428 m
.25376 .61803 L
s
.26954 .61428 m
.26954 .61803 L
s
.28346 .61428 m
.28346 .61803 L
s
.37782 .61428 m
.37782 .61803 L
s
.42574 .61428 m
.42574 .61803 L
s
.45974 .61428 m
.45974 .61803 L
s
.48611 .61428 m
.48611 .61803 L
s
.50765 .61428 m
.50765 .61803 L
s
.52587 .61428 m
.52587 .61803 L
s
.54165 .61428 m
.54165 .61803 L
s
.55557 .61428 m
.55557 .61803 L
s
.64993 .61428 m
.64993 .61803 L
s
.69785 .61428 m
.69785 .61803 L
s
.73185 .61428 m
.73185 .61803 L
s
.75822 .61428 m
.75822 .61803 L
s
.77977 .61428 m
.77977 .61803 L
s
.79798 .61428 m
.79798 .61803 L
s
.81376 .61428 m
.81376 .61803 L
s
.82768 .61428 m
.82768 .61803 L
s
.92205 .61428 m
.92205 .61803 L
s
.96996 .61428 m
.96996 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.51422 .3107 L
.59834 .26885 L
.68501 .23446 L
.73049 .22147 L
.76508 .21424 L
.79091 .21035 L
.8133 .20793 L
.83149 .2065 L
.84668 .20566 L
.85368 .20535 L
.86095 .20508 L
.87323 .20473 L
.87931 .20459 L
.88461 .20449 L
.89461 .20436 L
.8996 .20429 L
.90405 .20424 L
.90846 .20421 L
.91246 .20418 L
.91675 .20416 L
.92051 .20414 L
.92793 .20411 L
.93152 .20409 L
.93534 .20408 L
.93887 .20408 L
.94207 .20407 L
.94379 .20407 L
.94539 .20407 L
.94681 .20407 L
.94761 .20406 L
.94834 .20406 L
.94869 .20406 L
.94886 .20406 L
.94905 .20406 L
.94926 .20406 L
.94945 .20406 L
.94981 .20406 L
.95141 .20406 L
.95458 .20406 L
.95734 .20405 L
.96026 .20405 L
.96325 .20405 L
.96457 .20405 L
.966 .20405 L
.96729 .20405 L
.96866 .20405 L
.96941 .20405 L
.97009 .20405 L
.97077 .20405 L
Mistroke
.97141 .20405 L
.97174 .20405 L
.97205 .20405 L
.97233 .20405 L
.97249 .20405 L
.97263 .20405 L
.97279 .20405 L
.97293 .20405 L
.97309 .20405 L
.97318 .20405 L
.97326 .20405 L
.97342 .20405 L
.97351 .20405 L
.9736 .20405 L
.97392 .20405 L
.97419 .20405 L
.97444 .20405 L
.97502 .20405 L
.97559 .20405 L
.97619 .20405 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .60315 m
.59834 .24818 L
.68501 .19462 L
.73198 .1656 L
.76439 .14558 L
.79125 .12898 L
.81238 .11593 L
.83133 .10422 L
.84711 .09447 L
.86052 .08618 L
.8733 .07829 L
.88442 .07142 L
.8942 .06537 L
.9038 .05944 L
.91236 .05415 L
.92083 .04892 L
.92844 .04422 L
.93534 .03996 L
.94225 .03568 L
.94855 .03179 L
.95489 .02787 L
.9607 .02429 L
.96603 .02099 L
.97145 .01765 L
.97619 .01472 L
s
.8 g
[ ] 0 setdash
.02381 .20404 m
.59834 .20404 L
.68501 .20404 L
.73198 .20404 L
.76439 .20404 L
.79125 .20404 L
.81238 .20404 L
.83133 .20404 L
.84711 .20404 L
.86052 .20404 L
.8733 .20404 L
.88442 .20404 L
.8942 .20404 L
.9038 .20404 L
.91236 .20404 L
.92083 .20404 L
.92844 .20404 L
.93534 .20404 L
.94225 .20404 L
.94855 .20404 L
.95489 .20404 L
.9607 .20404 L
.96603 .20404 L
.97145 .20404 L
.97619 .20404 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool001Ooo`8000Coo`03003ooooo00?oo`8000?oo`@003Go
o`8000Coo`03003ooooo00;oo`@003coo`@0043oo`@000?oo`8002Ooo`005_oo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`0cool01000ooooo`002_oo00<00?ooool0?Ooo00<00?ooool0
@Ooo00D00?ooooooo`0000;oo`03003ooooo02Coo`005_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`0cool01000ooooo`002_oo00<00?ooool0?Ooo00<00?ooool0@Ooo00D00?oooooo
o`0000;oo`03003ooooo02Coo`005_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0c
ool01000ooooo`002_oo00<00?ooool0?Ooo00<00?ooool0@Ooo00D00?ooooooo`0000;oo`03003o
oooo02Coo`005_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0cool01000ooooo`00
2_oo00<00?ooool0?Ooo00<00?ooool0@Ooo00D00?ooooooo`0000;oo`03003ooooo02Coo`005_oo
00@00?ooool000Soo`04003ooooo0002ool3000eool01000ooooo`002?oo0`00?Ooo0`00@Ooo0`00
0ooo00@00?ooool002Koo`005ooo0P002_oo0P001Ooo00<00?ooool0=?oo0P002ooo00<00?ooool0
?Ooo00<00?ooool0@Ooo00<00?ooool00_oo0P009ooo003ooolQool00?ooob7oo`006oooo`001@00
0Ooo000Kool20004ool00`00ooooo`0Bool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0001Coo`03
003ooooo00Woo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00?oo`05003oooooool00003
ool01@00oooooooo00000_oo00<00?ooool04_oo00<00?ooool02_oo00<00?ooool01_oo00<00?oo
ool01?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo000Dool0
0`00ooooo`0:ool00`00ooooo`04ool10001ool001_oo`03003ooooo00?oo`03003ooooo04Coo`03
003ooooo04?oo`03003ooooo04Coo`03003ooooo02Koo`40007oo`006ooo00<00?ooool0oooo0Ooo
0@000Ooo000Kool00`00ooooo`3oool1ool10001ool001_oo`800?Woo`03003ooooo00Goo`40007o
o`006ooo00<00?ooool0mooo0P001ooo0@000Ooo000Kool00`00ooooo`3fool00`00ooooo`07ool1
0001ool001_oo`03003ooooo0?Coo`03003ooooo00Woo`40007oo`006ooo0P00looo0P003?oo0@00
0Ooo000Kool00`00ooooo`3aool00`00ooooo`0<ool10001ool001?oo`@000Coo`03003ooooo0>oo
o`03003ooooo00koo`40007oo`005Ooo00<00?ooool00ooo00<00?ooool0kOoo0P004Ooo0@000Ooo
000Eool00`00ooooo`03ool2003oool2ool10001ool000goo`@000Coo`03003ooooo00?oo`03003o
oooo0>[oo`8001Coo`40007oo`005Ooo00<00?ooool00ooo00<00?ooool0jOoo00<00?ooool05?oo
0@000Ooo000Cool30005ool00`00ooooo`3Vool00`00ooooo`0Gool10001ool001Goo`03003ooooo
00?oo`800>Koo`03003ooooo01Soo`40007oo`006ooo00<00?ooool0i?oo00<00?ooool06Ooo0@00
0Ooo000Kool00`00ooooo`3Qool2000Mool10001ool001_oo`03003ooooo0>3oo`03003ooooo01go
o`40007oo`006ooo0P00oooo0_oo0@000Ooo000Kool00`00ooooo`3Mool2000Qool10001ool001_o
o`03003ooooo0=_oo`8002?oo`40007oo`006ooo00<00?ooool0oooo0Ooo0@000Ooo000Kool2003I
ool2000Vool10001ool001_oo`03003ooooo0=Ooo`03003ooooo02Koo`40007oo`006ooo00<00?oo
ool0eOoo00<00?ooool0:?oo0@000Ooo000Kool00`00ooooo`3Dool00`00ooooo`0Yool10001ool0
01_oo`800=Coo`03003ooooo02[oo`40007oo`006ooo00<00?ooool0cooo0P00;ooo0@000Ooo0008
ool20004ool00`00ooooo`02ool30005ool00`00ooooo`3>ool00`00ooooo`0_ool10001ool000Oo
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3oool1ool10001ool000Ooo`04003ooooo
000;ool00`00ooooo`02ool2003<ool2000cool10001ool00003ool00000008000;oo`04003ooooo
0008ool30005ool00`00ooooo`3:ool00`00ooooo`0cool10001ool000Ooo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`37ool00`00ooooo`0fool10001ool000Ooo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`36ool00`00ooooo`0gool10001ool000Soo`8000Woo`@000Coo`80
0<Koo`03003ooooo03Soo`40007oo`006ooo00<00?ooool0`ooo00<00?ooool0>_oo0@000Ooo000K
ool00`00ooooo`32ool00`00ooooo`0kool10001ool001_oo`03003ooooo0<7oo`03003ooooo03co
o`40007oo`006ooo0P00_ooo0P00@?oo0@000Ooo000Kool00`00ooooo`2lool20012ool10001ool0
01_oo`03003ooooo0?ooo`7oo`40007oo`006ooo00<00?ooool0^Ooo0P00AOoo0@000Ooo000Kool2
002iool00`00ooooo`15ool10001ool001_oo`03003ooooo0;Koo`03003ooooo04Ooo`40007oo`00
6ooo00<00?ooool0]Ooo00<00?ooool0B?oo0@000Ooo000Kool00`00ooooo`2dool00`00ooooo`19
ool10001ool001_oo`800;7oo`8004koo`40007oo`006ooo00<00?ooool0[ooo00<00?ooool0C_oo
0@000Ooo000Dool20005ool00`00ooooo`3oool1ool10001ool001?oo`04003ooooo0004ool00`00
ooooo`2/ool2001Bool10001ool001?oo`04003ooooo0004ool20004ooohcWT5ool10001ool001?o
o`04003ooooo0004ool00`00ooooo`3=oolA000Rool10001ool001?oo`04003ooooo0004ool00`00
ooooo`2Xool2000Mool6000cool10001ool001?oo`04003ooooo0004ool00`00ooooo`2Vool2000I
ool6000iool10001ool001Coo`8000Goo`800:Goo`03003ooooo01Koo`@003ooo`40007oo`006ooo
00<00?ooool0Xooo00<00?ooool04ooo1000@ooo0@000Ooo000Kool00`00ooooo`2Rool00`00oooo
o`0@ool40017ool10001ool001_oo`03003ooooo09ooo`80013oo`@004_oo`40007oo`006ooo0P00
Wooo00<00?ooool03Ooo0`00Cooo0@000Ooo000Kool00`00ooooo`2/ool2001Bool10001ool001_o
o`03003ooooo09[oo`8000goo`<005Coo`40007oo`006ooo00<00?ooool0VOoo00<00?ooool02ooo
0P00Eooo0@000Ooo000Kool2002Hool00`00ooooo`0:ool3001Iool10001ool001_oo`03003ooooo
09Koo`03003ooooo00Soo`<005coo`40007oo`006ooo00<00?ooool0UOoo00<00?ooool01ooo0P00
Gooo0@000Ooo000Kool00`00ooooo`2Bool00`00ooooo`07ool3001Qool10001ool001_oo`8009;o
o`03003ooooo00Koo`8006Coo`40007oo`006ooo00<00?ooool0T?oo00<00?ooool01?oo0`00I_oo
0@000Ooo0008ool20004ool00`00ooooo`02ool30005ool00`00ooooo`2=ool20006ool2001Yool1
0001ool000Ooo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2<ool00`00ooooo`04ool2
001[ool10001ool000Ooo`04003ooooo000;ool00`00ooooo`02ool2002Bool2001]ool10001ool0
00Ooo`04003ooooo0008ool30005ool00`00ooooo`29ool20004ool2001_ool10001ool000Ooo`04
003ooooo0008ool00`00ooooo`05ool00`00ooooo`27ool20004ool2001aool10001ool000Ooo`04
003ooooo0008ool00`00ooooo`05ool00`00ooooo`25ool00`00ooooo`03ool2001cool10001ool0
00Soo`8000Woo`@000Coo`8008Goo`03003ooooo00;oo`8007Goo`40007oo`006ooo00<00?ooool0
Pooo00@00?ooooooo`8007Ooo`40007oo`006ooo00<00?ooool0P?oo0P000ooo0P00NOoo0@000Ooo
000Kool00`00ooooo`1oool01000oooooooo0P00Nooo0@000Ooo000Kool00`00ooooo`22ool00`00
ooooo`1kool10001ool001_oo`8007coo`8000?oo`8007koo`40007oo`006ooo00<00?ooool0N_oo
00@00?ooooooo`80083oo`40007oo`006ooo00<00?ooool0OOoo00<00?ooool0P?oo0@000Ooo000K
ool00`00ooooo`1gool20002ool20023ool10001ool001_oo`8007Ooo`03003ooooo008008Goo`40
007oo`006ooo00<00?ooool0M?oo00D00?ooooooo`0008Ooo`40007oo`006ooo00<00?ooool0L_oo
0P000_oo0P00R?oo0@000Ooo000Kool00`00ooooo`1aool00`00ooooo`02002:ool10001ool001_o
o`8006ooo`8000?oo`03003ooooo08[oo`40007oo`006ooo00<00?ooool0KOoo00@00?ooooooo`80
08goo`40007oo`004ooo10001?oo00<00?ooool0Kooo0P00Sooo0@000Ooo000Eool00`00ooooo`03
ool00`00ooooo`1Zool20002ool00`00ooooo`2?ool10001ool001Goo`03003ooooo00?oo`8006Wo
o`8000;oo`8009;oo`40007oo`005Ooo00<00?ooool00ooo00<00?ooool0I_oo00@00?ooooooo`80
09Coo`40007oo`005Ooo00<00?ooool00ooo00<00?ooool0IOoo00D00?ooooooo`0009Koo`40007o
o`004ooo0`001Ooo00<00?ooool0I?oo00<00?ooool00P00Uooo0@000Ooo000Eool00`00ooooo`03
ool2001Sool00`00ooooo`02002Iool10001ool001_oo`03003ooooo067oo`04003ooooo002Kool1
0001ool001_oo`03003ooooo063oo`04003oo`00002Lool10001ool001_oo`03003ooooo05coo`80
00;oo`8009koo`40007oo`006ooo0P00G?oo00D00?ooooooo`000:3oo`40007oo`006ooo00<00?oo
ool0GOoo0P00XOoo0@000Ooo000Kool00`00ooooo`1Hool200000ooo0000002Sool10001ool001_o
o`03003ooooo05Ooo`04003ooooo002Uool10001ool001_oo`8005Koo`03003ooooo00800:Koo`40
007oo`006ooo00<00?ooool0Dooo0P0000?oo`000000Z?oo0@000Ooo000Kool00`00ooooo`1Bool0
1000ooooo`00Z_oo0@000Ooo000Kool00`00ooooo`1?ool20002ool2002[ool10001ool001_oo`80
04ooo`03003ooooo00800:goo`40007oo`006ooo00<00?ooool0D?oo00<00?ooool0[Ooo0@000Ooo
0007ool40003ool00`00ooooo`02ool30005ool00`00ooooo`1;ool200000ooo0000002`ool10001
ool000Woo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo04[oo`04003oo`00002bool10001
ool000Woo`03003ooooo00[oo`03003ooooo00;oo`8004coo`03003ooooo0;;oo`40007oo`002Ooo
00<00?ooool01ooo0`001Ooo00<00?ooool0A_oo0P0000?oo`000000]Ooo0@000Ooo0009ool00`00
ooooo`07ool00`00ooooo`05ool00`00ooooo`15ool01000ool00000]ooo0@000Ooo0007ool30009
ool00`00ooooo`05ool00`00ooooo`13ool01000ooooo`00^Ooo0@000Ooo0009ool00`00ooooo`07
ool40004ool20013ool01000ool00000^_oo0@000Ooo000Kool00`00ooooo`11ool3002lool10001
ool001_oo`03003ooooo03koo`@00;koo`40007oo`006ooo00<00?ooool0??oo0P0000?oo`00ool0
_ooo0@000Ooo000Kool2000nool20031ool10001ool001_oo`03003ooooo03Woo`@00<?oo`40007o
o`006ooo00<00?ooool0>?oo00<00?oo0000aOoo0@000Ooo000Kool00`00ooooo`0fool01000ool0
0000a_oo0@000Ooo000Kool2000eool40038ool10001ool001_oo`03003ooooo03?oo`03003oo`00
0<[oo`40007oo`006ooo00<00?ooool0<Ooo00@00?oo00000<_oo`40007oo`006ooo00<00?ooool0
<?oo0`00cOoo0@000Ooo000Kool2000`ool2003?ool10001ool001_oo`03003ooooo02coo`@00=3o
o`40007oo`004ooo10001?oo00<00?ooool0:ooo0`00d_oo0@000Ooo000Cool00`00ooooo`05ool0
0`00ooooo`0[ool00`00ooooo`3Bool10001ool001Coo`03003ooooo00Coo`8002Soo`@00=Goo`40
007oo`005Ooo00<00?ooool00ooo00<00?ooool09_oo0`00eooo0@000Ooo000Fool00`00ooooo`02
ool00`00ooooo`0Tool00`00ool0003Iool10001ool001?oo`04003ooooo0004ool00`00ooooo`0S
ool3003Jool10001ool001Coo`8000Goo`8002?oo`800=coo`40007oo`006ooo00<00?ooool08?oo
0P00g_oo0@000Ooo000Kool00`00ooooo`0Nool3003Oool10001ool001_oo`03003ooooo01goo`80
0>7oo`40007oo`006ooo0P006ooo0`00hooo0@000Ooo000Kool00`00ooooo`0Iool3003Tool10001
ool001_oo`03003ooooo01Soo`800>Koo`40007oo`006ooo00<00?ooool05_oo0P00j?oo0@000Ooo
000Kool2000Fool2003Yool10001ool001_oo`03003ooooo01;oo`<00>_oo`40007oo`006ooo00<0
0?ooool04Ooo0P00kOoo0@000Ooo000Kool00`00ooooo`0@ool2003^ool10001ool001_oo`8000ko
o`<00?3oo`40007oo`006ooo00<00?ooool03?oo0P00l_oo0@000Ooo0007ool40003ool00`00oooo
o`02ool30005ool00`00ooooo`0;ool2003cool10001ool000Ooo`03003ooooo00coo`03003ooooo
00;oo`03003ooooo00Woo`800?Goo`40007oo`002?oo00<00?ooool02ooo00<00?ooool00_oo0P00
2?oo0P00mooo0@000Ooo0009ool00`00ooooo`07ool30005ool00`00ooooo`06ool2003hool10001
ool000[oo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`800?[oo`40007oo`001ooo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo0?[oo`40007oo`002?oo
0P002Ooo10001?oo0P00oooo0_oo0@000Ooo000Kool00`00ooooo`03ool00`00ooooo`14ool00`00
ooooo`13ool00`00ooooo`14ool00`00ooooo`0Vool10001ool001_oo`03003ooooo00?oo`03003o
oooo01;oo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo00;oo`05003oooooool00002ool01@00oooooooo00005?oo00<00?ooool02Ooo00<00?ooool0
1_oo00<00?ooool01?oo00<00?ooool00ooo00D00?ooooooo`0000?oo`05003oooooool00002ool0
0`00ooooo`0Bool00`00ooooo`0:ool00`00ooooo`06ool00`00ooooo`04ool00`00ooooo`02ool0
0`00ooooo`02ool01@00oooooooo00000ooo00@00?ooool001Coo`03003ooooo00[oo`03003ooooo
00Coo`40007oo`006oooo`001@000Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.47311, -1.67597, \
0.0141547, 0.0247634}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<QCDhardcompb.eps\>", %]\)], "Input"],

Cell[BoxData[
    \("QCDhardcompb.eps"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[QCDhardonlyElossnorm[10^qs, 0], {qs, \(-2\), 1.5}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.568027 0.272109 0.0147151 0.315675 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.15986 .00222 -12 -9 ]
[.15986 .00222 12 0 ]
[.29592 .00222 -6 -9 ]
[.29592 .00222 6 0 ]
[.43197 .00222 -12 -9 ]
[.43197 .00222 12 0 ]
[.70408 .00222 -9 -9 ]
[.70408 .00222 9 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[.55553 .09363 -24 -4.5 ]
[.55553 .09363 0 4.5 ]
[.55553 .17255 -18 -4.5 ]
[.55553 .17255 0 4.5 ]
[.55553 .25147 -24 -4.5 ]
[.55553 .25147 0 4.5 ]
[.55553 .33039 -6 -4.5 ]
[.55553 .33039 0 4.5 ]
[.55553 .40931 -24 -4.5 ]
[.55553 .40931 0 4.5 ]
[.55553 .48823 -18 -4.5 ]
[.55553 .48823 0 4.5 ]
[.55553 .56715 -24 -4.5 ]
[.55553 .56715 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-2)] .02381 .00222 0 1 Mshowa
.15986 .01472 m
.15986 .02097 L
s
[(-1.5)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(-1)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(-0.5)] .43197 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(0.5)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(1)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1.5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.56803 .09363 m
.57428 .09363 L
s
[(0.25)] .55553 .09363 1 0 Mshowa
.56803 .17255 m
.57428 .17255 L
s
[(0.5)] .55553 .17255 1 0 Mshowa
.56803 .25147 m
.57428 .25147 L
s
[(0.75)] .55553 .25147 1 0 Mshowa
.56803 .33039 m
.57428 .33039 L
s
[(1)] .55553 .33039 1 0 Mshowa
.56803 .40931 m
.57428 .40931 L
s
[(1.25)] .55553 .40931 1 0 Mshowa
.56803 .48823 m
.57428 .48823 L
s
[(1.5)] .55553 .48823 1 0 Mshowa
.56803 .56715 m
.57428 .56715 L
s
[(1.75)] .55553 .56715 1 0 Mshowa
.125 Mabswid
.56803 .0305 m
.57178 .0305 L
s
.56803 .04628 m
.57178 .04628 L
s
.56803 .06207 m
.57178 .06207 L
s
.56803 .07785 m
.57178 .07785 L
s
.56803 .10942 m
.57178 .10942 L
s
.56803 .1252 m
.57178 .1252 L
s
.56803 .14099 m
.57178 .14099 L
s
.56803 .15677 m
.57178 .15677 L
s
.56803 .18834 m
.57178 .18834 L
s
.56803 .20412 m
.57178 .20412 L
s
.56803 .2199 m
.57178 .2199 L
s
.56803 .23569 m
.57178 .23569 L
s
.56803 .26726 m
.57178 .26726 L
s
.56803 .28304 m
.57178 .28304 L
s
.56803 .29882 m
.57178 .29882 L
s
.56803 .31461 m
.57178 .31461 L
s
.56803 .34617 m
.57178 .34617 L
s
.56803 .36196 m
.57178 .36196 L
s
.56803 .37774 m
.57178 .37774 L
s
.56803 .39353 m
.57178 .39353 L
s
.56803 .42509 m
.57178 .42509 L
s
.56803 .44088 m
.57178 .44088 L
s
.56803 .45666 m
.57178 .45666 L
s
.56803 .47244 m
.57178 .47244 L
s
.56803 .50401 m
.57178 .50401 L
s
.56803 .5198 m
.57178 .5198 L
s
.56803 .53558 m
.57178 .53558 L
s
.56803 .55136 m
.57178 .55136 L
s
.56803 .58293 m
.57178 .58293 L
s
.56803 .59871 m
.57178 .59871 L
s
.56803 .6145 m
.57178 .6145 L
s
.25 Mabswid
.56803 0 m
.56803 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .56708 L
.10458 .52769 L
.14415 .49072 L
.18221 .45531 L
.22272 .41775 L
.26171 .38181 L
.30316 .34392 L
.34309 .30783 L
.3815 .27366 L
.42237 .23806 L
.46172 .20486 L
.49955 .17416 L
.53984 .14334 L
.57861 .11583 L
.61984 .08963 L
.65954 .06779 L
.69774 .05043 L
.73838 .03607 L
.77751 .02623 L
.79892 .02239 L
.81909 .01969 L
.83917 .01776 L
.84809 .01708 L
.85765 .0165 L
.86738 .01605 L
.87647 .01569 L
.88202 .01551 L
.88728 .01537 L
.89713 .01517 L
.90679 .01501 L
.91166 .01495 L
.91704 .0149 L
.92602 .01484 L
.93091 .01481 L
.93546 .01478 L
.94028 .01477 L
.94283 .01476 L
.94556 .01476 L
.95481 .01474 L
.95751 .01473 L
.96043 .01473 L
.96319 .01473 L
.96451 .01472 L
.96574 .01472 L
.96803 .01472 L
.96925 .01472 L
.97056 .01472 L
.97121 .01472 L
.97193 .01472 L
Mistroke
.97323 .01472 L
.97449 .01472 L
.97567 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool000goo`@001_oo`@000?oo`03003ooooo00;oo`<001coo`@001coo`8000Coo`03003ooooo00;o
o`<003Woo`8000Coo`03003ooooo00;oo`<001goo`@001_oo`@000?oo`03003ooooo00;oo`<000Wo
o`003Ooo00<00?ooool07_oo00<00?ooool02_oo00<00?ooool06ooo00<00?ooool06_oo00@00?oo
ool000_oo`03003ooooo03Goo`04003ooooo000;ool00`00ooooo`0Lool00`00ooooo`0Lool00`00
ooooo`0:ool00`00ooooo`06ool000koo`03003ooooo01goo`03003ooooo00[oo`03003ooooo01_o
o`03003ooooo01[oo`04003ooooo000;ool00`00ooooo`0eool01000ooooo`002ooo00<00?ooool0
7?oo00<00?ooool07?oo00<00?ooool02_oo00<00?ooool01_oo0007ool40004ool00`00ooooo`0D
ool40004ool00`00ooooo`07ool3000Fool40004ool00`00ooooo`0Dool40002ool01000ooooo`00
2?oo0`00>?oo00@00?ooool000Soo`<001ooo`03003ooooo01coo`03003ooooo00Ooo`<000Woo`00
4?oo00<00?ooool06ooo00<00?ooool01ooo00<00?ooool07_oo00<00?ooool06_oo00@00?ooool0
00Soo`03003ooooo03Soo`04003ooooo0008ool00`00ooooo`0Oool00`00ooooo`0Lool00`00oooo
o`07ool00`00ooooo`09ool000goo`04003ooooo000Kool30009ool00`00ooooo`0Lool3000Lool0
1000ooooo`002?oo00<00?ooool0>?oo00@00?ooool000Soo`03003ooooo01goo`<001coo`<000Wo
o`03003ooooo00Woo`003_oo0P007_oo00<00?ooool01ooo10007Ooo00<00?ooool06ooo0P002Ooo
10006_oo00<00?ooool06ooo0P002Ooo10007_oo00<00?ooool07?oo00<00?ooool01ooo10002?oo
002Pool00`00ooooo`1mool00:3oo`03003ooooo07goo`00X?oo00<00?ooool0OOoo0005oooo000C
0009ool000coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00?oo``0
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00goo`003?oo00<00?ooool08_oo00<00?ooool08_oo00<00?ooool08_oo00<00?ooool08_oo00<0
0?ooool08_oo00<00?ooool05?oo1P002Ooo00<00?ooool08_oo00<00?ooool03Ooo002Pool00`00
ooooo`0eool40014ool00:3oo`8003;oo`@004Soo`00X?oo00<00?ooool0;_oo0`00C?oo002Pool0
0`00ooooo`0[ool3001?ool00:3oo`03003ooooo02Soo`<005;oo`00X?oo00<00?ooool09_oo0P00
EOoo002Pool2000Tool3001Gool00:3oo`03003ooooo023oo`<005[oo`00X?oo00<00?ooool07Ooo
0`00GOoo002Pool00`00ooooo`0Kool2001Pool00:3oo`8001Woo`<006;oo`00X?oo00<00?ooool0
5_oo0P00IOoo002Pool00`00ooooo`0Dool2001Wool00:3oo`03003ooooo01;oo`8006Woo`00X?oo
0P004Ooo0P00Jooo002Pool00`00ooooo`0>ool2001]ool008Ooo`8000Coo`03003ooooo00;oo`@0
00;oo`<000Goo`03003ooooo00coo`8006ooo`00Q_oo00@00?ooool000Soo`03003ooooo00Koo`03
003ooooo00;oo`03003ooooo00_oo`03003ooooo06ooo`00Q_oo00@00?ooool000Woo`03003ooooo
00Goo`03003ooooo00;oo`<000Woo`8007;oo`00Q_oo00@00?ooool000[oo`04003oooooool30005
ool00`00ooooo`08ool00`00ooooo`1bool008Koo`04003ooooo000;ool01000ooooo`001ooo00<0
0?ooool01ooo00<00?ooool0Looo0026ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
00Goo`03003ooooo00Goo`8007Koo`00Qooo0P002_oo0P000ooo10001?oo00<00?ooool01?oo00<0
0?ooool0M_oo002Pool20004ool00`00ooooo`1gool00:3oo`04003oooooool2001jool00:3oo`04
003ooooo001lool00:3oo`<007goo`00X?oo0P00O_oo002Nool3001oool009goo`04003ooooo001o
ool009coo`05003oooooool0001oool009[oo`8000Coo`8007koo`00VOoo00<00?ooool01?oo00<0
0?ooool0OOoo002Gool20007ool00`00ooooo`1mool009Koo`03003ooooo00Ooo`03003ooooo07go
o`00UOoo00<00?ooool02?oo00<00?ooool0OOoo002Cool2000;ool2001nool009;oo`03003ooooo
00_oo`03003ooooo07goo`00SOoo0P000_oo00<00?oo00001?oo0`001Ooo00<00?ooool0OOoo002<
ool00`00ooooo`02000:ool00`00ooooo`02ool00`00ooooo`1mool008coo`04003oo`00000;ool0
0`00ooooo`02ool3001mool008coo`800003ool00?oo00Ooo`<000Goo`03003ooooo07goo`00Rooo
0P000_oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool0OOoo002:ool00`00ool00002ool0
0`00ooooo`06ool00`00ooooo`05ool00`00ooooo`1mool008Woo`04003oooooool20009ool40004
ool2001nool008Soo`03003ooooo01Goo`03003ooooo07goo`00Qooo00<00?ooool05_oo00<00?oo
ool0OOoo0025ool2000Iool00`00ooooo`1mool008Coo`03003ooooo01Woo`03003ooooo07goo`00
Pooo00<00?ooool06_oo0P00O_oo0022ool00`00ooooo`0Kool00`00ooooo`1mool0087oo`03003o
oooo01coo`03003ooooo07goo`00P?oo00<00?ooool07Ooo00<00?ooool0OOoo001nool2000Pool2
001nool007goo`03003ooooo023oo`03003ooooo07goo`00O?oo00<00?ooool08Ooo00<00?ooool0
OOoo001kool00`00ooooo`0Rool00`00ooooo`1mool007[oo`03003ooooo02?oo`8007koo`00NOoo
00<00?ooool09?oo00<00?ooool0OOoo001hool00`00ooooo`0Uool00`00ooooo`1mool007Koo`80
00ooo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<000Goo`03003ooooo07goo`00MOoo00<0
0?ooool03_oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo07goo`00
M?oo00<00?ooool03ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00;oo`<007goo`00
Looo00<00?ooool04?oo00@00?ooool000[oo`04003oooooool30005ool00`00ooooo`1mool007;o
o`03003ooooo017oo`04003ooooo000;ool01000ooooo`001ooo00<00?ooool0OOoo001`ool2000D
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo07goo`00Kooo00<0
0?ooool05Ooo0P002Ooo10000_oo10001?oo0P00O_oo001^ool00`00ooooo`0_ool00`00ooooo`1m
ool006goo`03003ooooo033oo`03003ooooo07goo`00K?oo00<00?ooool0<Ooo00<00?ooool0OOoo
001[ool00`00ooooo`0bool2001nool006[oo`03003ooooo03?oo`03003ooooo07goo`00J?oo0P00
=_oo00<00?ooool0OOoo001Wool00`00ooooo`0fool00`00ooooo`1mool006Koo`03003ooooo03Oo
o`8007koo`00IOoo00<00?ooool0>?oo00<00?ooool0OOoo001Tool00`00ooooo`0iool00`00oooo
o`1mool006?oo`03003ooooo03[oo`03003ooooo07goo`00H_oo00<00?ooool0>ooo00<00?ooool0
OOoo001Qool00`00ooooo`0lool2001nool0063oo`03003ooooo03goo`03003ooooo07goo`00Gooo
00<00?ooool0=_oo10001?oo00<00?ooool0OOoo001Mool2000kool00`00ooooo`03ool00`00oooo
o`1mool005coo`03003ooooo03_oo`03003ooooo00?oo`<007goo`00Fooo00<00?ooool0??oo00<0
0?ooool00ooo00<00?ooool0OOoo001Jool00`00ooooo`0mool00`00ooooo`03ool00`00ooooo`1m
ool005Woo`03003ooooo03coo`<000Goo`03003ooooo07goo`00F?oo00<00?ooool0?ooo00<00?oo
ool00ooo0P00O_oo001Gool00`00ooooo`16ool00`00ooooo`1mool005Koo`03003ooooo04Ooo`03
003ooooo07goo`00EOoo00<00?ooool0B?oo00<00?ooool0OOoo001Dool00`00ooooo`19ool00`00
ooooo`1mool005;oo`8004coo`8007koo`00DOoo00<00?ooool0C?oo00<00?ooool0OOoo001@ool0
0`00ooooo`1=ool00`00ooooo`1mool004ooo`03003ooooo04koo`03003ooooo07goo`00C_oo00<0
0?ooool0Cooo0P00O_oo001=ool00`00ooooo`1@ool00`00ooooo`1mool004coo`03003ooooo057o
o`03003ooooo07goo`00Booo00<00?ooool0D_oo00<00?ooool0OOoo001:ool00`00ooooo`1Cool2
001nool004Woo`03003ooooo05Coo`03003ooooo07goo`00Aooo0P00Eooo00<00?ooool0OOoo0016
ool00`00ooooo`0mool40003ool00`00ooooo`02ool40002ool30005ool00`00ooooo`1mool004Go
o`03003ooooo043oo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo07go
o`00A?oo00<00?ooool0@Ooo00<00?ooool02?oo00<00?ooool01Ooo00<00?ooool00_oo0`00OOoo
0013ool00`00ooooo`12ool00`00ooooo`09ool01000oooooooo0`001Ooo00<00?ooool0OOoo0012
ool00`00ooooo`13ool00`00ooooo`0:ool01000ooooo`001ooo00<00?ooool0OOoo0011ool00`00
ooooo`12ool30009ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0OOoo0010ool00`00
ooooo`15ool00`00ooooo`08ool20003ool40004ool2001nool003ooo`03003ooooo05koo`03003o
oooo07goo`00?_oo00<00?ooool0Gooo00<00?ooool0OOoo000lool2001Rool00`00ooooo`1mool0
03_oo`03003ooooo06;oo`8007koo`00>_oo00<00?ooool0Hooo00<00?ooool0OOoo000iool00`00
ooooo`1Tool00`00ooooo`1mool003Soo`03003ooooo06Goo`03003ooooo07goo`00=ooo00<00?oo
ool0I_oo0P00O_oo000fool00`00ooooo`1Wool00`00ooooo`1mool003Goo`03003ooooo06Soo`03
003ooooo07goo`00=?oo00<00?ooool0JOoo00<00?ooool0OOoo000cool00`00ooooo`1Zool00`00
ooooo`1mool003;oo`03003ooooo06_oo`8007koo`00<Ooo00<00?ooool0K?oo00<00?ooool0OOoo
000`ool00`00ooooo`1Iool40003ool00`00ooooo`02ool30005ool00`00ooooo`1mool002ooo`03
003ooooo05coo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo07goo`00;_oo00<00?ooool0
GOoo00<00?ooool02_oo00<00?ooool00_oo0`00OOoo000]ool00`00ooooo`1Nool00`00ooooo`07
ool30005ool00`00ooooo`1mool002coo`03003ooooo05ooo`03003ooooo00Ooo`03003ooooo00Go
o`03003ooooo07goo`00:ooo00<00?ooool0G_oo0`002Ooo00<00?ooool01Ooo00<00?ooool0OOoo
000Zool00`00ooooo`1Qool00`00ooooo`07ool40004ool2001nool002Woo`03003ooooo07Coo`03
003ooooo07goo`009ooo0P00Mooo00<00?ooool0OOoo000Vool00`00ooooo`1gool00`00ooooo`1m
ool002Goo`03003ooooo07Soo`03003ooooo07goo`009?oo00<00?ooool0NOoo0P00O_oo000Sool0
0`00ooooo`1jool00`00ooooo`1mool002;oo`03003ooooo07_oo`03003ooooo07goo`008Ooo00<0
0?ooool0O?oo00<00?ooool0OOoo000Pool00`00ooooo`1mool2001nool001ooo`03003ooooo07ko
o`03003ooooo07goo`007_oo00<00?ooool0Oooo00<00?ooool0OOoo000Lool20022ool00`00oooo
o`1mool001_oo`03003ooooo08;oo`8007koo`006_oo00<00?ooool0Pooo00<00?ooool0OOoo000I
ool00`00ooooo`24ool00`00ooooo`1mool001Soo`03003ooooo06_oo`@000?oo`03003ooooo00?o
o`03003ooooo00;oo`<000Goo`03003ooooo07goo`005ooo00<00?ooool0K_oo00<00?ooool02?oo
00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0OOoo000Fool00`00ooooo`1_ool00`00oooo
o`09ool00`00ooooo`04ool00`00ooooo`02ool3001mool001Goo`03003ooooo073oo`03003ooooo
00Woo`04003oooooool30005ool00`00ooooo`1mool001Coo`03003ooooo077oo`03003ooooo00[o
o`04003ooooo0007ool00`00ooooo`1mool001?oo`03003ooooo073oo`<000Woo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`1mool0017oo`8007Goo`03003ooooo00Ooo`@000;oo`@000Co
o`8007koo`004?oo00<00?ooool0SOoo00<00?ooool0OOoo000?ool00`00ooooo`2>ool00`00oooo
o`1mool000koo`03003ooooo08ooo`03003ooooo07goo`003Ooo00<00?ooool0T?oo0P00O_oo000<
ool00`00ooooo`2Aool00`00ooooo`1mool00:3oo`03003ooooo07goo`00X?oo00<00?ooool0OOoo
002Pool00`00ooooo`1mool00:3oo`8007koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.16691, -0.144138, \
0.013476, 0.0116162}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%885, %889, PlotRange \[Rule] {\(-0.5\), 2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.123607 0.247214 [
[.02381 .11111 -6 -9 ]
[.02381 .11111 6 0 ]
[.2619 .11111 -6 -9 ]
[.2619 .11111 6 0 ]
[.7381 .11111 -3 -9 ]
[.7381 .11111 3 0 ]
[.97619 .11111 -3 -9 ]
[.97619 .11111 3 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .24721 -18 -4.5 ]
[.4875 .24721 0 4.5 ]
[.4875 .37082 -6 -4.5 ]
[.4875 .37082 0 4.5 ]
[.4875 .49443 -18 -4.5 ]
[.4875 .49443 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .12361 m
.02381 .12986 L
s
[(-2)] .02381 .11111 0 1 Mshowa
.2619 .12361 m
.2619 .12986 L
s
[(-1)] .2619 .11111 0 1 Mshowa
.7381 .12361 m
.7381 .12986 L
s
[(1)] .7381 .11111 0 1 Mshowa
.97619 .12361 m
.97619 .12986 L
s
[(2)] .97619 .11111 0 1 Mshowa
.125 Mabswid
.07143 .12361 m
.07143 .12736 L
s
.11905 .12361 m
.11905 .12736 L
s
.16667 .12361 m
.16667 .12736 L
s
.21429 .12361 m
.21429 .12736 L
s
.30952 .12361 m
.30952 .12736 L
s
.35714 .12361 m
.35714 .12736 L
s
.40476 .12361 m
.40476 .12736 L
s
.45238 .12361 m
.45238 .12736 L
s
.54762 .12361 m
.54762 .12736 L
s
.59524 .12361 m
.59524 .12736 L
s
.64286 .12361 m
.64286 .12736 L
s
.69048 .12361 m
.69048 .12736 L
s
.78571 .12361 m
.78571 .12736 L
s
.83333 .12361 m
.83333 .12736 L
s
.88095 .12361 m
.88095 .12736 L
s
.92857 .12361 m
.92857 .12736 L
s
.25 Mabswid
0 .12361 m
1 .12361 L
s
.5 0 m
.50625 0 L
s
[(-0.5)] .4875 0 1 0 Mshowa
.5 .24721 m
.50625 .24721 L
s
[(0.5)] .4875 .24721 1 0 Mshowa
.5 .37082 m
.50625 .37082 L
s
[(1)] .4875 .37082 1 0 Mshowa
.5 .49443 m
.50625 .49443 L
s
[(1.5)] .4875 .49443 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .02472 m
.50375 .02472 L
s
.5 .04944 m
.50375 .04944 L
s
.5 .07416 m
.50375 .07416 L
s
.5 .09889 m
.50375 .09889 L
s
.5 .14833 m
.50375 .14833 L
s
.5 .17305 m
.50375 .17305 L
s
.5 .19777 m
.50375 .19777 L
s
.5 .22249 m
.50375 .22249 L
s
.5 .27193 m
.50375 .27193 L
s
.5 .29666 m
.50375 .29666 L
s
.5 .32138 m
.50375 .32138 L
s
.5 .3461 m
.50375 .3461 L
s
.5 .39554 m
.50375 .39554 L
s
.5 .42026 m
.50375 .42026 L
s
.5 .44498 m
.50375 .44498 L
s
.5 .46971 m
.50375 .46971 L
s
.5 .51915 m
.50375 .51915 L
s
.5 .54387 m
.50375 .54387 L
s
.5 .56859 m
.50375 .56859 L
s
.5 .59331 m
.50375 .59331 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .58456 m
.05762 .55618 L
.09448 .52533 L
.12911 .49638 L
.16241 .46865 L
.19785 .43923 L
.23197 .41108 L
.26824 .38141 L
.30318 .35315 L
.33679 .32639 L
.37255 .29851 L
.40698 .27252 L
.44008 .24848 L
.47534 .22434 L
.50926 .20279 L
.54533 .18227 L
.58008 .16517 L
.6135 .15157 L
.64906 .14033 L
.6833 .13262 L
.70203 .12962 L
.71968 .1275 L
.73725 .12599 L
.74505 .12546 L
.75342 .12501 L
.76193 .12466 L
.76989 .12437 L
.77474 .12423 L
.77934 .12412 L
.78797 .12396 L
.79641 .12384 L
.80068 .12379 L
.80539 .12375 L
.81324 .1237 L
.81752 .12368 L
.82151 .12366 L
.82572 .12365 L
.82795 .12364 L
.83034 .12364 L
.83843 .12362 L
.84079 .12362 L
.84335 .12362 L
.84577 .12362 L
.84692 .12361 L
.848 .12361 L
.85001 .12361 L
.85107 .12361 L
.85222 .12361 L
.85279 .12361 L
.85341 .12361 L
Mistroke
.85455 .12361 L
.85566 .12361 L
.85668 .12361 L
.85714 .12361 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .58429 m
.06244 .55177 L
.10458 .5163 L
.14415 .48299 L
.18221 .45096 L
.22272 .41686 L
.26171 .38404 L
.30316 .34915 L
.34309 .31554 L
.3815 .28321 L
.42237 .24881 L
.46172 .21568 L
.49955 .18384 L
.53984 .14992 L
.57861 .11729 L
.61984 .08259 L
.65954 .04916 L
.69774 .01702 L
s
.69774 .01702 m
.71795 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool007coo`8000Coo`03003ooooo00;oo`<009Koo`00Nooo00@00?ooool000_oo`03003ooooo09?o
o`00Nooo00@00?ooool000_oo`03003ooooo00;oo`<003Soo`03003ooooo05?oo`00MOoo10000_oo
00@00?ooool000Soo`<000Goo`03003ooooo03Ooo`03003ooooo05Coo`00Nooo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo08koo`00Nooo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo03Goo`03003ooooo05Koo`00O?oo0P002Ooo10001?oo00<00?ooool0=?oo00<00?ooool0Eooo
002?ool00`00ooooo`0bool2001Jool008ooo`03003ooooo08koo`00Sooo0P00<?oo0P00GOoo002?
ool00`00ooooo`0^ool00`00ooooo`1Mool008ooo`03003ooooo08koo`00Sooo00<00?ooool0;?oo
00<00?ooool0Gooo002?ool00`00ooooo`0[ool00`00ooooo`1Pool008ooo`03003ooooo02[oo`03
003ooooo067oo`00Sooo0P00Sooo002?ool00`00ooooo`0Wool2001Uool008ooo`03003ooooo02Ko
o`03003ooooo06Goo`00Sooo00<00?ooool0S_oo002?ool00`00ooooo`0Tool00`00ooooo`1Wool0
08ooo`03003ooooo02?oo`03003ooooo06Soo`00Sooo00<00?ooool08_oo00<00?ooool0JOoo002?
ool2002?ool008ooo`03003ooooo01ooo`8006goo`00Sooo00<00?ooool07_oo00<00?ooool0KOoo
000?ool4000lool4000lool00`00ooooo`0lool4000lool4000>ool000ooo`03003ooooo03ooo`03
003ooooo03_oo`03003ooooo01coo`03003ooooo01ooo`03003ooooo03_oo`03003ooooo00ooo`00
4?oo00<00?ooool0?_oo00<00?ooool0>ooo00<00?ooool06ooo00<00?ooool08?oo00<00?ooool0
??oo00<00?ooool03_oo0009ool40004ool00`00ooooo`0eool40004ool00`00ooooo`0kool00`00
ooooo`0Jool00`00ooooo`0Qool00`00ooooo`0mool00`00ooooo`0=ool001;oo`03003ooooo03co
o`03003ooooo03_oo`8003ooo`03003ooooo03koo`03003ooooo00coo`003ooo00@00?ooool003co
o`<003goo`03003ooooo01Koo`8002Coo`<003goo`04003ooooo000>ool0013oo`8003ooo`03003o
oooo03_oo`03003ooooo01Goo`03003ooooo02Koo`03003ooooo03coo`8000ooo`00Sooo00<00?oo
ool0S_oo002?ool00`00ooooo`0Cool00`00ooooo`1hool008ooo`03003ooooo01;oo`03003ooooo
07Woo`00Sooo00<00?ooool04Ooo00<00?ooool0N_oo0007oooo000B0008ool000koo`03003ooooo
00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo
00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo
00[oo`04003oooooool20007ool00`00ooooo`0:ool00`00ooooo`0:ool:0003ool00`00ooooo`0:
ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`0=
ool008ooo`03003ooooo00goo`03003ooooo01goo`D005coo`00Sooo00<00?ooool0:Ooo1000HOoo
002?ool00`00ooooo`0;ool00`00ooooo`0Gool4001Uool008ooo`03003ooooo00[oo`03003ooooo
01Coo`@006Woo`00Sooo0P002_oo00<00?ooool04_oo0`00KOoo002?ool00`00ooooo`0Kool3001`
ool008ooo`03003ooooo00Koo`80017oo`8007?oo`00Sooo00<00?ooool01Ooo00<00?ooool03ooo
0P00MOoo002?ool00`00ooooo`0Eool2001gool008ooo`03003ooooo00?oo`03003ooooo00coo`<0
07Woo`00Sooo00<00?ooool00_oo00<00?ooool02ooo0P00O?oo002?ool20002ool00`00ooooo`0:
ool2001nool008ooo`03003ooooo00coo`80083oo`00Sooo0`002_oo0P00P_oo002>ool2000;ool0
0`00ooooo`22ool008ooo`03003ooooo00Ooo`8008Goo`00S?oo00@00?ooool000Ooo`8008Ooo`00
Rooo00D00?ooooooo`0000Goo`8008Woo`00R_oo00<00?ooool00_oo0P000_oo0P00Rooo002?ool0
1000ooooo`00SOoo0027ool20006ool3002>ool008Koo`03003ooooo00Goo`80093oo`00SOoo00<0
0?oo0000T?oo0024ool00`00ooooo`04ool20002ool00`00ooooo`2>ool008?oo`03003ooooo00?o
o`8000Coo`03003ooooo08koo`00P_oo00<00?ooool00ooo00<00?ooool01?oo0P00Sooo0027ool0
0`00ooooo`05ool00`00ooooo`2>ool007ooo`8000Coo`8000Soo`03003ooooo08koo`00O_oo00<0
0?ooool00ooo00<00?ooool02?oo00<00?ooool0S_oo001lool20004ool20003ool30005ool00`00
ooooo`2>ool007_oo`800004ool00?ooool20007ool00`00ooooo`02ool00`00ooooo`2>ool007_o
o`06003ooooo003oo`002Ooo00<00?ooool00_oo0`00S_oo001jool20002ool20007ool30005ool0
0`00ooooo`2>ool007_oo`04003oo`000008ool00`00ooooo`05ool00`00ooooo`2>ool007Ooo`80
00;oo`800003ool00?oo00Ooo`03003ooooo00Goo`03003ooooo08koo`00M_oo00@00?ooooooo`@0
00Woo`@000Coo`03003ooooo08koo`00NOoo00<00?ooool04ooo00<00?ooool0S_oo001cool01000
oooooooo0P005_oo00<00?ooool0S_oo001bool01@00oooooooo00006?oo0P00Sooo001aool00`00
ooooo`02000Iool00`00ooooo`2>ool007?oo`03003ooooo01Woo`03003ooooo08koo`00K_oo0P00
00?oo`0000007?oo00<00?ooool0S_oo001]ool01000ooooo`007_oo00<00?ooool0S_oo001_ool0
0`00ooooo`0Mool00`00ooooo`2>ool006_oo`04003oo`00000Pool00`00ooooo`2>ool006[oo`03
003oo`0002;oo`8008ooo`00JOoo00<00?oo00008ooo00<00?ooool0S_oo001Zool00`00ooooo`0R
ool00`00ooooo`2>ool006Koo`800003ool00?oo02Coo`03003ooooo08koo`00IOoo00@00?oo0000
02Koo`03003ooooo08koo`00I_oo00<00?ooool09_oo00<00?ooool0S_oo001Sool00`00ool0000Y
ool2002?ool006;oo`03003oo`0002[oo`03003ooooo08koo`00HOoo00<00?oo0000:ooo00<00?oo
ool0S_oo001Rool00`00ooooo`0Zool00`00ooooo`2>ool005koo`@002goo`03003ooooo08koo`00
GOoo00<00?oo0000;ooo00<00?ooool0S_oo001Nool00`00ooooo`0^ool00`00ooooo`2>ool005[o
o`04003oo`00000aool2002?ool005Woo`<003?oo`03003ooooo08koo`00F?oo00<00?oo0000=?oo
00<00?ooool0S_oo001Iool00`00ooooo`0cool00`00ooooo`2>ool005Goo`@003Koo`03003ooooo
08koo`00E?oo00<00?oo0000<?oo10001?oo00<00?ooool0S_oo001Eool00`00ooooo`0aool00`00
ooooo`03ool00`00ooooo`2>ool005;oo`03003oo`0003Coo`03003ooooo00?oo`<008koo`00DOoo
0`00=Ooo00<00?ooool00ooo00<00?ooool0S_oo001@ool2000gool00`00ooooo`03ool00`00oooo
o`2>ool0053oo`03003ooooo03Coo`<000Goo`03003ooooo08koo`00COoo0`00>Ooo00<00?ooool0
0ooo00<00?ooool0S_oo001<ool30010ool00`00ooooo`2>ool004coo`03003ooooo043oo`03003o
oooo08koo`00B_oo0P00@ooo0P00Sooo0019ool20014ool00`00ooooo`2>ool004Soo`8004Goo`03
003ooooo08koo`00Aooo00<00?ooool0AOoo00<00?ooool0S_oo0015ool20018ool00`00ooooo`2>
ool004Coo`8004Woo`03003ooooo08koo`00@ooo0P00B_oo0P00Sooo0012ool00`00ooooo`1:ool0
0`00ooooo`2>ool0043oo`8004goo`03003ooooo08koo`00?ooo0P00C_oo00<00?ooool0S_oo000n
ool00`00ooooo`1>ool00`00ooooo`2>ool003coo`80057oo`03003ooooo08koo`00>ooo0P00D_oo
00<00?ooool0S_oo000jool2001Cool2002?ool003Woo`03003ooooo05?oo`03003ooooo08koo`00
>?oo0P00EOoo00<00?ooool0S_oo000gool00`00ooooo`1Eool00`00ooooo`2>ool003Goo`8005So
o`03003ooooo08koo`00=?oo0P00FOoo00<00?ooool0S_oo000cool00`00ooooo`1Iool00`00oooo
o`2>ool003;oo`03003ooooo05[oo`8008ooo`00<Ooo00<00?ooool0Fooo00<00?ooool0S_oo000`
ool00`00ooooo`1Lool00`00ooooo`2>ool002koo`8005ooo`03003ooooo08koo`00;Ooo00<00?oo
ool0Booo10000ooo00<00?ooool00_oo0`001Ooo00<00?ooool0S_oo000/ool2001?ool00`00oooo
o`0:ool00`00ooooo`02ool00`00ooooo`2>ool002_oo`03003ooooo04ooo`03003ooooo00[oo`03
003ooooo00;oo`<008koo`00:_oo00<00?ooool0D?oo00<00?ooool01ooo0`001Ooo00<00?ooool0
S_oo000Yool00`00ooooo`1Aool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`2>ool002Oo
o`8005;oo`<000Woo`03003ooooo00Goo`03003ooooo08koo`009_oo0P00EOoo00<00?ooool01ooo
10001?oo00<00?ooool0S_oo000Uool2001Xool00`00ooooo`2>ool002?oo`8006[oo`03003ooooo
08koo`008_oo0P00Jooo0P00Sooo000Rool00`00ooooo`1Zool00`00ooooo`2>ool0023oo`8006go
o`03003ooooo08koo`007ooo0P00K_oo00<00?ooool0S_oo000Nool2001_ool00`00ooooo`2>ool0
01goo`03003ooooo06ooo`03003ooooo08koo`006ooo0P00L_oo00<00?ooool0S_oo000Jool2001c
ool2002?ool001Woo`8007Coo`03003ooooo08koo`006?oo00<00?ooool0M?oo00<00?ooool0S_oo
000Gool00`00ooooo`1eool00`00ooooo`2>ool001Koo`03003ooooo07Koo`03003ooooo08koo`00
5Ooo00<00?ooool0Mooo00<00?ooool0S_oo000Cool2001jool00`00ooooo`2>ool001;oo`8007_o
o`8008ooo`004Ooo00<00?ooool0Nooo00<00?ooool0S_oo000@ool00`00ooooo`1lool00`00oooo
o`2>ool000ooo`03003ooooo07goo`03003ooooo08koo`003_oo00<00?ooool0O_oo00<00?ooool0
S_oo002?ool00`00ooooo`2>ool008ooo`8008ooo`00Sooo00<00?ooool0S_oo002?ool00`00oooo
o`2>ool008ooo`03003ooooo08koo`00Sooo00<00?ooool0S_oo0027ool40004ool00`00ooooo`2>
ool008Ooo`03003ooooo00Goo`03003ooooo08koo`00R?oo00<00?ooool01?oo0`00S_oo0029ool0
0`00ooooo`2Dool008[oo`03003ooooo09?oo`00Qooo00@00?ooool009Goo`00R?oo0P00U_oo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21803, -0.567002, \
0.0154567, 0.0148865}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<QCDhardcompb.eps\>", %891]\)], "Input"],

Cell[BoxData[
    \("QCDhardcompb.eps"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[QCDhardonlyElossnorm[10^qs, 2], {qs, \(-2\), 1.5}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.568027 0.272109 0.0147151 0.229287 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.15986 .00222 -12 -9 ]
[.15986 .00222 12 0 ]
[.29592 .00222 -6 -9 ]
[.29592 .00222 6 0 ]
[.43197 .00222 -12 -9 ]
[.43197 .00222 12 0 ]
[.70408 .00222 -9 -9 ]
[.70408 .00222 9 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[.55553 .12936 -18 -4.5 ]
[.55553 .12936 0 4.5 ]
[.55553 .244 -6 -4.5 ]
[.55553 .244 0 4.5 ]
[.55553 .35865 -18 -4.5 ]
[.55553 .35865 0 4.5 ]
[.55553 .47329 -6 -4.5 ]
[.55553 .47329 0 4.5 ]
[.55553 .58793 -18 -4.5 ]
[.55553 .58793 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-2)] .02381 .00222 0 1 Mshowa
.15986 .01472 m
.15986 .02097 L
s
[(-1.5)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(-1)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(-0.5)] .43197 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(0.5)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(1)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1.5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.56803 .12936 m
.57428 .12936 L
s
[(0.5)] .55553 .12936 1 0 Mshowa
.56803 .244 m
.57428 .244 L
s
[(1)] .55553 .244 1 0 Mshowa
.56803 .35865 m
.57428 .35865 L
s
[(1.5)] .55553 .35865 1 0 Mshowa
.56803 .47329 m
.57428 .47329 L
s
[(2)] .55553 .47329 1 0 Mshowa
.56803 .58793 m
.57428 .58793 L
s
[(2.5)] .55553 .58793 1 0 Mshowa
.125 Mabswid
.56803 .03764 m
.57178 .03764 L
s
.56803 .06057 m
.57178 .06057 L
s
.56803 .0835 m
.57178 .0835 L
s
.56803 .10643 m
.57178 .10643 L
s
.56803 .15229 m
.57178 .15229 L
s
.56803 .17522 m
.57178 .17522 L
s
.56803 .19814 m
.57178 .19814 L
s
.56803 .22107 m
.57178 .22107 L
s
.56803 .26693 m
.57178 .26693 L
s
.56803 .28986 m
.57178 .28986 L
s
.56803 .31279 m
.57178 .31279 L
s
.56803 .33572 m
.57178 .33572 L
s
.56803 .38157 m
.57178 .38157 L
s
.56803 .4045 m
.57178 .4045 L
s
.56803 .42743 m
.57178 .42743 L
s
.56803 .45036 m
.57178 .45036 L
s
.56803 .49622 m
.57178 .49622 L
s
.56803 .51915 m
.57178 .51915 L
s
.56803 .54208 m
.57178 .54208 L
s
.56803 .565 m
.57178 .565 L
s
.56803 .61086 m
.57178 .61086 L
s
.25 Mabswid
.56803 0 m
.56803 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .56819 L
.10458 .53 L
.14415 .49412 L
.18221 .45974 L
.22272 .42323 L
.26171 .38825 L
.30316 .3513 L
.34309 .316 L
.3815 .28246 L
.42237 .24732 L
.46172 .21433 L
.49955 .18352 L
.53984 .1522 L
.57861 .12381 L
.61984 .09621 L
.65954 .0727 L
.69774 .05362 L
.73838 .03765 L
.75718 .03189 L
.77751 .02675 L
.79892 .02257 L
.80854 .02109 L
.81909 .01969 L
.83903 .0177 L
.84993 .01687 L
.8601 .01629 L
.87055 .01584 L
.87569 .01564 L
.88045 .01549 L
.88934 .01527 L
.89901 .01509 L
.90364 .01502 L
.90863 .01495 L
.91335 .01491 L
.91767 .01487 L
.92283 .01484 L
.92834 .01481 L
.93355 .01478 L
.936 .01477 L
.93827 .01476 L
.9404 .01476 L
.94274 .01475 L
.9451 .01475 L
.94638 .01475 L
.94759 .01475 L
.94872 .01475 L
.9498 .01474 L
.95183 .01474 L
.95638 .01473 L
Mistroke
.95876 .01473 L
.9613 .01473 L
.96369 .01472 L
.96586 .01472 L
.96719 .01472 L
.96842 .01472 L
.96976 .01472 L
.97044 .01472 L
.97118 .01472 L
.97243 .01472 L
.97314 .01472 L
.97377 .01472 L
.97502 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool000goo`@001_oo`@000?oo`03003ooooo00;oo`<001coo`@001coo`8000Coo`03003ooooo00;o
o`<003Woo`8000Coo`03003ooooo00;oo`<001goo`@001_oo`@000?oo`03003ooooo00;oo`<000Wo
o`003Ooo00<00?ooool07_oo00<00?ooool02_oo00<00?ooool06ooo00<00?ooool06_oo00@00?oo
ool000_oo`03003ooooo03Goo`04003ooooo000;ool00`00ooooo`0Lool00`00ooooo`0Lool00`00
ooooo`0:ool00`00ooooo`06ool000koo`03003ooooo01goo`03003ooooo00[oo`03003ooooo01_o
o`03003ooooo01[oo`04003ooooo000;ool00`00ooooo`0eool01000ooooo`002ooo00<00?ooool0
7?oo00<00?ooool07?oo00<00?ooool02_oo00<00?ooool01_oo0007ool40004ool00`00ooooo`0D
ool40004ool00`00ooooo`07ool3000Fool40004ool00`00ooooo`0Dool40002ool01000ooooo`00
2?oo0`00>?oo00@00?ooool000Soo`<001ooo`03003ooooo01coo`03003ooooo00Ooo`<000Woo`00
4?oo00<00?ooool06ooo00<00?ooool01ooo00<00?ooool07_oo00<00?ooool06_oo00@00?ooool0
00Soo`03003ooooo03Soo`04003ooooo0008ool00`00ooooo`0Oool00`00ooooo`0Lool00`00oooo
o`07ool00`00ooooo`09ool000goo`04003ooooo000Kool30009ool00`00ooooo`0Lool3000Lool0
1000ooooo`002?oo00<00?ooool0>?oo00@00?ooool000Soo`03003ooooo01goo`<001coo`<000Wo
o`03003ooooo00Woo`003_oo0P007_oo00<00?ooool01ooo10007Ooo00<00?ooool06ooo0P002Ooo
10006_oo00<00?ooool06ooo0P002Ooo10007_oo00<00?ooool07?oo00<00?ooool01ooo10002?oo
002Pool00`00ooooo`1mool00:3oo`03003ooooo07goo`00X?oo00<00?ooool0OOoo0005oooo000C
0009ool000coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo``0
00?oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00goo`003?oo00<00?ooool08_oo00<00?ooool08_oo00<00?ooool08_oo00<00?ooool08_oo00<0
0?ooool08_oo00<00?ooool05?oo20001ooo00<00?ooool08_oo00<00?ooool03Ooo002Pool00`00
ooooo`0eool40014ool00:3oo`03003ooooo03?oo`8004Soo`00X?oo00<00?ooool0;ooo1000B_oo
002Pool2000/ool4001>ool00:3oo`03003ooooo02Woo`8005;oo`00X?oo00<00?ooool09ooo0P00
E?oo002Pool00`00ooooo`0Uool2001Fool00:3oo`03003ooooo02?oo`8005Soo`00X?oo00<00?oo
ool08?oo0`00F_oo002Pool2000Oool2001Mool00:3oo`03003ooooo01coo`8005ooo`00X?oo00<0
0?ooool06_oo0P00HOoo002Pool00`00ooooo`0Hool2001Sool00:3oo`03003ooooo01Koo`8006Go
o`00X?oo00<00?ooool05?oo0P00Iooo002Pool00`00ooooo`0Bool2001Yool00:3oo`80017oo`80
06_oo`00X?oo00<00?ooool03_oo0P00KOoo002Pool00`00ooooo`0<ool2001_ool00:3oo`03003o
oooo00_oo`03003ooooo06ooo`00X?oo00<00?ooool02Ooo0P00L_oo002Pool00`00ooooo`08ool0
0`00ooooo`1bool00:3oo`8000Soo`03003ooooo07?oo`00X?oo00<00?ooool01Ooo0P00M_oo002P
ool00`00ooooo`04ool00`00ooooo`1fool00:3oo`03003ooooo00?oo`03003ooooo07Ooo`00SOoo
0P001?oo00<00?ooool00_oo0`001Ooo00@00?ooooooo`8007[oo`00S?oo00@00?ooool000_oo`03
003ooooo00;oo`04003ooooo001lool008coo`04003ooooo000;ool00`00ooooo`02ool3001mool0
08coo`04003ooooo0008ool30005ool00`00ooooo`1mool008coo`04003ooooo0008ool00`00oooo
o`03ool3001oool008coo`04003ooooo0008ool00`00ooooo`02ool01000ooooo`00Oooo002=ool2
0009ool50003ool00`00ooooo`1mool009[oo`8000Coo`03003ooooo07goo`00VOoo00<00?ooool0
1?oo0P00O_oo002Hool00`00ooooo`05ool00`00ooooo`1mool009Koo`8000Soo`03003ooooo07go
o`00UOoo00<00?ooool02?oo00<00?ooool0OOoo002Dool00`00ooooo`09ool00`00ooooo`1mool0
09?oo`03003ooooo00[oo`03003ooooo07goo`00T_oo00<00?ooool02ooo00<00?ooool0OOoo002@
ool2000>ool2001nool008ooo`03003ooooo00koo`03003ooooo07goo`00S_oo00<00?ooool03ooo
00<00?ooool0OOoo002<ool2000Bool00`00ooooo`1mool008_oo`03003ooooo01;oo`03003ooooo
07goo`00R_oo00<00?ooool04ooo00<00?ooool0OOoo0028ool2000Fool2001nool008Ooo`03003o
oooo01Koo`03003ooooo07goo`00Q_oo00<00?ooool05ooo00<00?ooool0OOoo0024ool2000Jool0
0`00ooooo`1mool008?oo`03003ooooo01[oo`03003ooooo07goo`00P_oo00<00?ooool06ooo00<0
0?ooool0OOoo0021ool00`00ooooo`0Lool2001nool0083oo`03003ooooo01goo`03003ooooo07go
o`00O_oo0P008?oo00<00?ooool0OOoo001mool00`00ooooo`0Pool00`00ooooo`1mool007coo`03
003ooooo01Woo`@000Coo`03003ooooo07goo`00Nooo00<00?ooool07?oo00<00?ooool00ooo00<0
0?ooool0OOoo001jool00`00ooooo`0Mool00`00ooooo`03ool3001mool007Woo`03003ooooo01ko
o`03003ooooo00?oo`03003ooooo07goo`00N?oo00<00?ooool07ooo00<00?ooool00ooo00<00?oo
ool0OOoo001fool2000Pool30005ool00`00ooooo`1mool007Goo`03003ooooo02;oo`03003ooooo
00?oo`03003ooooo07goo`00M?oo00<00?ooool0:Ooo00<00?ooool0OOoo001cool00`00ooooo`0Z
ool00`00ooooo`1mool007;oo`03003ooooo02_oo`8007koo`00L?oo0P00;_oo00<00?ooool0OOoo
001_ool00`00ooooo`0^ool00`00ooooo`1mool006koo`03003ooooo02ooo`03003ooooo07goo`00
KOoo00<00?ooool0<?oo00<00?ooool0OOoo001/ool00`00ooooo`0aool00`00ooooo`1mool006_o
o`03003ooooo03;oo`8007koo`00J_oo00<00?ooool0<ooo00<00?ooool0OOoo001Xool2000fool0
0`00ooooo`1mool006Ooo`03003ooooo03Koo`03003ooooo07goo`00I_oo00<00?ooool0=ooo00<0
0?ooool0OOoo001Uool00`00ooooo`0hool00`00ooooo`1mool006Coo`03003ooooo03Woo`8007ko
o`00Hooo00<00?ooool0>_oo00<00?ooool0OOoo001Rool00`00ooooo`0kool00`00ooooo`1mool0
067oo`03003ooooo03coo`03003ooooo07goo`00H?oo00<00?ooool0?Ooo00<00?ooool0OOoo001O
ool00`00ooooo`0nool00`00ooooo`1mool005goo`80047oo`03003ooooo07goo`00G?oo00<00?oo
ool0@Ooo0P00O_oo001Kool00`00ooooo`12ool00`00ooooo`1mool005[oo`03003ooooo04?oo`03
003ooooo07goo`00FOoo00<00?ooool0A?oo00<00?ooool0OOoo001Hool00`00ooooo`0aool40003
ool00`00ooooo`02ool30005ool00`00ooooo`1mool005Ooo`03003ooooo03Coo`03003ooooo00[o
o`03003ooooo00;oo`03003ooooo07goo`00E_oo00<00?ooool0=Ooo00<00?ooool02_oo00<00?oo
ool00_oo0`00OOoo001Eool00`00ooooo`0fool00`00ooooo`07ool30005ool00`00ooooo`1mool0
05Coo`03003ooooo03Ooo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo07goo`00D_oo0P00
>?oo0`002Ooo00<00?ooool01Ooo00<00?ooool0OOoo001Aool00`00ooooo`0jool00`00ooooo`07
ool40004ool00`00ooooo`1mool0053oo`03003ooooo04goo`03003ooooo07goo`00Cooo00<00?oo
ool0C_oo0P00O_oo001>ool00`00ooooo`1?ool00`00ooooo`1mool004goo`03003ooooo053oo`03
003ooooo07goo`00C?oo00<00?ooool0DOoo00<00?ooool0OOoo001:ool2001Dool00`00ooooo`1m
ool004Woo`03003ooooo05Coo`03003ooooo07goo`00B?oo00<00?ooool0EOoo0P00O_oo0017ool0
0`00ooooo`1Fool00`00ooooo`1mool004Koo`03003ooooo05Ooo`03003ooooo07goo`00A?oo0P00
F_oo00<00?ooool0OOoo0013ool00`00ooooo`1Jool00`00ooooo`1mool004;oo`03003ooooo05_o
o`03003ooooo07goo`00@Ooo00<00?ooool0G?oo00<00?ooool0OOoo0010ool00`00ooooo`1Mool2
001nool003ooo`03003ooooo05koo`03003ooooo07goo`00?_oo00<00?ooool0Gooo00<00?ooool0
OOoo000lool2001Rool00`00ooooo`1mool003_oo`03003ooooo06;oo`03003ooooo07goo`00>_oo
00<00?ooool0Hooo00<00?ooool0OOoo000iool00`00ooooo`1Tool2001nool003Soo`03003ooooo
06Goo`03003ooooo07goo`00=ooo00<00?ooool0I_oo00<00?ooool0OOoo000fool00`00ooooo`1W
ool00`00ooooo`1mool003Goo`03003ooooo063oo`@000Coo`03003ooooo07goo`00=?oo00<00?oo
ool0HOoo00<00?ooool01Ooo00<00?ooool0OOoo000cool00`00ooooo`1Sool00`00ooooo`04ool3
001mool003;oo`03003ooooo06Goo`03003ooooo00?oo`03003ooooo07goo`00<Ooo00<00?ooool0
Iooo00<00?ooool00_oo00<00?ooool0OOoo000`ool00`00ooooo`1Uool01000ooooo`001?oo00<0
0?ooool0OOoo000_ool00`00ooooo`1Wool20005ool00`00ooooo`1mool002koo`03003ooooo06oo
o`03003ooooo07goo`00;Ooo00<00?ooool0L?oo0P00O_oo000/ool00`00ooooo`1aool00`00oooo
o`1mool002[oo`8007Coo`03003ooooo07goo`00:Ooo00<00?ooool0M?oo00<00?ooool0OOoo000X
ool00`00ooooo`1eool00`00ooooo`1mool002Ooo`03003ooooo07Koo`03003ooooo07goo`009_oo
00<00?ooool0Mooo00<00?ooool0OOoo000Tool2001jool2001nool002?oo`03003ooooo07[oo`03
003ooooo07goo`008_oo00<00?ooool0Nooo00<00?ooool0OOoo000Qool00`00ooooo`1lool00`00
ooooo`1mool0023oo`03003ooooo07goo`03003ooooo07goo`007ooo00<00?ooool0O_oo00<00?oo
ool0OOoo000Nool00`00ooooo`1oool2001nool001coo`8008;oo`03003ooooo07goo`006ooo00<0
0?ooool0P_oo00<00?ooool0OOoo000Jool00`00ooooo`23ool00`00ooooo`1mool001Woo`03003o
oooo08Coo`03003ooooo07goo`006?oo00<00?ooool0QOoo00<00?ooool0OOoo000Gool00`00oooo
o`26ool2001nool001Koo`03003ooooo08Ooo`03003ooooo07goo`005Ooo00<00?ooool0R?oo00<0
0?ooool0OOoo000Dool00`00ooooo`29ool00`00ooooo`1mool001?oo`03003ooooo07Koo`@000?o
o`03003ooooo00;oo`<000Goo`03003ooooo07goo`004Ooo0P00NOoo00<00?ooool03?oo00<00?oo
ool00_oo00<00?ooool0OOoo000@ool00`00ooooo`1jool00`00ooooo`0;ool00`00ooooo`02ool3
001mool000ooo`03003ooooo07coo`03003ooooo00Ooo`<000Goo`03003ooooo07goo`003_oo00<0
0?ooool0O_oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool0OOoo000=ool00`00ooooo`1l
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0OOoo000<ool00`00ooooo`1nool20009
ool40004ool00`00ooooo`1mool00:3oo`03003ooooo07goo`00X?oo00<00?ooool0OOoo002Pool2
001nool00:3oo`03003ooooo07goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.16691, -0.198444, \
0.013476, 0.0159928}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%905, %906, PlotRange \[Rule] {\(-0.5\), 2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.123607 0.247214 [
[.02381 .11111 -6 -9 ]
[.02381 .11111 6 0 ]
[.2619 .11111 -6 -9 ]
[.2619 .11111 6 0 ]
[.7381 .11111 -3 -9 ]
[.7381 .11111 3 0 ]
[.97619 .11111 -3 -9 ]
[.97619 .11111 3 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .24721 -18 -4.5 ]
[.4875 .24721 0 4.5 ]
[.4875 .37082 -6 -4.5 ]
[.4875 .37082 0 4.5 ]
[.4875 .49443 -18 -4.5 ]
[.4875 .49443 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .12361 m
.02381 .12986 L
s
[(-2)] .02381 .11111 0 1 Mshowa
.2619 .12361 m
.2619 .12986 L
s
[(-1)] .2619 .11111 0 1 Mshowa
.7381 .12361 m
.7381 .12986 L
s
[(1)] .7381 .11111 0 1 Mshowa
.97619 .12361 m
.97619 .12986 L
s
[(2)] .97619 .11111 0 1 Mshowa
.125 Mabswid
.07143 .12361 m
.07143 .12736 L
s
.11905 .12361 m
.11905 .12736 L
s
.16667 .12361 m
.16667 .12736 L
s
.21429 .12361 m
.21429 .12736 L
s
.30952 .12361 m
.30952 .12736 L
s
.35714 .12361 m
.35714 .12736 L
s
.40476 .12361 m
.40476 .12736 L
s
.45238 .12361 m
.45238 .12736 L
s
.54762 .12361 m
.54762 .12736 L
s
.59524 .12361 m
.59524 .12736 L
s
.64286 .12361 m
.64286 .12736 L
s
.69048 .12361 m
.69048 .12736 L
s
.78571 .12361 m
.78571 .12736 L
s
.83333 .12361 m
.83333 .12736 L
s
.88095 .12361 m
.88095 .12736 L
s
.92857 .12361 m
.92857 .12736 L
s
.25 Mabswid
0 .12361 m
1 .12361 L
s
.5 0 m
.50625 0 L
s
[(-0.5)] .4875 0 1 0 Mshowa
.5 .24721 m
.50625 .24721 L
s
[(0.5)] .4875 .24721 1 0 Mshowa
.5 .37082 m
.50625 .37082 L
s
[(1)] .4875 .37082 1 0 Mshowa
.5 .49443 m
.50625 .49443 L
s
[(1.5)] .4875 .49443 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .02472 m
.50375 .02472 L
s
.5 .04944 m
.50375 .04944 L
s
.5 .07416 m
.50375 .07416 L
s
.5 .09889 m
.50375 .09889 L
s
.5 .14833 m
.50375 .14833 L
s
.5 .17305 m
.50375 .17305 L
s
.5 .19777 m
.50375 .19777 L
s
.5 .22249 m
.50375 .22249 L
s
.5 .27193 m
.50375 .27193 L
s
.5 .29666 m
.50375 .29666 L
s
.5 .32138 m
.50375 .32138 L
s
.5 .3461 m
.50375 .3461 L
s
.5 .39554 m
.50375 .39554 L
s
.5 .42026 m
.50375 .42026 L
s
.5 .44498 m
.50375 .44498 L
s
.5 .46971 m
.50375 .46971 L
s
.5 .51915 m
.50375 .51915 L
s
.5 .54387 m
.50375 .54387 L
s
.5 .56859 m
.50375 .56859 L
s
.5 .59331 m
.50375 .59331 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.14849 .61803 m
.18221 .58019 L
.22272 .53472 L
.26171 .49096 L
.30316 .44444 L
.34309 .39963 L
.3815 .35652 L
.42237 .31065 L
.46172 .26649 L
.49955 .22402 L
.53984 .17881 L
.57861 .13529 L
.61984 .08903 L
.65954 .04446 L
.69774 .0016 L
s
.69774 .0016 m
.69916 0 L
s
[ ] 0 setdash
.14928 .61803 m
.16241 .60342 L
.19785 .56406 L
.23197 .52635 L
.26824 .48651 L
.30318 .44845 L
.33679 .41228 L
.37255 .3744 L
.40698 .33882 L
.44008 .30561 L
.47534 .27184 L
.50926 .24123 L
.54533 .21147 L
.58008 .18612 L
.6135 .16555 L
.64906 .14834 L
.66551 .14213 L
.6833 .13658 L
.70203 .13208 L
.71045 .13048 L
.71968 .12897 L
.73713 .12682 L
.74666 .12594 L
.75556 .1253 L
.76471 .12482 L
.76921 .12461 L
.77337 .12444 L
.78115 .12421 L
.78961 .12401 L
.79366 .12393 L
.79803 .12386 L
.80216 .12381 L
.80594 .12378 L
.81045 .12375 L
.81528 .12371 L
.81983 .12368 L
.82198 .12367 L
.82396 .12366 L
.82583 .12365 L
.82788 .12365 L
.82993 .12364 L
.83106 .12364 L
.83212 .12364 L
.83311 .12364 L
.83405 .12364 L
.83582 .12363 L
.83981 .12362 L
.84189 .12362 L
.84411 .12362 L
.84621 .12362 L
Mistroke
.8481 .12361 L
.84927 .12361 L
.85034 .12361 L
.85152 .12361 L
.85211 .12361 L
.85276 .12361 L
.85386 .12361 L
.85447 .12361 L
.85503 .12361 L
.85611 .12361 L
.85714 .12361 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool007coo`8000Coo`03003ooooo00;oo`<009Koo`00Nooo00@00?ooool000_oo`03003ooooo09?o
o`00Nooo00@00?ooool000_oo`03003ooooo00;oo`<003?oo`03003ooooo05Soo`00MOoo10000_oo
00@00?ooool000Soo`<000Goo`03003ooooo03?oo`03003ooooo05Soo`00Nooo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo03;oo`03003ooooo05Woo`00Nooo00@00?ooool000Soo`03003o
oooo00Goo`03003ooooo08koo`00O?oo0P002Ooo10001?oo00<00?ooool0<?oo00<00?ooool0Fooo
002?ool00`00ooooo`0_ool00`00ooooo`1Lool008ooo`03003ooooo02koo`03003ooooo05goo`00
Sooo0P00Sooo002?ool00`00ooooo`0/ool00`00ooooo`1Oool008ooo`03003ooooo02_oo`03003o
oooo063oo`00Sooo00<00?ooool0:_oo00<00?ooool0HOoo002?ool00`00ooooo`2>ool008ooo`03
003ooooo02Soo`8006Coo`00Sooo0P00:Ooo00<00?ooool0Hooo002?ool00`00ooooo`0Wool00`00
ooooo`1Tool008ooo`03003ooooo08koo`00Sooo00<00?ooool09Ooo00<00?ooool0I_oo002?ool0
0`00ooooo`0Tool00`00ooooo`1Wool008ooo`03003ooooo02?oo`03003ooooo06Soo`00Sooo00<0
0?ooool0S_oo002?ool2000Rool00`00ooooo`1Zool008ooo`03003ooooo027oo`03003ooooo06[o
o`00Sooo00<00?ooool08?oo00<00?ooool0Jooo000?ool4000lool4000lool00`00ooooo`0lool4
000lool4000>ool000ooo`03003ooooo03ooo`03003ooooo03_oo`03003ooooo01koo`03003ooooo
01goo`03003ooooo03_oo`03003ooooo00ooo`004?oo00<00?ooool0?_oo00<00?ooool0>ooo00<0
0?ooool07Ooo00<00?ooool07_oo00<00?ooool0??oo00<00?ooool03_oo0009ool40004ool00`00
ooooo`0eool40004ool00`00ooooo`0kool00`00ooooo`0Lool00`00ooooo`0Oool00`00ooooo`0m
ool00`00ooooo`0=ool001;oo`03003ooooo03coo`03003ooooo03_oo`8003ooo`03003ooooo03ko
o`03003ooooo00coo`003ooo00@00?ooool003coo`<003goo`03003ooooo01[oo`03003ooooo01oo
o`<003goo`04003ooooo000>ool0013oo`8003ooo`03003ooooo03_oo`03003ooooo01Woo`03003o
oooo02;oo`03003ooooo03coo`8000ooo`00Sooo00<00?ooool06?oo00<00?ooool0Looo002?ool0
0`00ooooo`2>ool008ooo`03003ooooo01Ooo`03003ooooo07Coo`00Sooo00<00?ooool05_oo00<0
0?ooool0MOoo0007oooo000B0008ool000koo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo
00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo
00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo
00[oo`03003ooooo00[oo`03003ooooo00Coo`L000coo`03003ooooo00[oo`03003ooooo00[oo`03
003ooooo00Woo`03003ooooo00[oo`03003ooooo00goo`00Sooo00<00?ooool04ooo00<00?ooool0
7?oo1P00E_oo002?ool00`00ooooo`0Bool00`00ooooo`0Iool4001Lool008ooo`03003ooooo017o
o`03003ooooo01Soo`80063oo`00Sooo00<00?ooool0:?oo1000H_oo002?ool2000@ool00`00oooo
o`0Cool3001Vool008ooo`03003ooooo00ooo`03003ooooo017oo`8006Woo`00Sooo00<00?ooool0
3_oo00<00?ooool04?oo0P00Jooo002?ool00`00ooooo`0Oool2001]ool008ooo`03003ooooo00co
o`03003ooooo00koo`8006ooo`00Sooo00<00?ooool02ooo00<00?ooool03_oo00<00?ooool0Kooo
002?ool00`00ooooo`0:ool00`00ooooo`0=ool2001bool008ooo`8001[oo`03003ooooo07;oo`00
Sooo00<00?ooool02?oo00<00?ooool03?oo0P00MOoo002?ool00`00ooooo`07ool2000=ool00`00
ooooo`1eool008ooo`03003ooooo00Koo`03003ooooo00_oo`8007Soo`00Sooo00<00?ooool04ooo
00<00?ooool0N?oo002?ool00`00ooooo`05ool00`00ooooo`09ool2001kool008ooo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo07_oo`00Sooo0P001?oo00<00?ooool02?oo0P00O_oo002?
ool00`00ooooo`0=ool00`00ooooo`1nool008ooo`05003oooooool0000:ool00`00ooooo`1oool0
08ooo`04003ooooo0009ool20022ool008ooo`03003oo`0000Woo`03003ooooo08;oo`00Sooo00<0
0?ooool02?oo00<00?ooool0Pooo002?ool00`00ooooo`07ool00`00ooooo`24ool008ooo`8000Oo
o`03003ooooo08Goo`00S_oo0P001_oo0P00R?oo002=ool00`00ool00005ool00`00ooooo`28ool0
08ooo`03003ooooo00;oo`03003ooooo08Woo`00O?oo0P001?oo00<00?ooool00_oo0`000_oo00@0
0?ooool000?oo`03003ooooo08[oo`00Nooo00@00?ooool000_oo`8000?oo`04003ooooo002=ool0
07_oo`04003ooooo000;ool00`00ooooo`02ool3002>ool007_oo`04003ooooo0008ool30005ool2
002?ool007_oo`04003ooooo0008ool20005ool2002@ool007_oo`04003ooooo0008ool00`00oooo
o`03ool00`00ool0002@ool007coo`8000Soo`D00005ool00?ooool0002@ool008[oo`8000?oo`03
003ooooo08koo`00Q?oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0S_oo0024ool01@00
oooooooo00001_oo0P00Sooo0023ool01@00oooooooo00001ooo00<00?ooool0S_oo0026ool00`00
ooooo`06ool00`00ooooo`2>ool0087oo`05003oooooool00009ool00`00ooooo`2>ool0083oo`05
003oooooool0000:ool00`00ooooo`2>ool007ooo`05003oooooool0000;ool00`00ooooo`2>ool0
08;oo`03003ooooo00[oo`03003ooooo08koo`00OOoo00D00?ooooooo`0000goo`8008ooo`00O?oo
00D00?ooooooo`0000koo`03003ooooo08koo`00Nooo00D00?ooooooo`0000ooo`03003ooooo08ko
o`00O_oo00<00?ooool03_oo00<00?ooool0S_oo001jool01000ooooo`004Ooo00<00?ooool0S_oo
001iool01000ooooo`004_oo00<00?ooool0S_oo001hool01000ooooo`004ooo0P00Sooo001jool0
0`00ooooo`0Bool00`00ooooo`2>ool007Koo`04003ooooo000Eool00`00ooooo`2>ool007Goo`04
003ooooo000Fool00`00ooooo`2>ool007Coo`04003ooooo000Gool00`00ooooo`2>ool007Koo`03
003ooooo01Koo`03003ooooo08koo`00L_oo00@00?ooool001Woo`03003ooooo08koo`00L_oo00<0
0?oo00006_oo0P00Sooo001aool00`00ool0000Kool00`00ooooo`2>ool007;oo`03003ooooo01[o
o`03003ooooo08koo`00Kooo00<00?oo00007Ooo00<00?ooool0S_oo001^ool00`00ool0000Nool0
0`00ooooo`2>ool006goo`03003oo`0001Ooo`@000Coo`03003ooooo08koo`00K_oo00<00?ooool0
6?oo00<00?ooool00ooo00<00?ooool0S_oo001[ool00`00ool0000Kool00`00ooooo`03ool3002>
ool006[oo`03003oo`0001coo`03003ooooo00?oo`03003ooooo08koo`00JOoo00<00?oo00007Ooo
00<00?ooool00ooo00<00?ooool0S_oo001Zool00`00ooooo`0Jool30005ool00`00ooooo`2>ool0
06Ooo`03003oo`0001ooo`03003ooooo00?oo`03003ooooo08koo`00Iooo0P009_oo00<00?ooool0
S_oo001Vool00`00ool0000Vool00`00ooooo`2>ool006Ooo`03003ooooo02Goo`8008ooo`00I?oo
00<00?oo0000:?oo00<00?ooool0S_oo001Sool00`00ool0000Yool00`00ooooo`2>ool006;oo`03
003oo`0002[oo`03003ooooo08koo`00Hooo00<00?ooool0:Ooo00<00?ooool0S_oo001Pool00`00
ool0000/ool00`00ooooo`2>ool005ooo`03003oo`0002goo`8008ooo`00G_oo00<00?oo0000;_oo
00<00?ooool0S_oo001Oool00`00ooooo`0]ool00`00ooooo`2>ool005goo`03003oo`0002ooo`03
003ooooo08koo`00G?oo00<00?oo0000<?oo00<00?ooool0S_oo001Kool00`00ool0000aool00`00
ooooo`2>ool005coo`03003ooooo033oo`03003ooooo08koo`00FOoo00<00?oo0000<ooo0P00Sooo
001Hool00`00ool0000dool00`00ooooo`2>ool005Ooo`03003oo`0003Goo`03003ooooo08koo`00
F?oo00<00?ooool0=?oo00<00?ooool0S_oo001Eool00`00ool0000gool00`00ooooo`2>ool005Go
o`8003Soo`03003ooooo08koo`00E?oo0P00>Ooo00<00?ooool0S_oo001Dool00`00ooooo`0hool2
002?ool005;oo`8003_oo`03003ooooo08koo`00DOoo0P00??oo00<00?ooool0S_oo001Aool00`00
ooooo`0kool00`00ooooo`2>ool0053oo`03003ooooo02Soo`@000?oo`03003ooooo00;oo`<000Go
o`03003ooooo08koo`00Cooo00<00?ooool0:ooo00<00?ooool02_oo00<00?ooool00_oo00<00?oo
ool0S_oo001>ool00`00ooooo`0/ool00`00ooooo`0:ool00`00ooooo`02ool3002>ool004goo`03
003ooooo02goo`03003ooooo00Ooo`<000Goo`03003ooooo08koo`00C?oo00<00?ooool0;_oo00<0
0?ooool01ooo00<00?ooool01Ooo00<00?ooool0S_oo001;ool00`00ooooo`0]ool30009ool00`00
ooooo`05ool00`00ooooo`2>ool004_oo`03003ooooo02ooo`03003ooooo00Ooo`@000Coo`03003o
oooo08koo`00B_oo00<00?ooool0@_oo00<00?ooool0S_oo0019ool00`00ooooo`13ool00`00oooo
o`2>ool004Soo`03003ooooo04Coo`8008ooo`00Aooo00<00?ooool0AOoo00<00?ooool0S_oo0016
ool00`00ooooo`16ool00`00ooooo`2>ool004Goo`03003ooooo04Ooo`03003ooooo08koo`00A?oo
00<00?ooool0B?oo00<00?ooool0S_oo0013ool00`00ooooo`19ool00`00ooooo`2>ool004;oo`80
04_oo`03003ooooo08koo`00@_oo00<00?ooool0B_oo0P00Sooo0011ool00`00ooooo`1;ool00`00
ooooo`2>ool0043oo`03003ooooo04coo`03003ooooo08koo`00?ooo00<00?ooool0COoo00<00?oo
ool0S_oo000nool00`00ooooo`1>ool00`00ooooo`2>ool003goo`03003ooooo04ooo`03003ooooo
08koo`00??oo00<00?ooool0D?oo00<00?ooool0S_oo000kool00`00ooooo`1Aool2002?ool003[o
o`03003ooooo05;oo`03003ooooo08koo`00>Ooo00<00?ooool0Dooo00<00?ooool0S_oo000hool2
001Eool00`00ooooo`2>ool003Soo`03003ooooo05Coo`03003ooooo08koo`00=ooo00<00?ooool0
EOoo00<00?ooool0S_oo000fool00`00ooooo`1Fool2002?ool003Goo`03003ooooo05Ooo`03003o
oooo08koo`00=?oo00<00?ooool0F?oo00<00?ooool0S_oo000cool00`00ooooo`1Iool00`00oooo
o`2>ool003;oo`03003ooooo05[oo`03003ooooo08koo`00<Ooo0P00E?oo10001?oo00<00?ooool0
S_oo000`ool2001Eool00`00ooooo`05ool00`00ooooo`2>ool002ooo`8005Ooo`03003ooooo00Co
o`<008koo`00ROoo00<00?ooool0U?oo002:ool00`00ooooo`2Cool008Ooo`04003ooooo002Eool0
08Soo`8009Koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21803, -0.567002, \
0.0154567, 0.0148865}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<QCDhardcompb.eps\>", %]\)], "Input"],

Cell[BoxData[
    \("QCDhardcompb.eps"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Hardifunc[1]/3\)], "Input"],

Cell[BoxData[
    \(0.16540266250504307`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDQg[1]/8\)], "Input"],

Cell[BoxData[
    \(0.343425125`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((0.343425125 + 0.16540266250504307`)\)/\((4/3)\)\)], "Input"],

Cell[BoxData[
    \(0.3816208406287823`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(-Softifunc[\(1/0.2\)/Sqrt[3]]\)\)], "Input"],

Cell[BoxData[
    \(0.26274585053967325`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(-Softifunc[\(1/0.2\)/Sqrt[3 + 1]]\)\)], "Input"],

Cell[BoxData[
    \(0.22193450740916326`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDHardPSoftElossnorm[0.5, 1, Sqrt[4\ Pi\ 0.01], 0]\)], "Input"],

Cell[BoxData[
    \(0.5994619489899103`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDELcomBTnorm[0.5, Sqrt[4\ Pi\ 0.01], 0]\)], "Input"],

Cell[BoxData[
    \(0.4649017433783265`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDHardPSoftElossnorm[0.5, 1, Sqrt[4\ Pi\ 0.01], 2]\)], "Input"],

Cell[BoxData[
    \(0.7962912019487967`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDELcomBTnorm[0.5, Sqrt[4\ Pi\ 0.01], 2]\)], "Input"],

Cell[BoxData[
    \(0.6336920697576559`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[\(-Softifunc[qs/Sqrt[4\ Pi\ 0.001  Sqrt[3]]]\), {qs, 
        0.001, 20}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.688078 0.22145 0.0147151 0.371052 [
[.02373 -0.0125 -17 -9.8125 ]
[.02373 -0.0125 17 0 ]
[.24518 -0.0125 -14 -9.8125 ]
[.24518 -0.0125 14 0 ]
[.46663 -0.0125 -11 -9.8125 ]
[.46663 -0.0125 11 0 ]
[.68808 -0.0125 -5 -9.8125 ]
[.68808 -0.0125 5 0 ]
[.90953 -0.0125 -8 -9.8125 ]
[.90953 -0.0125 8 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10748 -24 -4.5 ]
[-0.0125 .10748 0 4.5 ]
[-0.0125 .20024 -18 -4.5 ]
[-0.0125 .20024 0 4.5 ]
[-0.0125 .293 -24 -4.5 ]
[-0.0125 .293 0 4.5 ]
[-0.0125 .38577 -6 -4.5 ]
[-0.0125 .38577 0 4.5 ]
[-0.0125 .47853 -24 -4.5 ]
[-0.0125 .47853 0 4.5 ]
[-0.0125 .57129 -18 -4.5 ]
[-0.0125 .57129 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02373 0 m
.02373 .00625 L
s
gsave
.02373 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.24518 0 m
.24518 .00625 L
s
gsave
.24518 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46663 0 m
.46663 .00625 L
s
gsave
.46663 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68808 0 m
.68808 .00625 L
s
gsave
.68808 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90953 0 m
.90953 .00625 L
s
gsave
.90953 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09039 0 m
.09039 .00375 L
s
.12939 0 m
.12939 .00375 L
s
.15706 0 m
.15706 .00375 L
s
.17852 0 m
.17852 .00375 L
s
.19605 0 m
.19605 .00375 L
s
.21088 0 m
.21088 .00375 L
s
.22372 0 m
.22372 .00375 L
s
.23505 0 m
.23505 .00375 L
s
.31184 0 m
.31184 .00375 L
s
.35084 0 m
.35084 .00375 L
s
.3785 0 m
.3785 .00375 L
s
.39997 0 m
.39997 .00375 L
s
.4175 0 m
.4175 .00375 L
s
.43233 0 m
.43233 .00375 L
s
.44517 0 m
.44517 .00375 L
s
.4565 0 m
.4565 .00375 L
s
.53329 0 m
.53329 .00375 L
s
.57229 0 m
.57229 .00375 L
s
.59995 0 m
.59995 .00375 L
s
.62142 0 m
.62142 .00375 L
s
.63895 0 m
.63895 .00375 L
s
.65378 0 m
.65378 .00375 L
s
.66662 0 m
.66662 .00375 L
s
.67795 0 m
.67795 .00375 L
s
.75474 0 m
.75474 .00375 L
s
.79374 0 m
.79374 .00375 L
s
.8214 0 m
.8214 .00375 L
s
.84286 0 m
.84286 .00375 L
s
.8604 0 m
.8604 .00375 L
s
.87522 0 m
.87522 .00375 L
s
.88807 0 m
.88807 .00375 L
s
.89939 0 m
.89939 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10748 m
.00625 .10748 L
s
[(0.25)] -0.0125 .10748 1 0 Mshowa
0 .20024 m
.00625 .20024 L
s
[(0.5)] -0.0125 .20024 1 0 Mshowa
0 .293 m
.00625 .293 L
s
[(0.75)] -0.0125 .293 1 0 Mshowa
0 .38577 m
.00625 .38577 L
s
[(1)] -0.0125 .38577 1 0 Mshowa
0 .47853 m
.00625 .47853 L
s
[(1.25)] -0.0125 .47853 1 0 Mshowa
0 .57129 m
.00625 .57129 L
s
[(1.5)] -0.0125 .57129 1 0 Mshowa
.125 Mabswid
0 .03327 m
.00375 .03327 L
s
0 .05182 m
.00375 .05182 L
s
0 .07037 m
.00375 .07037 L
s
0 .08893 m
.00375 .08893 L
s
0 .12603 m
.00375 .12603 L
s
0 .14458 m
.00375 .14458 L
s
0 .16314 m
.00375 .16314 L
s
0 .18169 m
.00375 .18169 L
s
0 .21879 m
.00375 .21879 L
s
0 .23735 m
.00375 .23735 L
s
0 .2559 m
.00375 .2559 L
s
0 .27445 m
.00375 .27445 L
s
0 .31156 m
.00375 .31156 L
s
0 .33011 m
.00375 .33011 L
s
0 .34866 m
.00375 .34866 L
s
0 .36721 m
.00375 .36721 L
s
0 .40432 m
.00375 .40432 L
s
0 .42287 m
.00375 .42287 L
s
0 .44142 m
.00375 .44142 L
s
0 .45998 m
.00375 .45998 L
s
0 .49708 m
.00375 .49708 L
s
0 .51563 m
.00375 .51563 L
s
0 .53419 m
.00375 .53419 L
s
0 .55274 m
.00375 .55274 L
s
0 .58985 m
.00375 .58985 L
s
0 .6084 m
.00375 .6084 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.33591 .01478 L
.39634 .01532 L
.43777 .01718 L
.46526 .02041 L
.48516 .02467 L
.50047 .02954 L
.51487 .03567 L
.5281 .04279 L
.56827 .07335 L
.59897 .10442 L
.66808 .18817 L
.73895 .28184 L
.77785 .33424 L
.80456 .37038 L
.82662 .40028 L
.84395 .42377 L
.85811 .44294 L
.87119 .46074 L
.88229 .47578 L
.89284 .49014 L
.90201 .50254 L
.91008 .51354 L
.91798 .52427 L
.92502 .53379 L
.93134 .5424 L
.93764 .55096 L
.94333 .55867 L
.94903 .56641 L
.95423 .57349 L
.95897 .57994 L
.96378 .58645 L
.96818 .59241 L
.97224 .59793 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool001Coo`8000Coo`03003ooooo00?oo`8000Coo`8000?o
o`@0027oo`8000Coo`03003ooooo00?oo`8000?oo`@002Soo`8000Coo`03003ooooo00;oo`@002oo
o`@003?oo`@000?oo`8001Goo`004ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool07ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Vool01000oooo
o`002_oo00<00?ooool0<?oo00<00?ooool0=?oo00D00?ooooooo`0000;oo`03003ooooo01;oo`00
4ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool07ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0Vool01000ooooo`002_oo00<00?ooool0<?oo00<0
0?ooool0=?oo00D00?ooooooo`0000;oo`03003ooooo01;oo`004ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool07ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`0Vool01000ooooo`002_oo00<00?ooool0<?oo00<00?ooool0=?oo00D00?ooooooo`00
00;oo`03003ooooo01;oo`004ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool07ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Vool01000ooooo`00
2_oo00<00?ooool0<?oo00<00?ooool0=?oo00D00?ooooooo`0000;oo`03003ooooo01;oo`004ooo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`008Ooo00@00?ooool000Soo`04
003ooooo0002ool3000Xool01000ooooo`002?oo0`00<?oo0`00=?oo0`000ooo00@00?ooool001Co
o`005?oo0P002_oo0P001?oo0P001Ooo00<00?ooool08?oo0P002_oo0P001Ooo00<00?ooool09ooo
0P002ooo00<00?ooool0<?oo00<00?ooool0=?oo00<00?ooool00_oo0P005Ooo003ooolQool00?oo
ob7oo`006oooo`001P00000Kool00`00ooooo`03ool00`00ooooo`0>ool00`00ooooo`07ool00`00
ooooo`05ool00`00ooooo`02ool00`00ooooo`02ool01@00oooooooo00000_oo00H00?ooool00?oo
000Aool00`00ooooo`07ool00`00ooooo`04ool00`00ooooo`03ool01@00oooooooo00000ooo00@0
0?ooool000;oo`04003ooooo000@ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`02ool0
0`00ooooo`02ool01@00oooooooo00000_oo00H00?ooool00?oo000Aool00`00ooooo`07ool00`00
ooooo`04ool00`00ooooo`03ool01@00oooooooo00000ooo00@00?ooool000;oo`04003ooooo000H
ool001Coo`8000Goo`03003ooooo00?oo`03003ooooo03Koo`03003ooooo03Ooo`03003ooooo03Ko
o`03003ooooo03Ooo`03003ooooo01Koo`004ooo00@00?ooool000Coo`03003ooooo0?ooo`?oo`00
4ooo00@00?ooool000Coo`8000CoofH009Woo`004ooo00@00?ooool000Coo`03003ooooo06Woo`T0
093oo`004ooo00@00?ooool000Coo`03003ooooo07;oo`L008Woo`004ooo00@00?ooool000Coo`03
003ooooo07Woo`@008Goo`005?oo0P001Ooo00<00?ooool0OOoo0`00P_oo000Kool20021ool20020
ool001_oo`03003ooooo08;oo`8007koo`006ooo00<00?ooool0Q?oo0`00Nooo000Kool00`00oooo
o`27ool00`00ooooo`1hool001_oo`03003ooooo08Soo`8007Soo`006ooo0P00Rooo00<00?ooool0
MOoo000Kool00`00ooooo`2;ool00`00ooooo`1dool001_oo`03003ooooo08coo`03003ooooo07?o
o`006ooo00<00?ooool0SOoo0P00Looo000Kool00`00ooooo`2?ool00`00ooooo`1`ool001_oo`80
097oo`03003ooooo06ooo`006ooo00<00?ooool0TOoo00<00?ooool0K_oo000Kool00`00ooooo`2B
ool00`00ooooo`1]ool001_oo`03003ooooo09?oo`03003ooooo06coo`006ooo0P00UOoo00<00?oo
ool0Jooo000Kool00`00ooooo`2Eool00`00ooooo`1Zool001_oo`03003ooooo09Koo`03003ooooo
06Woo`000_oo0P001?oo00<00?ooool00_oo10000_oo0`001Ooo00<00?ooool0Uooo00<00?ooool0
J?oo00001Ooo003ooooo00002?oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0V?oo00<0
0?ooool0Iooo00001Ooo003ooooo00002Ooo00<00?ooool01Ooo00<00?ooool00_oo0P00V_oo00<0
0?ooool0I_oo00001Ooo003ooooo00002_oo00@00?ooooooo`<000Goo`03003ooooo09[oo`03003o
oooo06Goo`0000Goo`00ooooo`0000_oo`04003ooooo0007ool00`00ooooo`2Jool00`00ooooo`1U
ool00005ool00?ooool00008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0Vooo00<0
0?ooool0I?oo0002ool2000:ool20003ool40004ool00`00ooooo`2Lool00`00ooooo`1Sool001_o
o`8009koo`03003ooooo06;oo`006ooo00<00?ooool0W_oo00<00?ooool0HOoo000Kool00`00oooo
o`2Oool00`00ooooo`1Pool001_oo`03003ooooo09ooo`03003ooooo063oo`006ooo00<00?ooool0
X?oo00<00?ooool0Gooo000Kool2002Rool00`00ooooo`1Nool001_oo`03003ooooo0:;oo`03003o
oooo05goo`006ooo00<00?ooool0Xooo00<00?ooool0G?oo000Kool00`00ooooo`2Sool00`00oooo
o`1Lool001_oo`03003ooooo0:Coo`03003ooooo05_oo`006ooo0P00Y_oo00<00?ooool0F_oo000K
ool00`00ooooo`2Vool00`00ooooo`1Iool001_oo`03003ooooo0:Ooo`03003ooooo05Soo`006ooo
00<00?ooool0Z?oo00<00?ooool0Eooo000Kool2002Yool00`00ooooo`1Gool001_oo`03003ooooo
0:Woo`03003ooooo05Koo`006ooo00<00?ooool0Z_oo00<00?ooool0EOoo0008ool20004ool00`00
ooooo`02ool30005ool00`00ooooo`2[ool00`00ooooo`1Dool000Ooo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`2/ool00`00ooooo`1Cool000Ooo`04003ooooo000;ool00`00ooooo`02
ool2002]ool00`00ooooo`1Cool000Ooo`04003ooooo0008ool30005ool00`00ooooo`2]ool00`00
ooooo`1Bool000Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2^ool00`00ooooo`1A
ool000Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2_ool00`00ooooo`1@ool000So
o`8000Woo`@000Coo`03003ooooo0:ooo`03003ooooo053oo`006ooo0P00/Ooo00<00?ooool0Cooo
000Kool00`00ooooo`2aool00`00ooooo`1>ool001_oo`03003ooooo0;;oo`03003ooooo04goo`00
6ooo00<00?ooool0/_oo00<00?ooool0COoo000Kool00`00ooooo`2cool00`00ooooo`1<ool001_o
o`800;Goo`03003ooooo04_oo`006ooo00<00?ooool0]Ooo00<00?ooool0B_oo000Kool00`00oooo
o`2eool00`00ooooo`1:ool001_oo`03003ooooo0;Koo`03003ooooo04Woo`006ooo00<00?ooool0
]ooo00<00?ooool0B?oo000Kool2002iool00`00ooooo`17ool001_oo`03003ooooo0;Soo`03003o
oooo04Ooo`006ooo00<00?ooool0^Ooo00<00?ooool0A_oo000Kool00`00ooooo`2jool00`00oooo
o`15ool001_oo`03003ooooo0;_oo`03003ooooo04Coo`006ooo0P00_?oo00<00?ooool0A?oo000K
ool00`00ooooo`2lool00`00ooooo`13ool000;oo`8000Coo`03003ooooo00?oo`03003ooooo00;o
o`<000Goo`03003ooooo0;goo`03003ooooo04;oo`0000Goo`00ooooo`0000Woo`03003ooooo00Go
o`03003ooooo00;oo`03003ooooo0;koo`03003ooooo047oo`0000Goo`00ooooo`0000[oo`03003o
oooo00Coo`03003ooooo00;oo`800<3oo`03003ooooo043oo`0000Goo`00ooooo`0000[oo`04003o
ooooool30005ool00`00ooooo`2oool00`00ooooo`10ool00005ool00?ooool0000;ool01000oooo
o`001ooo00<00?ooool0`?oo00<00?ooool0?ooo00001Ooo003ooooo00002?oo00@00?ooool000;o
o`03003ooooo00Goo`03003ooooo0<7oo`03003ooooo03koo`000_oo0P002Ooo10000_oo10001?oo
00<00?ooool0`_oo00<00?ooool0?Ooo000Kool20033ool00`00ooooo`0mool001_oo`03003ooooo
0<?oo`03003ooooo03coo`006ooo00<00?ooool0a?oo00<00?ooool0>ooo000Kool00`00ooooo`35
ool00`00ooooo`0jool001_oo`03003ooooo0<Goo`03003ooooo03[oo`006ooo0P00aooo00<00?oo
ool0>Ooo000Kool00`00ooooo`37ool00`00ooooo`0hool001_oo`03003ooooo0<Soo`03003ooooo
03Ooo`006ooo00<00?ooool0bOoo00<00?ooool0=_oo000Kool00`00ooooo`39ool00`00ooooo`0f
ool001_oo`800<_oo`03003ooooo03Goo`006ooo00<00?ooool0booo00<00?ooool0=?oo000Kool0
0`00ooooo`3<ool00`00ooooo`0cool001_oo`03003ooooo0<coo`03003ooooo03?oo`006ooo00<0
0?ooool0cOoo00<00?ooool0<_oo000Kool2003?ool00`00ooooo`0aool001_oo`03003ooooo0<oo
o`03003ooooo033oo`004ooo10001?oo00<00?ooool0cooo00<00?ooool0<?oo000Eool00`00oooo
o`03ool00`00ooooo`3@ool00`00ooooo`0_ool001Goo`03003ooooo00?oo`800=7oo`03003ooooo
02ooo`005Ooo00<00?ooool00ooo00<00?ooool0dOoo00<00?ooool0;_oo000Eool00`00ooooo`03
ool00`00ooooo`3Bool00`00ooooo`0]ool001?oo`<000Goo`03003ooooo0=;oo`03003ooooo02go
o`005Ooo00<00?ooool00ooo00<00?ooool0dooo00<00?ooool0;?oo000Kool2003Eool00`00oooo
o`0[ool001_oo`03003ooooo0=Goo`03003ooooo02[oo`006ooo00<00?ooool0eOoo00<00?ooool0
:_oo000Kool00`00ooooo`3Fool00`00ooooo`0Yool001_oo`03003ooooo0=Ooo`03003ooooo02So
o`006ooo0P00fOoo00<00?ooool09ooo000Kool00`00ooooo`3Iool00`00ooooo`0Vool001_oo`03
003ooooo0=[oo`03003ooooo02Goo`006ooo00<00?ooool0f_oo00<00?ooool09Ooo000Kool00`00
ooooo`3Kool00`00ooooo`0Tool001_oo`800=goo`03003ooooo02?oo`006ooo00<00?ooool0gOoo
00<00?ooool08_oo000Kool00`00ooooo`3Mool00`00ooooo`0Rool001_oo`03003ooooo0=koo`03
003ooooo027oo`006ooo00<00?ooool0g_oo00<00?ooool08Ooo000Kool2003Pool00`00ooooo`0P
ool001_oo`03003ooooo0>3oo`03003ooooo01ooo`006ooo00<00?ooool0h?oo00<00?ooool07ooo
00000ooo000000020003ool00`00ooooo`02ool40002ool30005ool00`00ooooo`3Qool00`00oooo
o`0Nool000?oo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo0>;oo`03
003ooooo01goo`000ooo00<00?ooool02?oo00<00?ooool01Ooo00<00?ooool00_oo0P00i?oo00<0
0?ooool07?oo0003ool00`00ooooo`09ool01000oooooooo0`001Ooo00<00?ooool0hooo00<00?oo
ool07?oo0003ool00`00ooooo`0:ool01000ooooo`001ooo00<00?ooool0i?oo00<00?ooool06ooo
00001?oo000000002Ooo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0>Goo`03003ooooo
01[oo`000ooo00<00?ooool02?oo0P000ooo10001?oo0P00iooo00<00?ooool06Ooo000Kool00`00
ooooo`3Vool00`00ooooo`0Iool001_oo`03003ooooo0>Ooo`03003ooooo01Soo`006ooo00<00?oo
ool0j?oo00<00?ooool05ooo000Kool00`00ooooo`3Xool00`00ooooo`0Gool001_oo`800>[oo`03
003ooooo01Koo`006ooo00<00?ooool0j_oo00<00?ooool05Ooo000Kool00`00ooooo`3[ool00`00
ooooo`0Dool001_oo`03003ooooo0>coo`03003ooooo01?oo`006ooo00<00?ooool0k?oo00<00?oo
ool04ooo000Kool2003^ool00`00ooooo`0Bool001_oo`03003ooooo0>koo`03003ooooo017oo`00
6ooo00<00?ooool0kooo00<00?ooool04?oo000Kool00`00ooooo`3_ool00`00ooooo`0@ool001_o
o`03003ooooo0?3oo`03003ooooo00ooo`006ooo0P00l_oo00<00?ooool03_oo000Kool00`00oooo
o`3bool00`00ooooo`0=ool001_oo`03003ooooo0?;oo`03003ooooo00goo`001ooo10000ooo00<0
0?ooool00_oo0`001Ooo00<00?ooool0looo00<00?ooool03?oo0009ool00`00ooooo`0:ool00`00
ooooo`02ool00`00ooooo`3dool00`00ooooo`0;ool000Woo`03003ooooo00[oo`03003ooooo00;o
o`800?Koo`03003ooooo00[oo`002Ooo00<00?ooool01ooo0`001Ooo00<00?ooool0mOoo00<00?oo
ool02_oo0009ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`3fool00`00ooooo`09ool0
00Ooo`<000Woo`03003ooooo00Goo`03003ooooo0?Koo`03003ooooo00Woo`002Ooo00<00?ooool0
1ooo10001?oo00<00?ooool0mooo00<00?ooool02?oo000Kool2003iool00`00ooooo`07ool001_o
o`03003ooooo0?Soo`03003ooooo00Ooo`006ooo00<00?ooool0nOoo00<00?ooool01_oo000Kool0
0`00ooooo`3jool00`00ooooo`05ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.58085, -0.192506, \
0.0173847, 0.0103755}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(-Softifunc[1/Sqrt[4\ Pi\ 0.001  Sqrt[3]]]\) + 
      Softifunc[1/Sqrt[4\ Pi\ 0.01  Sqrt[3]]]\)], "Input"],

Cell[BoxData[
    \(0.35641246359057643`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(-Softifunc[1/Sqrt[4\ Pi\ 0.0001  Sqrt[3]]]\) + 
      Softifunc[1/Sqrt[4\ Pi\ 0.001  Sqrt[3]]]\)], "Input"],

Cell[BoxData[
    \(0.3999188163394287`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(-Softifunc[1/Sqrt[4\ Pi\ 0.0000001  Sqrt[3]]]\) + 
      Softifunc[1/Sqrt[4\ Pi\ 0.000001  Sqrt[3]]]\)], "Input"],

Cell[BoxData[
    \(0.40534338852088303`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Log[0.1]\)], "Input"],

Cell[BoxData[
    \(\(-2.3025850929940455`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[QCDQg[qs]/8, {qs, 0.001, 30}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.661937 0.212748 0.0147106 0.220137 [
[.02369 -0.0125 -17 -9.8125 ]
[.02369 -0.0125 17 0 ]
[.23644 -0.0125 -14 -9.8125 ]
[.23644 -0.0125 14 0 ]
[.44919 -0.0125 -11 -9.8125 ]
[.44919 -0.0125 11 0 ]
[.66194 -0.0125 -5 -9.8125 ]
[.66194 -0.0125 5 0 ]
[.87468 -0.0125 -8 -9.8125 ]
[.87468 -0.0125 8 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .12478 -18 -4.5 ]
[-0.0125 .12478 0 4.5 ]
[-0.0125 .23485 -6 -4.5 ]
[-0.0125 .23485 0 4.5 ]
[-0.0125 .34492 -18 -4.5 ]
[-0.0125 .34492 0 4.5 ]
[-0.0125 .45498 -6 -4.5 ]
[-0.0125 .45498 0 4.5 ]
[-0.0125 .56505 -18 -4.5 ]
[-0.0125 .56505 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02369 0 m
.02369 .00625 L
s
gsave
.02369 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.23644 0 m
.23644 .00625 L
s
gsave
.23644 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44919 0 m
.44919 .00625 L
s
gsave
.44919 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.66194 0 m
.66194 .00625 L
s
gsave
.66194 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.87468 0 m
.87468 .00625 L
s
gsave
.87468 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.08774 0 m
.08774 .00375 L
s
.1252 0 m
.1252 .00375 L
s
.15178 0 m
.15178 .00375 L
s
.1724 0 m
.1724 .00375 L
s
.18924 0 m
.18924 .00375 L
s
.20349 0 m
.20349 .00375 L
s
.21582 0 m
.21582 .00375 L
s
.22671 0 m
.22671 .00375 L
s
.30048 0 m
.30048 .00375 L
s
.33795 0 m
.33795 .00375 L
s
.36453 0 m
.36453 .00375 L
s
.38515 0 m
.38515 .00375 L
s
.40199 0 m
.40199 .00375 L
s
.41623 0 m
.41623 .00375 L
s
.42857 0 m
.42857 .00375 L
s
.43945 0 m
.43945 .00375 L
s
.51323 0 m
.51323 .00375 L
s
.5507 0 m
.5507 .00375 L
s
.57728 0 m
.57728 .00375 L
s
.59789 0 m
.59789 .00375 L
s
.61474 0 m
.61474 .00375 L
s
.62898 0 m
.62898 .00375 L
s
.64132 0 m
.64132 .00375 L
s
.6522 0 m
.6522 .00375 L
s
.72598 0 m
.72598 .00375 L
s
.76344 0 m
.76344 .00375 L
s
.79002 0 m
.79002 .00375 L
s
.81064 0 m
.81064 .00375 L
s
.82749 0 m
.82749 .00375 L
s
.84173 0 m
.84173 .00375 L
s
.85407 0 m
.85407 .00375 L
s
.86495 0 m
.86495 .00375 L
s
.93873 0 m
.93873 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .12478 m
.00625 .12478 L
s
[(0.5)] -0.0125 .12478 1 0 Mshowa
0 .23485 m
.00625 .23485 L
s
[(1)] -0.0125 .23485 1 0 Mshowa
0 .34492 m
.00625 .34492 L
s
[(1.5)] -0.0125 .34492 1 0 Mshowa
0 .45498 m
.00625 .45498 L
s
[(2)] -0.0125 .45498 1 0 Mshowa
0 .56505 m
.00625 .56505 L
s
[(2.5)] -0.0125 .56505 1 0 Mshowa
.125 Mabswid
0 .03672 m
.00375 .03672 L
s
0 .05874 m
.00375 .05874 L
s
0 .08075 m
.00375 .08075 L
s
0 .10277 m
.00375 .10277 L
s
0 .14679 m
.00375 .14679 L
s
0 .16881 m
.00375 .16881 L
s
0 .19082 m
.00375 .19082 L
s
0 .21283 m
.00375 .21283 L
s
0 .25686 m
.00375 .25686 L
s
0 .27887 m
.00375 .27887 L
s
0 .30089 m
.00375 .30089 L
s
0 .3229 m
.00375 .3229 L
s
0 .36693 m
.00375 .36693 L
s
0 .38894 m
.00375 .38894 L
s
0 .41096 m
.00375 .41096 L
s
0 .43297 m
.00375 .43297 L
s
0 .477 m
.00375 .477 L
s
0 .49901 m
.00375 .49901 L
s
0 .52103 m
.00375 .52103 L
s
0 .54304 m
.00375 .54304 L
s
0 .58707 m
.00375 .58707 L
s
0 .60908 m
.00375 .60908 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.61372 .12217 L
.68016 .07935 L
.74825 .04543 L
.78391 .03279 L
.81101 .02573 L
.83123 .0218 L
.84876 .01924 L
.86299 .01771 L
.87488 .01677 L
.88036 .0164 L
.88605 .01607 L
.89566 .01566 L
.90041 .01548 L
.90456 .01534 L
.91238 .01515 L
.91977 .01502 L
.92635 .01492 L
.92957 .01488 L
.93288 .01485 L
.93911 .01482 L
.94208 .01479 L
.94474 .01478 L
.94985 .01476 L
.95225 .01475 L
.9536 .01475 L
.95481 .01474 L
.95716 .01474 L
.95844 .01474 L
.959 .01474 L
.9593 .01474 L
.95946 .01474 L
.95962 .01474 L
.95977 .01474 L
.95985 .01474 L
.95993 .01474 L
.9602 .01474 L
.96074 .01473 L
.96191 .01473 L
.96397 .01473 L
.96819 .01472 L
.97043 .01472 L
.97143 .01472 L
.97248 .01472 L
.97342 .01472 L
.97443 .01472 L
.97534 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`003_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10008Ooo0P001?oo00<0
0?ooool00ooo0P000ooo10009_oo0P001?oo00<00?ooool00_oo1000;ooo1000<Ooo10000ooo0P00
7ooo000=ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Oool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Coo`04003ooooo000:ool00`00ooooo`0`
ool00`00ooooo`0bool01@00oooooooo00000_oo00<00?ooool07?oo000=ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo02Coo`04003ooooo000:ool00`00ooooo`0`ool00`00ooooo`0bool01@00oooo
oooo00000_oo00<00?ooool07?oo000=ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Coo`04003o
oooo000:ool00`00ooooo`0`ool00`00ooooo`0bool01@00oooooooo00000_oo00<00?ooool07?oo
000=ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Oool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo02Coo`04003ooooo000:ool00`00ooooo`0`ool0
0`00ooooo`0bool01@00oooooooo00000_oo00<00?ooool07?oo000=ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool3000Qool01000ooooo`002?oo00@00?ooool000;oo`<002Ko
o`04003ooooo0008ool3000`ool3000bool30003ool01000ooooo`007_oo000>ool2000:ool20004
ool20005ool00`00ooooo`0Pool2000:ool20005ool00`00ooooo`0Uool2000;ool00`00ooooo`0`
ool00`00ooooo`0bool00`00ooooo`02ool2000Oool00?ooob7oo`00oooo8Ooo003ooolQool001Go
ool000/0007oo`005Ooo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool01ooo00<00?ooool0
1?oo00<00?ooool00ooo00D00?ooooooo`0000?oo`04003ooooo0002ool01000ooooo`004?oo00<0
0?ooool01ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000?oo`06
003ooooo003oo`004?oo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool00ooo00D00?oooooo
o`0000?oo`04003ooooo0002ool01000ooooo`004?oo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool00_oo00D00?ooooooo`0000?oo`07003oooooool00?oo00000_oo00<00?ooool03_oo00<0
0?ooool01ooo00<00?ooool01Ooo000>ool20005ool00`00ooooo`3oool9ool000goo`04003ooooo
0004ool00`00ooooo`3lool00`00ooooo`09ool000goo`04003ooooo0004ool3003PoolQ0007ool0
00goo`04003ooooo0004ool00`00ooooo`3Hool8000Xool000goo`04003ooooo0004ool00`00oooo
o`3Fool2000`ool000goo`04003ooooo0004ool00`00ooooo`3Aool5000bool000koo`8000Goo`03
003ooooo0<coo`D003Ooo`005Ooo0P00booo0P00??oo000Eool00`00ooooo`37ool3000nool001Go
o`03003ooooo0<Goo`80047oo`005Ooo00<00?ooool0`_oo0`00@ooo000Eool00`00ooooo`30ool2
0016ool001Goo`03003ooooo0;koo`8004Soo`005Ooo0P00_Ooo0P00B_oo000Eool00`00ooooo`2j
ool2001<ool001Goo`03003ooooo0;Soo`8004koo`005Ooo00<00?ooool0]_oo0P00D?oo000Eool0
0`00ooooo`2dool2001Bool001Goo`03003ooooo0;;oo`8005Coo`005Ooo0P00/_oo00<00?ooool0
E?oo000Eool00`00ooooo`2_ool2001Gool001Goo`03003ooooo0:koo`03003ooooo05Ooo`005Ooo
00<00?ooool0[?oo0P00F_oo000Eool00`00ooooo`2[ool00`00ooooo`1Jool001Goo`03003ooooo
0:Woo`8005goo`005Ooo0P00Z?oo0P00Gooo000Eool00`00ooooo`2Vool00`00ooooo`1Oool001Go
o`03003ooooo0:Coo`8006;oo`005Ooo00<00?ooool0Xooo00<00?ooool0H_oo0002ool20004ool0
0`00ooooo`02ool30005ool00`00ooooo`2Qool2001Uool00005ool00?ooool0000;ool00`00oooo
o`02ool00`00ooooo`2Pool00`00ooooo`1Uool00005ool00?ooool0000;ool00`00ooooo`02ool3
002Oool00`00ooooo`1Vool00005ool00?ooool00008ool30005ool00`00ooooo`2Mool2001Yool0
0005ool00?ooool00008ool00`00ooooo`05ool00`00ooooo`2Lool00`00ooooo`1Yool00005ool0
0?ooool00008ool00`00ooooo`05ool00`00ooooo`2Kool00`00ooooo`1Zool000;oo`8000Woo`@0
00Coo`03003ooooo09[oo`03003ooooo06_oo`005Ooo00<00?ooool0VOoo00<00?ooool0K?oo000E
ool2002Hool2001_ool001Goo`03003ooooo09Koo`03003ooooo06ooo`005Ooo00<00?ooool0UOoo
00<00?ooool0L?oo000Eool00`00ooooo`2Dool00`00ooooo`1aool001Goo`03003ooooo09;oo`80
07Coo`005Ooo0P00T_oo00<00?ooool0M?oo000Eool00`00ooooo`2@ool00`00ooooo`1eool001Go
o`03003ooooo08ooo`03003ooooo07Koo`005Ooo00<00?ooool0SOoo0P00NOoo000Eool00`00oooo
o`2<ool00`00ooooo`1iool001Goo`03003ooooo08_oo`03003ooooo07[oo`005Ooo0P00Rooo00<0
0?ooool0Nooo000Eool00`00ooooo`29ool00`00ooooo`1lool001Goo`03003ooooo08Ooo`8007oo
o`005Ooo00<00?ooool0Q_oo00<00?ooool0Oooo000Eool00`00ooooo`25ool00`00ooooo`20ool0
01Goo`03003ooooo08Coo`03003ooooo087oo`005Ooo0P00Pooo0P00Q?oo000Eool00`00ooooo`21
ool00`00ooooo`24ool001Goo`03003ooooo083oo`03003ooooo08Goo`005Ooo00<00?ooool0Oooo
00<00?ooool0Q_oo000=ool40004ool00`00ooooo`1nool00`00ooooo`27ool000ooo`03003ooooo
00?oo`03003ooooo07coo`8008[oo`003ooo00<00?ooool00ooo0`00Nooo00<00?ooool0R_oo000?
ool00`00ooooo`03ool00`00ooooo`1jool00`00ooooo`2;ool000ooo`03003ooooo00?oo`03003o
oooo07Woo`03003ooooo08coo`003Ooo0`001Ooo00<00?ooool0Mooo0P00Sooo000?ool00`00oooo
o`03ool00`00ooooo`1fool00`00ooooo`2?ool001Goo`03003ooooo07Goo`03003ooooo093oo`00
5Ooo0P00MOoo00<00?ooool0TOoo000Eool00`00ooooo`1cool00`00ooooo`2Bool001Goo`03003o
oooo077oo`8009Goo`005Ooo00<00?ooool0L?oo00<00?ooool0UOoo000Eool00`00ooooo`1_ool0
0`00ooooo`2Fool001Goo`03003ooooo06koo`03003ooooo09Ooo`005Ooo0P00KOoo0P00V_oo000E
ool00`00ooooo`1[ool00`00ooooo`2Jool001Goo`03003ooooo06[oo`03003ooooo09_oo`005Ooo
00<00?ooool0JOoo00<00?ooool0W?oo000Eool00`00ooooo`1Wool2002Oool001Goo`8006Ooo`03
003ooooo09ooo`005Ooo00<00?ooool0IOoo00<00?ooool0X?oo000Eool00`00ooooo`1Tool00`00
ooooo`2Qool001Goo`03003ooooo06?oo`03003ooooo0:;oo`005Ooo00<00?ooool0HOoo0P00YOoo
000Eool00`00ooooo`1Pool00`00ooooo`2Uool001Goo`80063oo`03003ooooo0:Koo`005Ooo00<0
0?ooool0G_oo00<00?ooool0Yooo000Eool00`00ooooo`1Lool2002Zool001Goo`03003ooooo05_o
o`03003ooooo0:[oo`0000?oo`0000000P000ooo00<00?ooool00_oo0`001Ooo00<00?ooool0F_oo
00<00?ooool0Zooo0003ool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`1Iool00`00oooo
o`2/ool000?oo`03003ooooo00[oo`03003ooooo00;oo`<005Soo`03003ooooo0:goo`000ooo00<0
0?ooool01ooo0`001Ooo00<00?ooool0E_oo0P00/?oo0003ool00`00ooooo`07ool00`00ooooo`05
ool00`00ooooo`1Eool00`00ooooo`2`ool00004ool000000009ool00`00ooooo`05ool00`00oooo
o`1Dool00`00ooooo`2aool000?oo`03003ooooo00Ooo`@000Coo`03003ooooo05?oo`03003ooooo
0;;oo`005Ooo00<00?ooool0DOoo0P00]Ooo000Eool2001Aool00`00ooooo`2eool001Goo`03003o
oooo04ooo`03003ooooo0;Koo`005Ooo00<00?ooool0C_oo00<00?ooool0]ooo000Eool00`00oooo
o`1<ool2002jool001Goo`03003ooooo04_oo`03003ooooo0;[oo`005Ooo00<00?ooool0B_oo00<0
0?ooool0^ooo000Eool2001:ool00`00ooooo`2lool001Goo`03003ooooo04Soo`03003ooooo0;go
o`005Ooo00<00?ooool0A_oo0P00`?oo000Eool00`00ooooo`15ool00`00ooooo`30ool001Goo`03
003ooooo04Coo`03003ooooo0<7oo`005Ooo00<00?ooool0@ooo00<00?ooool0`_oo000Eool20012
ool20035ool001Goo`03003ooooo043oo`03003ooooo0<Goo`005Ooo00<00?ooool0?ooo00<00?oo
ool0a_oo000Eool00`00ooooo`0nool00`00ooooo`37ool001Goo`03003ooooo03goo`03003ooooo
0<Soo`005Ooo0P00??oo0P00booo000Eool00`00ooooo`0jool00`00ooooo`3;ool001Goo`03003o
oooo03Woo`03003ooooo0<coo`005Ooo00<00?ooool0>?oo00<00?ooool0cOoo000=ool40004ool0
0`00ooooo`0fool2003@ool000goo`03003ooooo00Goo`03003ooooo03Goo`03003ooooo0=3oo`00
3_oo00<00?ooool01?oo0`00=?oo00<00?ooool0dOoo000?ool00`00ooooo`03ool00`00ooooo`0c
ool00`00ooooo`3Bool0013oo`03003ooooo00;oo`03003ooooo037oo`800=Goo`003Ooo00@00?oo
ool000Coo`03003ooooo033oo`03003ooooo0=Goo`003_oo0P001Ooo00<00?ooool0;ooo00<00?oo
ool0e_oo000Eool00`00ooooo`0^ool00`00ooooo`3Gool001Goo`8002koo`03003ooooo0=Soo`00
5Ooo00<00?ooool0:ooo0P00fooo000Eool00`00ooooo`0Zool00`00ooooo`3Kool001Goo`03003o
oooo02Woo`03003ooooo0=coo`005Ooo00<00?ooool0:?oo00<00?ooool0gOoo000Eool00`00oooo
o`0Vool2003Pool001Goo`8002Koo`03003ooooo0>3oo`005Ooo00<00?ooool09?oo00<00?ooool0
hOoo000Eool00`00ooooo`0Sool00`00ooooo`3Rool001Goo`03003ooooo02;oo`03003ooooo0>?o
o`005Ooo00<00?ooool08?oo0P00i_oo000Eool00`00ooooo`0Oool00`00ooooo`3Vool001Goo`80
01ooo`03003ooooo0>Ooo`005Ooo00<00?ooool07Ooo00<00?ooool0j?oo000Eool00`00ooooo`0K
ool2003[ool001Goo`03003ooooo01[oo`03003ooooo0>_oo`005Ooo00<00?ooool06Ooo00<00?oo
ool0k?oo000Eool00`00ooooo`0Hool00`00ooooo`3]ool001Goo`8001Soo`03003ooooo0>koo`00
5Ooo00<00?ooool05Ooo0P00lOoo000Eool00`00ooooo`0Dool00`00ooooo`3aool00003ool00000
008000?oo`03003ooooo00;oo`<000Goo`03003ooooo01?oo`03003ooooo0?;oo`0000?oo`00ool0
3Ooo00<00?ooool00_oo00<00?ooool04_oo00<00?ooool0looo0002ool00`00ooooo`0;ool00`00
ooooo`02ool3000@ool2003fool000?oo`03003ooooo00Ooo`<000Goo`03003ooooo00ooo`03003o
oooo0?Koo`001?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool03_oo00<00?ooool0mooo
00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?ooool03Ooo00<00?ooool0n?oo0002ool2
0009ool40004ool00`00ooooo`0;ool2003kool001Goo`03003ooooo00[oo`03003ooooo0?_oo`00
5Ooo0P002_oo00<00?ooool0o?oo000Eool00`00ooooo`08ool00`00ooooo`3mool001Goo`03003o
oooo00Ooo`03003ooooo0?koo`005Ooo00<00?ooool01Ooo0P00oooo0_oo000Eool00`00ooooo`04
ool00`00ooooo`3oool2ool001Goo`03003ooooo00?oo`03003ooooo0?ooo`?oo`005Ooo0P00oooo
2_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.49496, -0.291795, \
0.0177339, 0.0171386}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[QCDQg[qs]/8 - Softifunc[qs], {qs, 0.5, 4}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 1.05458 -0.990481 2.92031 [
[.34127 -0.0125 -5 -9.8125 ]
[.34127 -0.0125 5 0 ]
[.52697 -0.0125 -11 -9.8125 ]
[.52697 -0.0125 11 0 ]
[.65873 -0.0125 -5 -9.8125 ]
[.65873 -0.0125 5 0 ]
[.84443 -0.0125 -5 -9.8125 ]
[.84443 -0.0125 5 0 ]
[-0.0125 .03163 -24 -4.5 ]
[-0.0125 .03163 0 4.5 ]
[-0.0125 .17764 -18 -4.5 ]
[-0.0125 .17764 0 4.5 ]
[-0.0125 .32366 -24 -4.5 ]
[-0.0125 .32366 0 4.5 ]
[-0.0125 .46967 -18 -4.5 ]
[-0.0125 .46967 0 4.5 ]
[-0.0125 .61569 -24 -4.5 ]
[-0.0125 .61569 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52697 0 m
.52697 .00625 L
s
gsave
.52697 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84443 0 m
.84443 .00625 L
s
gsave
.84443 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.38492 0 m
.38492 .00375 L
s
.42477 0 m
.42477 .00375 L
s
.46143 0 m
.46143 .00375 L
s
.49537 0 m
.49537 .00375 L
s
.55653 0 m
.55653 .00375 L
s
.5843 0 m
.5843 .00375 L
s
.61048 0 m
.61048 .00375 L
s
.63524 0 m
.63524 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03163 m
.00625 .03163 L
s
[(0.35)] -0.0125 .03163 1 0 Mshowa
0 .17764 m
.00625 .17764 L
s
[(0.4)] -0.0125 .17764 1 0 Mshowa
0 .32366 m
.00625 .32366 L
s
[(0.45)] -0.0125 .32366 1 0 Mshowa
0 .46967 m
.00625 .46967 L
s
[(0.5)] -0.0125 .46967 1 0 Mshowa
0 .61569 m
.00625 .61569 L
s
[(0.55)] -0.0125 .61569 1 0 Mshowa
.125 Mabswid
0 .06083 m
.00375 .06083 L
s
0 .09003 m
.00375 .09003 L
s
0 .11924 m
.00375 .11924 L
s
0 .14844 m
.00375 .14844 L
s
0 .20685 m
.00375 .20685 L
s
0 .23605 m
.00375 .23605 L
s
0 .26525 m
.00375 .26525 L
s
0 .29445 m
.00375 .29445 L
s
0 .35286 m
.00375 .35286 L
s
0 .38206 m
.00375 .38206 L
s
0 .41127 m
.00375 .41127 L
s
0 .44047 m
.00375 .44047 L
s
0 .49888 m
.00375 .49888 L
s
0 .52808 m
.00375 .52808 L
s
0 .55728 m
.00375 .55728 L
s
0 .58649 m
.00375 .58649 L
s
0 .00242 m
.00375 .00242 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.13829 .4085 L
.23725 .26252 L
.31403 .16813 L
.37741 .10574 L
.43645 .06191 L
.46133 .04756 L
.48688 .03529 L
.50025 .03005 L
.51226 .02606 L
.52415 .02278 L
.53502 .02036 L
.55522 .01719 L
.56558 .0159 L
.5713 .01539 L
.57402 .01519 L
.57647 .01505 L
.57877 .01493 L
.58125 .01484 L
.5826 .0148 L
.58385 .01477 L
.58503 .01474 L
.58628 .01473 L
.58735 .01472 L
.5885 .01472 L
.58958 .01472 L
.59056 .01472 L
.59171 .01474 L
.59295 .01476 L
.59412 .01478 L
.59521 .01481 L
.59758 .0149 L
.5998 .015 L
.60482 .01531 L
.60966 .01571 L
.61482 .01627 L
.6236 .01748 L
.63301 .01917 L
.65142 .02361 L
.68485 .03411 L
.71488 .04715 L
.74478 .06377 L
.77185 .08148 L
.79646 .09919 L
.82127 .1192 L
.84395 .13937 L
.86475 .1594 L
.88591 .18064 L
.90538 .20127 L
.92522 .22343 L
Mistroke
.94355 .24494 L
.96051 .26571 L
.97619 .28557 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00L_oo10009_oo10000ooo00<00?ooool00_oo0`006Ooo1000;Ooo0P00:Ooo001d
ool00`00ooooo`0Wool00`00ooooo`0:ool00`00ooooo`0Fool00`00ooooo`0]ool01000ooooo`00
:?oo001dool00`00ooooo`0Wool00`00ooooo`0:ool00`00ooooo`0Gool00`00ooooo`0_ool00`00
ooooo`0Vool007Coo`03003ooooo02Ooo`03003ooooo00Ooo`<001_oo`03003ooooo02coo`8002Wo
o`00M?oo00<00?ooool09ooo00<00?ooool01ooo00<00?ooool07?oo00<00?ooool0;Ooo00<00?oo
ool09_oo001bool3000Wool30009ool00`00ooooo`0Iool01000ooooo`00;?oo00@00?ooool002So
o`00M?oo00<00?ooool09ooo00<00?ooool01ooo10006Ooo0P00;_oo0P00:Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo000Koooo00050001ool001_oo`03003ooooo05Koo`03003ooooo00Soo`03003o
oooo00Ooo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo02goo`03003o
oooo01ooo`03003ooooo00Goo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`2Cool6001Y
ool001_oo`03003ooooo08_oo`P000Koo`L006;oo`006ooo00<00?ooool0Qooo10005Ooo1000G_oo
0002ool20004ool00`00ooooo`03ool20003ool30005ool00`00ooooo`21ool6000Mool4001Jool0
0005ool00?ooool00008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0O_oo0`009ooo
1000E_oo00001Ooo003ooooo00002ooo00<00?ooool00ooo00<00?ooool00_oo0`00O?oo0P00;_oo
0`00Dooo00001Ooo003ooooo00002Ooo0P000ooo0`001Ooo00<00?ooool0N_oo0P00<ooo0P00DOoo
00001Ooo003ooooo00002ooo00@00?ooool000Ooo`03003ooooo07Soo`8003Ooo`8004ooo`0000Go
o`00ooooo`0000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`1fool2000kool2001=
ool000;oo`8000[oo`8000?oo`@000Coo`03003ooooo07Goo`03003ooooo03goo`8004_oo`006ooo
00<00?ooool0Looo0P00@_oo0P00BOoo000Kool00`00ooooo`1aool20016ool20017ool001_oo`80
073oo`8004[oo`8004Goo`006ooo00<00?ooool0K_oo00<00?ooool0C?oo0P00@ooo000Kool00`00
ooooo`1/ool2001Aool20011ool001_oo`03003ooooo06_oo`03003ooooo05?oo`03003ooooo03ko
o`006ooo00<00?ooool0J_oo00<00?ooool0EOoo00<00?ooool0?Ooo000Kool00`00ooooo`1Xool2
001Iool2000mool001_oo`03003ooooo06Ooo`03003ooooo05_oo`03003ooooo03[oo`006ooo00<0
0?ooool0I_oo00<00?ooool0GOoo0P00>_oo000Kool2001Uool2001Rool00`00ooooo`0gool001_o
o`03003ooooo06?oo`03003ooooo06?oo`8003Ooo`006ooo00<00?ooool0H_oo00<00?ooool0I_oo
00<00?ooool0=?oo000Kool00`00ooooo`1Pool2001Zool2000dool001_oo`03003ooooo05ooo`03
003ooooo06coo`03003ooooo037oo`006ooo00<00?ooool0G_oo00<00?ooool0K_oo00<00?ooool0
<?oo000Kool00`00ooooo`1Mool00`00ooooo`1`ool2000`ool001_oo`8005goo`03003ooooo07?o
o`03003ooooo02goo`006ooo00<00?ooool0Fooo00<00?ooool0MOoo00<00?ooool0;?oo000Kool0
0`00ooooo`1Jool00`00ooooo`1gool00`00ooooo`0[ool001_oo`03003ooooo05Woo`03003ooooo
07Woo`03003ooooo02[oo`006ooo00<00?ooool0F?oo00<00?ooool0Nooo00<00?ooool0:Ooo000K
ool00`00ooooo`1Fool2001oool00`00ooooo`0Xool001_oo`03003ooooo05Goo`03003ooooo083o
o`03003ooooo02Ooo`006ooo00<00?ooool0E?oo00<00?ooool0P_oo00<00?ooool09_oo000Kool2
001Dool00`00ooooo`24ool00`00ooooo`0Uool001_oo`03003ooooo05;oo`03003ooooo08Koo`03
003ooooo02Coo`006ooo00<00?ooool0DOoo00<00?ooool0R?oo00<00?ooool08ooo000Kool00`00
ooooo`1@ool00`00ooooo`2:ool00`00ooooo`0Rool001_oo`03003ooooo04ooo`03003ooooo08co
o`03003ooooo027oo`006ooo00<00?ooool0C_oo00<00?ooool0S_oo00<00?ooool08?oo0008ool2
0004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`1=ool00`00ooooo`2@ool2000Pool0
00Ooo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1<ool00`00ooooo`2Cool00`00oooo
o`0Mool000Ooo`04003ooooo0007ool50004ool3001<ool00`00ooooo`2Dool00`00ooooo`0Lool0
00Ooo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0Booo00<00?ooool0U_oo00<00?oo
ool06ooo0007ool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0B_oo00<00?ooool0V?oo
00<00?ooool06_oo0007ool01000ooooo`002Ooo0P001Ooo00<00?ooool0BOoo00<00?ooool0VOoo
00<00?ooool06_oo0008ool2000;ool00`00ooooo`03ool00`00ooooo`19ool00`00ooooo`2Jool0
0`00ooooo`0Iool001_oo`03003ooooo04Soo`03003ooooo09coo`03003ooooo01Soo`006ooo00<0
0?ooool0Aooo00<00?ooool0W_oo00<00?ooool05ooo000Kool20017ool00`00ooooo`2Pool00`00
ooooo`0Fool001_oo`03003ooooo04Koo`03003ooooo0:7oo`03003ooooo01Goo`006ooo00<00?oo
ool0AOoo00<00?ooool0Xooo00<00?ooool05?oo000Kool00`00ooooo`14ool00`00ooooo`2Uool0
0`00ooooo`0Cool001_oo`03003ooooo04?oo`03003ooooo0:Ooo`03003ooooo01;oo`006ooo00<0
0?ooool0@ooo00<00?ooool0Z?oo00<00?ooool04Ooo000Kool00`00ooooo`12ool00`00ooooo`2Y
ool00`00ooooo`0Aool001_oo`03003ooooo047oo`03003ooooo0:_oo`03003ooooo013oo`006ooo
0P00@Ooo00<00?ooool0[Ooo00<00?ooool03ooo000Kool00`00ooooo`10ool00`00ooooo`2]ool0
0`00ooooo`0?ool001_oo`03003ooooo03ooo`03003ooooo0:ooo`03003ooooo00koo`006ooo00<0
0?ooool0?_oo00<00?ooool0/Ooo00<00?ooool03Ooo000Kool00`00ooooo`0mool00`00ooooo`2c
ool00`00ooooo`0<ool001_oo`03003ooooo03goo`03003ooooo0;Coo`03003ooooo00_oo`006ooo
00<00?ooool0??oo00<00?ooool0]_oo00<00?ooool02_oo000Kool2000lool00`00ooooo`2hool0
0`00ooooo`09ool001_oo`03003ooooo03[oo`03003ooooo0;[oo`03003ooooo00Soo`006ooo00<0
0?ooool0>_oo00<00?ooool0^_oo00<00?ooool02?oo000Kool00`00ooooo`0iool00`00ooooo`2l
ool00`00ooooo`07ool001_oo`03003ooooo03Soo`03003ooooo0;koo`03003ooooo00Koo`006ooo
00<00?ooool0=ooo00<00?ooool0_ooo00<00?ooool01_oo000Kool00`00ooooo`0gool00`00oooo
o`30ool00`00ooooo`05ool001_oo`03003ooooo03Koo`03003ooooo0<Woo`006ooo0P00=_oo00<0
0?ooool0b_oo000Kool00`00ooooo`0eool00`00ooooo`3:ool001_oo`03003ooooo03Coo`03003o
oooo0<_oo`006ooo00<00?ooool0<ooo00<00?ooool0c?oo000Kool00`00ooooo`0cool00`00oooo
o`3<ool000;oo`8000Coo`03003ooooo00Coo`04003oooooool30005ool00`00ooooo`0bool00`00
ooooo`3=ool00005ool00?ooool0000:ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0a
ool00`00ooooo`3>ool00005ool00?ooool00007ool50005ool00`00ooooo`02ool3000`ool00`00
ooooo`3?ool00005ool00?ooool00007ool01000ooooo`000ooo0`001Ooo00<00?ooool0<?oo00<0
0?ooool0cooo00001Ooo003ooooo00002?oo00<00?oo00000ooo00<00?ooool01Ooo00<00?ooool0
;ooo00<00?ooool0d?oo00001Ooo003ooooo00002Ooo0P000ooo00<00?ooool01Ooo00<00?ooool0
;_oo00<00?ooool0dOoo0002ool2000;ool01000oooooooo10001?oo00<00?ooool0;_oo00<00?oo
ool0dOoo000Kool00`00ooooo`0]ool00`00ooooo`3Bool001_oo`03003ooooo02coo`03003ooooo
0=?oo`006ooo00<00?ooool0;?oo00<00?ooool0dooo000Kool2000/ool00`00ooooo`3Dool001_o
o`03003ooooo02[oo`03003ooooo0=Goo`006ooo00<00?ooool0:Ooo00<00?ooool0e_oo000Kool0
0`00ooooo`0Yool00`00ooooo`3Fool001_oo`03003ooooo02Soo`03003ooooo0=Ooo`006ooo00<0
0?ooool09ooo00<00?ooool0f?oo000Kool00`00ooooo`0Wool00`00ooooo`3Hool001_oo`03003o
oooo02Koo`03003ooooo0=Woo`006ooo0P009_oo00<00?ooool0f_oo000Kool00`00ooooo`0Uool0
0`00ooooo`3Jool001_oo`03003ooooo02Coo`03003ooooo0=_oo`006ooo00<00?ooool08ooo00<0
0?ooool0g?oo000Kool00`00ooooo`0Rool00`00ooooo`3Mool001_oo`03003ooooo02;oo`03003o
oooo0=goo`006ooo00<00?ooool08Ooo00<00?ooool0g_oo000Kool2000Qool00`00ooooo`3Oool0
01_oo`03003ooooo023oo`03003ooooo0=ooo`006ooo00<00?ooool07ooo00<00?ooool0h?oo000K
ool00`00ooooo`0Oool00`00ooooo`3Pool001_oo`03003ooooo01koo`03003ooooo0>7oo`006ooo
00<00?ooool07Ooo00<00?ooool0h_oo000Kool00`00ooooo`0Mool00`00ooooo`3Rool001_oo`03
003ooooo01coo`03003ooooo0>?oo`006ooo0P007Ooo00<00?ooool0hooo000Kool00`00ooooo`0K
ool00`00ooooo`3Tool001_oo`03003ooooo01_oo`03003ooooo0>Coo`006ooo00<00?ooool06_oo
00<00?ooool0iOoo000Kool00`00ooooo`0Iool00`00ooooo`3Vool000Soo`8000Coo`03003ooooo
00;oo`<000Goo`03003ooooo01Woo`03003ooooo0>Koo`001ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo01Soo`03003ooooo0>Ooo`001ooo00@00?ooool000_oo`03003ooooo00;oo`<0
01Soo`03003ooooo0>Ooo`001ooo00@00?ooool000Soo`<000Goo`03003ooooo01Ooo`03003ooooo
0>Soo`001ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo01Koo`03003ooooo0>Woo`00
1ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo01Koo`03003ooooo0>Woo`002?oo0P00
2Ooo10001?oo00<00?ooool05Ooo00<00?ooool0j_oo000Kool00`00ooooo`0Eool00`00ooooo`3Z
ool001_oo`03003ooooo01Coo`03003ooooo0>_oo`006ooo00<00?ooool04ooo00<00?ooool0k?oo
000Kool2000Dool00`00ooooo`3/ool001_oo`03003ooooo01;oo`03003ooooo0>goo`006ooo00<0
0?ooool04_oo00<00?ooool0kOoo000Kool00`00ooooo`0Aool00`00ooooo`3^ool001_oo`03003o
oooo017oo`03003ooooo0>koo`006ooo00<00?ooool04?oo00<00?ooool0kooo000Kool00`00oooo
o`0?ool00`00ooooo`3`ool001_oo`80013oo`03003ooooo0?3oo`006ooo00<00?ooool03_oo00<0
0?ooool0lOoo000Kool00`00ooooo`0>ool00`00ooooo`3aool001_oo`03003ooooo00goo`03003o
oooo0?;oo`006ooo00<00?ooool03?oo00<00?ooool0looo000Kool00`00ooooo`0<ool00`00oooo
o`3cool001_oo`03003ooooo00_oo`03003ooooo0?Coo`006ooo00<00?ooool02ooo00<00?ooool0
m?oo000Kool2000;ool00`00ooooo`3eool001_oo`03003ooooo00Woo`03003ooooo0?Koo`006ooo
00<00?ooool02Ooo00<00?ooool0m_oo000Kool00`00ooooo`08ool00`00ooooo`3gool001_oo`03
003ooooo00Soo`03003ooooo0?Ooo`006ooo00<00?ooool01ooo00<00?ooool0n?oo000Kool00`00
ooooo`07ool00`00ooooo`3hool001_oo`8000Ooo`03003ooooo0?Woo`006ooo00<00?ooool01Ooo
00<00?ooool0n_oo000Kool00`00ooooo`05ool00`00ooooo`3jool001_oo`03003ooooo00Coo`03
003ooooo0?_oo`006ooo00<00?ooool01?oo00<00?ooool0nooo000Kool00`00ooooo`03ool00`00
ooooo`3lool000;oo`8000Coo`03003ooooo00;oo`<000?oo`<000Goo`03003ooooo0?ooo`?oo`00
00Goo`00ooooo`0000_oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0?ooo`?oo`0000Go
o`00ooooo`0000_oo`03003ooooo00?oo`03003ooooo00;oo`<00?ooo`?oo`0000Goo`00ooooo`00
00Soo`<000?oo`<000Goo`03003ooooo0?ooo`?oo`0000Goo`00ooooo`0000Soo`03003ooooo00?o
o`03003ooooo0?ooo`_oo`0000Goo`00ooooo`0000Soo`03003ooooo00?oo`03003ooooo0?ooo`_o
o`000_oo0P002Ooo10000_oo1000oooo2_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.424997, 0.321909, \
0.00366293, 0.00132275}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[QCDQg[qs]/8 - Softifunc[qs/0.2], {qs, 0.5, 4}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 1.05458 -1.94209 2.57833 [
[.34127 -0.0125 -5 -9.8125 ]
[.34127 -0.0125 5 0 ]
[.52697 -0.0125 -11 -9.8125 ]
[.52697 -0.0125 11 0 ]
[.65873 -0.0125 -5 -9.8125 ]
[.65873 -0.0125 5 0 ]
[.84443 -0.0125 -5 -9.8125 ]
[.84443 -0.0125 5 0 ]
[-0.0125 .12057 -18 -4.5 ]
[-0.0125 .12057 0 4.5 ]
[-0.0125 .24949 -24 -4.5 ]
[-0.0125 .24949 0 4.5 ]
[-0.0125 .37841 -18 -4.5 ]
[-0.0125 .37841 0 4.5 ]
[-0.0125 .50732 -24 -4.5 ]
[-0.0125 .50732 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52697 0 m
.52697 .00625 L
s
gsave
.52697 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84443 0 m
.84443 .00625 L
s
gsave
.84443 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.38492 0 m
.38492 .00375 L
s
.42477 0 m
.42477 .00375 L
s
.46143 0 m
.46143 .00375 L
s
.49537 0 m
.49537 .00375 L
s
.55653 0 m
.55653 .00375 L
s
.5843 0 m
.5843 .00375 L
s
.61048 0 m
.61048 .00375 L
s
.63524 0 m
.63524 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12057 m
.00625 .12057 L
s
[(0.8)] -0.0125 .12057 1 0 Mshowa
0 .24949 m
.00625 .24949 L
s
[(0.85)] -0.0125 .24949 1 0 Mshowa
0 .37841 m
.00625 .37841 L
s
[(0.9)] -0.0125 .37841 1 0 Mshowa
0 .50732 m
.00625 .50732 L
s
[(0.95)] -0.0125 .50732 1 0 Mshowa
.125 Mabswid
0 .14636 m
.00375 .14636 L
s
0 .17214 m
.00375 .17214 L
s
0 .19792 m
.00375 .19792 L
s
0 .22371 m
.00375 .22371 L
s
0 .27527 m
.00375 .27527 L
s
0 .30106 m
.00375 .30106 L
s
0 .32684 m
.00375 .32684 L
s
0 .35262 m
.00375 .35262 L
s
0 .40419 m
.00375 .40419 L
s
0 .42997 m
.00375 .42997 L
s
0 .45576 m
.00375 .45576 L
s
0 .48154 m
.00375 .48154 L
s
0 .09479 m
.00375 .09479 L
s
0 .06901 m
.00375 .06901 L
s
0 .04322 m
.00375 .04322 L
s
0 .01744 m
.00375 .01744 L
s
0 .53311 m
.00375 .53311 L
s
0 .55889 m
.00375 .55889 L
s
0 .58467 m
.00375 .58467 L
s
0 .61046 m
.00375 .61046 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02041 m
.03919 .01823 L
.05307 .01668 L
.06086 .016 L
.06783 .01552 L
.07165 .0153 L
.07575 .01511 L
.07957 .01496 L
.08311 .01486 L
.08649 .01478 L
.0901 .01473 L
.09214 .01472 L
.09407 .01472 L
.09768 .01473 L
.10143 .01478 L
.10489 .01485 L
.10865 .01495 L
.11263 .0151 L
.1197 .01545 L
.12627 .01587 L
.13829 .01665 L
.15153 .0177 L
.16512 .01912 L
.1885 .02241 L
.21239 .02687 L
.23725 .03261 L
.31555 .056 L
.38006 .08221 L
.43993 .11189 L
.49104 .14101 L
.53534 .16931 L
.57821 .19924 L
.616 .22777 L
.64961 .25491 L
.68289 .28328 L
.71278 .31014 L
.74256 .33821 L
.76952 .36473 L
.79403 .38975 L
.81875 .41588 L
.84136 .44057 L
.86422 .46631 L
.88521 .49058 L
.90454 .51353 L
.92424 .53748 L
.94245 .56012 L
.9593 .5815 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool0077oo`@002Ooo`@000?oo`03003ooooo00;oo`<001Wo
o`@002goo`8002Woo`00Looo00<00?ooool0:?oo00<00?ooool02_oo00<00?ooool05_oo00<00?oo
ool0;Ooo00@00?ooool002Soo`00Looo00<00?ooool0:?oo00<00?ooool02_oo00<00?ooool05ooo
00<00?ooool0;ooo00<00?ooool09_oo001cool00`00ooooo`0Xool00`00ooooo`07ool3000Kool0
0`00ooooo`0/ool2000Yool007?oo`03003ooooo02Soo`03003ooooo00Ooo`03003ooooo01coo`03
003ooooo02goo`03003ooooo02Koo`00LOoo0`00:?oo0`002Ooo00<00?ooool06Ooo00@00?ooool0
02coo`04003ooooo000Xool007?oo`03003ooooo02Soo`03003ooooo00Ooo`@001Woo`8002koo`80
02Woo`00oooo8Ooo003ooolQool001_oool000H000006ooo00<00?ooool0EOoo00<00?ooool02Ooo
00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0;Ooo
00<00?ooool07ooo00<00?ooool01Ooo000Kool00`00ooooo`1Eool00`00ooooo`0^ool00`00oooo
o`0Oool00`00ooooo`0]ool00`00ooooo`0Wool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?oo
ool03?oo5000h_oo000Kool20006ool7000Dool;003Gool001_oo`03003ooooo00?oo`8002Koo`H0
0=7oo`006ooo00<00?ooool0<Ooo1@00c?oo000Kool00`00ooooo`0fool30039ool001_oo`03003o
oooo03Woo`<00<Koo`006ooo00<00?ooool0??oo1000`_oo000Kool00`00ooooo`10ool3002oool0
01_oo`8004Coo`@00;_oo`006ooo00<00?ooool0Aooo0`00^?oo000Kool00`00ooooo`1:ool4002d
ool001_oo`03003ooooo04koo`<00;7oo`006ooo00<00?ooool0DOoo0P00[ooo000Kool00`00oooo
o`1Cool2002]ool001_oo`8005Koo`800:_oo`006ooo00<00?ooool0Eooo0`00Z?oo000Kool00`00
ooooo`1Jool2002Vool001_oo`03003ooooo05coo`800:Coo`006ooo00<00?ooool0G_oo0`00XOoo
000Kool00`00ooooo`1Qool2002Oool001_oo`03003ooooo06?oo`8009goo`006ooo0P00I_oo0P00
Vooo000Kool00`00ooooo`1Wool3002Hool001_oo`03003ooooo06[oo`8009Koo`006ooo00<00?oo
ool0K?oo0P00U?oo000Kool00`00ooooo`1^ool2002Bool000Soo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo073oo`80093oo`001ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`1bool2002>ool000Ooo`04003ooooo0008ool01000ooooo`001?oo0P00MOoo00<00?ooool0Rooo
0007ool01000ooooo`002Ooo0P001Ooo00<00?ooool0MOoo0P00Rooo0007ool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo07Ooo`03003ooooo08Soo`001ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`1hool20028ool000Soo`8000[oo`8000Goo`03003ooooo07[oo`8008Ko
o`006ooo00<00?ooool0O?oo00<00?ooool0Pooo000Kool2001nool20023ool001_oo`03003ooooo
07ooo`80087oo`006ooo00<00?ooool0POoo00<00?ooool0O_oo000Kool00`00ooooo`22ool2001n
ool001_oo`03003ooooo08Coo`8007coo`006ooo00<00?ooool0Q_oo0P00N_oo000Kool00`00oooo
o`28ool00`00ooooo`1gool001_oo`8008[oo`8007Ooo`006ooo00<00?ooool0Rooo00<00?ooool0
M?oo000Kool00`00ooooo`2<ool00`00ooooo`1cool001_oo`03003ooooo08goo`8007?oo`006ooo
00<00?ooool0Sooo00<00?ooool0L?oo000Kool00`00ooooo`2@ool00`00ooooo`1_ool001_oo`03
003ooooo097oo`8006ooo`006ooo0P00U?oo00<00?ooool0K?oo000Kool00`00ooooo`2Dool2001/
ool001_oo`03003ooooo09Koo`03003ooooo06Woo`006ooo00<00?ooool0Uooo00<00?ooool0J?oo
000Kool00`00ooooo`2Hool2001Xool001_oo`03003ooooo09[oo`03003ooooo06Goo`006ooo0P00
W?oo0P00IOoo000Kool00`00ooooo`2Mool00`00ooooo`1Rool001_oo`03003ooooo09koo`03003o
oooo067oo`006ooo00<00?ooool0Wooo00<00?ooool0H?oo000Kool00`00ooooo`2Pool00`00oooo
o`1Oool000;oo`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo0:7oo`03003ooooo
05koo`0000Goo`00ooooo`0000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`2Rool0
0`00ooooo`1Mool00005ool00?ooool00008ool01000ooooo`001Ooo00<00?ooool00_oo0P00Y?oo
00<00?ooool0G?oo00001Ooo003ooooo00002Ooo0P000ooo0`001Ooo00<00?ooool0Y?oo00<00?oo
ool0Fooo00001Ooo003ooooo00002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0:Go
o`03003ooooo05[oo`0000Goo`00ooooo`0000Soo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`2Vool00`00ooooo`1Iool000;oo`8000[oo`8000?oo`@000Coo`03003ooooo0:Ooo`8005Wo
o`006ooo00<00?ooool0ZOoo00<00?ooool0E_oo000Kool00`00ooooo`2Zool00`00ooooo`1Eool0
01_oo`800:coo`8005Goo`006ooo00<00?ooool0[Ooo00<00?ooool0D_oo000Kool00`00ooooo`2^
ool00`00ooooo`1Aool001_oo`03003ooooo0:ooo`03003ooooo053oo`006ooo00<00?ooool0/?oo
00<00?ooool0Cooo000Kool00`00ooooo`2aool00`00ooooo`1>ool001_oo`800;?oo`8004koo`00
6ooo00<00?ooool0]?oo00<00?ooool0Booo000Kool00`00ooooo`2eool00`00ooooo`1:ool001_o
o`03003ooooo0;Koo`03003ooooo04Woo`006ooo00<00?ooool0]ooo00<00?ooool0B?oo000Kool0
0`00ooooo`2hool00`00ooooo`17ool001_oo`03003ooooo0;Woo`03003ooooo04Koo`006ooo0P00
^ooo0P00A_oo000Kool00`00ooooo`2lool00`00ooooo`13ool001_oo`03003ooooo0;goo`03003o
oooo04;oo`006ooo00<00?ooool0__oo00<00?ooool0@Ooo000Kool00`00ooooo`2oool00`00oooo
o`10ool001_oo`03003ooooo0<3oo`03003ooooo03ooo`006ooo00<00?ooool0`Ooo00<00?ooool0
?_oo000Kool20033ool00`00ooooo`0mool001_oo`03003ooooo0<?oo`03003ooooo03coo`006ooo
00<00?ooool0a?oo00<00?ooool0>ooo000Kool00`00ooooo`35ool00`00ooooo`0jool001_oo`03
003ooooo0<Koo`03003ooooo03Woo`002?oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0
aooo00<00?ooool0>?oo0007ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0b?oo00<0
0?ooool0=ooo0007ool01000ooooo`002ooo00<00?ooool00_oo0P00bOoo00<00?ooool0=ooo0007
ool01000ooooo`002Ooo0`001?oo00<00?ooool0bOoo00<00?ooool0=_oo0007ool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo03Goo`001ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0dool000Soo`8000[oo`8000Goo`03003ooooo
0<coo`03003ooooo03?oo`006ooo00<00?ooool0cOoo00<00?ooool0<_oo000Kool2003?ool00`00
ooooo`0aool001_oo`03003ooooo0<ooo`03003ooooo033oo`006ooo00<00?ooool0d?oo00<00?oo
ool0;ooo000Kool00`00ooooo`3Aool00`00ooooo`0^ool001_oo`03003ooooo0=;oo`03003ooooo
02goo`006ooo00<00?ooool0dooo00<00?ooool0;?oo000Kool00`00ooooo`3Dool00`00ooooo`0[
ool001_oo`800=Goo`03003ooooo02_oo`006ooo00<00?ooool0eOoo00<00?ooool0:_oo000Kool0
0`00ooooo`3Fool00`00ooooo`0Yool001_oo`03003ooooo0=Ooo`03003ooooo02Soo`006ooo00<0
0?ooool0f?oo00<00?ooool09ooo000Kool00`00ooooo`3Iool00`00ooooo`0Vool001_oo`03003o
oooo0=[oo`03003ooooo02Goo`006ooo0P00g?oo00<00?ooool09?oo000Kool00`00ooooo`3Lool0
0`00ooooo`0Sool001_oo`03003ooooo0=goo`03003ooooo02;oo`006ooo00<00?ooool0g_oo00<0
0?ooool08Ooo000Kool00`00ooooo`3Oool00`00ooooo`0Pool001_oo`03003ooooo0>3oo`03003o
oooo01ooo`006ooo0P00hOoo00<00?ooool07ooo000Kool00`00ooooo`3Qool00`00ooooo`0Nool0
01_oo`03003ooooo0>;oo`03003ooooo01goo`006ooo00<00?ooool0hooo00<00?ooool07?oo000K
ool00`00ooooo`3Tool00`00ooooo`0Kool000;oo`8000Coo`03003ooooo00;oo`<000?oo`<000Go
o`03003ooooo0>Goo`03003ooooo01[oo`0000Goo`00ooooo`0000_oo`03003ooooo00?oo`03003o
oooo00;oo`03003ooooo0>Goo`03003ooooo01[oo`0000Goo`00ooooo`0000_oo`03003ooooo00?o
o`03003ooooo00;oo`800>Ooo`03003ooooo01Woo`0000Goo`00ooooo`0000Woo`<000;oo`<000Go
o`03003ooooo0>Ooo`03003ooooo01Soo`0000Goo`00ooooo`0000Soo`04003ooooo0002ool00`00
ooooo`05ool00`00ooooo`3Xool00`00ooooo`0Gool00005ool00?ooool00008ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool0jOoo00<00?ooool05_oo0002ool2000:ool20003ool40004
ool00`00ooooo`3Zool00`00ooooo`0Eool001_oo`03003ooooo0>[oo`03003ooooo01Goo`006ooo
00<00?ooool0jooo00<00?ooool05?oo000Kool2003]ool00`00ooooo`0Cool001_oo`03003ooooo
0>goo`03003ooooo01;oo`006ooo00<00?ooool0k_oo00<00?ooool04Ooo000Kool00`00ooooo`3_
ool00`00ooooo`0@ool001_oo`03003ooooo0>ooo`03003ooooo013oo`006ooo00<00?ooool0l?oo
00<00?ooool03ooo000Kool2003bool00`00ooooo`0>ool001_oo`03003ooooo0?;oo`03003ooooo
00goo`006ooo00<00?ooool0looo00<00?ooool03?oo000Kool00`00ooooo`3dool00`00ooooo`0;
ool001_oo`03003ooooo0?Coo`03003ooooo00_oo`006ooo00<00?ooool0mOoo00<00?ooool02_oo
000Kool00`00ooooo`3fool00`00ooooo`09ool001_oo`800?Soo`03003ooooo00Soo`006ooo00<0
0?ooool0mooo00<00?ooool02?oo000Kool00`00ooooo`3hool00`00ooooo`07ool001_oo`03003o
oooo0?Woo`03003ooooo00Koo`006ooo00<00?ooool0nOoo00<00?ooool01_oo000Kool00`00oooo
o`3jool00`00ooooo`05ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.42308, 0.731239, \
0.0036506, 0.00149316}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Fit[
      Table[{N[10^qs], QCDQg[10^qs]/8}, {qs, \(-3\), 0, 0.1}], {1, Log[x]}, 
      x]\)], "Input"],

Cell[BoxData[
    \(\(\(0.2929669162556004`\)\(\[InvisibleSpace]\)\) - 
      0.3421436702647454`\ Log[x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[QCDHardPSoftElossnorm[0.5, qs, 0.005, 2], {qs, 0.01, 35}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.561253 0.26873 -1.22581 0.469114 [
[.02379 -0.0125 -14 -9.8125 ]
[.02379 -0.0125 14 0 ]
[.29252 -0.0125 -11 -9.8125 ]
[.29252 -0.0125 11 0 ]
[.56125 -0.0125 -5 -9.8125 ]
[.56125 -0.0125 5 0 ]
[.82998 -0.0125 -8 -9.8125 ]
[.82998 -0.0125 8 0 ]
[-0.0125 .08771 -18 -4.5 ]
[-0.0125 .08771 0 4.5 ]
[-0.0125 .18153 -6 -4.5 ]
[-0.0125 .18153 0 4.5 ]
[-0.0125 .27536 -18 -4.5 ]
[-0.0125 .27536 0 4.5 ]
[-0.0125 .36918 -18 -4.5 ]
[-0.0125 .36918 0 4.5 ]
[-0.0125 .463 -18 -4.5 ]
[-0.0125 .463 0 4.5 ]
[-0.0125 .55682 -18 -4.5 ]
[-0.0125 .55682 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02379 0 m
.02379 .00625 L
s
gsave
.02379 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29252 0 m
.29252 .00625 L
s
gsave
.29252 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56125 0 m
.56125 .00625 L
s
gsave
.56125 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.82998 0 m
.82998 .00625 L
s
gsave
.82998 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.10469 0 m
.10469 .00375 L
s
.15201 0 m
.15201 .00375 L
s
.18558 0 m
.18558 .00375 L
s
.21163 0 m
.21163 .00375 L
s
.23291 0 m
.23291 .00375 L
s
.2509 0 m
.2509 .00375 L
s
.26648 0 m
.26648 .00375 L
s
.28023 0 m
.28023 .00375 L
s
.37342 0 m
.37342 .00375 L
s
.42074 0 m
.42074 .00375 L
s
.45431 0 m
.45431 .00375 L
s
.48036 0 m
.48036 .00375 L
s
.50164 0 m
.50164 .00375 L
s
.51963 0 m
.51963 .00375 L
s
.53521 0 m
.53521 .00375 L
s
.54896 0 m
.54896 .00375 L
s
.64215 0 m
.64215 .00375 L
s
.68947 0 m
.68947 .00375 L
s
.72304 0 m
.72304 .00375 L
s
.74909 0 m
.74909 .00375 L
s
.77037 0 m
.77037 .00375 L
s
.78836 0 m
.78836 .00375 L
s
.80394 0 m
.80394 .00375 L
s
.81769 0 m
.81769 .00375 L
s
.91088 0 m
.91088 .00375 L
s
.9582 0 m
.9582 .00375 L
s
.99177 0 m
.99177 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08771 m
.00625 .08771 L
s
[(2.8)] -0.0125 .08771 1 0 Mshowa
0 .18153 m
.00625 .18153 L
s
[(3)] -0.0125 .18153 1 0 Mshowa
0 .27536 m
.00625 .27536 L
s
[(3.2)] -0.0125 .27536 1 0 Mshowa
0 .36918 m
.00625 .36918 L
s
[(3.4)] -0.0125 .36918 1 0 Mshowa
0 .463 m
.00625 .463 L
s
[(3.6)] -0.0125 .463 1 0 Mshowa
0 .55682 m
.00625 .55682 L
s
[(3.8)] -0.0125 .55682 1 0 Mshowa
.125 Mabswid
0 .11117 m
.00375 .11117 L
s
0 .13462 m
.00375 .13462 L
s
0 .15808 m
.00375 .15808 L
s
0 .20499 m
.00375 .20499 L
s
0 .22844 m
.00375 .22844 L
s
0 .2519 m
.00375 .2519 L
s
0 .29881 m
.00375 .29881 L
s
0 .32227 m
.00375 .32227 L
s
0 .34572 m
.00375 .34572 L
s
0 .39263 m
.00375 .39263 L
s
0 .41609 m
.00375 .41609 L
s
0 .43955 m
.00375 .43955 L
s
0 .48646 m
.00375 .48646 L
s
0 .50991 m
.00375 .50991 L
s
0 .53337 m
.00375 .53337 L
s
0 .06425 m
.00375 .06425 L
s
0 .0408 m
.00375 .0408 L
s
0 .01734 m
.00375 .01734 L
s
0 .58028 m
.00375 .58028 L
s
0 .60374 m
.00375 .60374 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .06042 m
.21885 .01472 L
.28341 .0153 L
.32998 .01731 L
.36159 .01932 L
.38475 .02133 L
.40268 .02324 L
.43527 .02731 L
.4609 .03146 L
.48383 .03601 L
.51979 .04491 L
.54662 .05348 L
.56992 .06254 L
.60295 .07826 L
.65526 .11225 L
.68859 .1409 L
.73513 .19152 L
.7672 .23397 L
.79378 .27363 L
.81467 .30739 L
.83341 .33928 L
.849 .36658 L
.86227 .39048 L
.87489 .41342 L
.88588 .43379 L
.89555 .45168 L
.90504 .46938 L
.91349 .48527 L
.92186 .50093 L
.92939 .51504 L
.9362 .52792 L
.94303 .54081 L
.94925 .5525 L
.95494 .56317 L
.9607 .57409 L
.96599 .5841 L
.97137 .59424 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`004Ooo0P001?oo00<00?ooool00ooo0P000ooo1000=_oo0P001?oo00<00?ooool0
0_oo1000?Ooo1000@?oo10000ooo0P00:ooo000@ool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo03Coo`04003ooooo000:ool00`00ooooo`0nool00`00ooooo`11ool01@00oooooooo0000
0_oo00<00?ooool0:?oo000@ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo03Coo`04
003ooooo000:ool00`00ooooo`0nool00`00ooooo`11ool01@00oooooooo00000_oo00<00?ooool0
:?oo000@ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo03Coo`04003ooooo000:ool0
0`00ooooo`0nool00`00ooooo`11ool01@00oooooooo00000_oo00<00?ooool0:?oo000@ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo03Coo`04003ooooo000:ool00`00ooooo`0nool0
0`00ooooo`11ool01@00oooooooo00000_oo00<00?ooool0:?oo000@ool01000ooooo`002?oo00@0
0?ooool000;oo`<003Koo`04003ooooo0008ool3000nool30011ool30003ool01000ooooo`00:_oo
000Aool2000:ool20005ool00`00ooooo`0eool2000;ool00`00ooooo`0nool00`00ooooo`11ool0
0`00ooooo`02ool2000[ool00?ooob7oo`00oooo8Ooo003ooolQool001Goool000/0007oo`005Ooo
00<00?ooool00ooo00<00?ooool04ooo00<00?ooool02Ooo00<00?ooool01_oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool0000Dool00`00
ooooo`0:ool00`00ooooo`06ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool01@00
oooooooo00000ooo00@00?ooool001Coo`03003ooooo00[oo`03003ooooo00Koo`03003ooooo00Co
o`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool01000ooooo`005Ooo00<00?oo
ool02Ooo00<00?ooool01_oo00<00?ooool00Ooo000Eool00`00ooooo`3oool9ool001Goo`03003o
oooo0?ooo`Woo`005Ooo0P00=_oo9000[ooo000Eool00`00ooooo`0aool4000Tool=002Rool001Go
o`03003ooooo02goo`@003Goo`L009_oo`005Ooo00<00?ooool0:?oo1@00@?oo1`00U?oo000Eool0
0`00ooooo`0Tool4001<ool6002>ool001Goo`03003ooooo023oo`@005Koo`D008Woo`005Ooo00<0
0?ooool06ooo1@00Gooo0`00Q_oo000Eool2000Hool4001Wool40022ool001Goo`03003ooooo01?o
o`@006ooo`<007ooo`005Ooo00<00?ooool03_oo1@00M_oo1000Nooo000Eool00`00ooooo`0:ool4
001oool3001hool001Goo`03003ooooo00Koo`@008Koo`<007Goo`005Ooo00<00?ooool00ooo0`00
SOoo0`00L_oo000Eool2002Gool2001`ool001Goo`03003ooooo09Soo`8006koo`005Ooo00<00?oo
ool0V_oo0P00K?oo000Eool00`00ooooo`2Lool2001Zool00003ool00000008000?oo`03003ooooo
00?oo`8000Goo`03003ooooo09koo`8006Soo`0000?oo`00ool02_oo00@00?ooool000Coo`03003o
oooo0:3oo`03003ooooo06Goo`000_oo00<00?ooool02?oo00@00?ooool000Coo`<00:7oo`8006Go
o`000ooo00<00?ooool02?oo0P001Ooo00<00?ooool0Xooo00<00?ooool0H_oo0004ool00`00oooo
o`06ool01000ooooo`001?oo00<00?ooool0Y?oo0P00H_oo00001Ooo003ooooo00002?oo00@00?oo
ool000Coo`03003ooooo0:Koo`80063oo`000_oo0P002_oo0P001Ooo00<00?ooool0Z?oo00<00?oo
ool0GOoo000Eool00`00ooooo`2Yool2001Mool001Goo`800:coo`03003ooooo05[oo`005Ooo00<0
0?ooool0[?oo00<00?ooool0FOoo000Eool00`00ooooo`2]ool00`00ooooo`1Hool001Goo`03003o
oooo0:koo`03003ooooo05Ooo`005Ooo00<00?ooool0[ooo0P00Eooo000Eool00`00ooooo`2aool0
0`00ooooo`1Dool001Goo`800;?oo`03003ooooo05?oo`005Ooo00<00?ooool0/ooo00<00?ooool0
D_oo000Eool00`00ooooo`2dool00`00ooooo`1Aool001Goo`03003ooooo0;Goo`03003ooooo053o
o`005Ooo00<00?ooool0]_oo00<00?ooool0Cooo000Eool00`00ooooo`2gool00`00ooooo`1>ool0
01Goo`03003ooooo0;Soo`03003ooooo04goo`005Ooo0P00^_oo00<00?ooool0C?oo000Eool00`00
ooooo`2jool00`00ooooo`1;ool001Goo`03003ooooo0;[oo`03003ooooo04_oo`005Ooo00<00?oo
ool0^ooo00<00?ooool0B_oo000>ool20005ool00`00ooooo`2lool00`00ooooo`19ool000goo`04
003ooooo0004ool00`00ooooo`2mool00`00ooooo`18ool0013oo`03003ooooo00;oo`<00;koo`03
003ooooo04Ooo`003_oo0P001Ooo00<00?ooool0_ooo00<00?ooool0A_oo000@ool00`00ooooo`02
ool00`00ooooo`30ool00`00ooooo`15ool000goo`04003ooooo0004ool00`00ooooo`31ool00`00
ooooo`14ool000koo`8000Goo`03003ooooo0<7oo`03003ooooo04Coo`005Ooo00<00?ooool0`_oo
00<00?ooool0@ooo000Eool20034ool00`00ooooo`12ool001Goo`03003ooooo0<?oo`03003ooooo
04;oo`005Ooo00<00?ooool0a?oo00<00?ooool0@Ooo000Eool00`00ooooo`35ool00`00ooooo`10
ool001Goo`03003ooooo0<Goo`03003ooooo043oo`005Ooo00<00?ooool0a_oo00<00?ooool0?ooo
000Eool20038ool00`00ooooo`0nool001Goo`03003ooooo0<Ooo`03003ooooo03koo`005Ooo00<0
0?ooool0b?oo00<00?ooool0?Ooo000Eool00`00ooooo`39ool00`00ooooo`0lool001Goo`03003o
oooo0<[oo`03003ooooo03_oo`005Ooo00<00?ooool0b_oo00<00?ooool0>ooo000Eool2003<ool0
0`00ooooo`0jool001Goo`03003ooooo0<coo`03003ooooo03Woo`005Ooo00<00?ooool0cOoo00<0
0?ooool0>?oo000Eool00`00ooooo`3>ool00`00ooooo`0gool001Goo`03003ooooo0<koo`03003o
oooo03Ooo`000_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0cooo00<00?ooool0=_oo
00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?ooool0d?oo00<00?ooool0=Ooo0004ool0
0`00ooooo`07ool00`00ooooo`04ool3003Aool00`00ooooo`0dool000;oo`8000_oo`03003ooooo
00?oo`03003ooooo0=7oo`03003ooooo03Coo`001?oo00<00?ooool02Ooo00<00?ooool00_oo00<0
0?ooool0d_oo00<00?ooool0<ooo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo
0=;oo`03003ooooo03?oo`000_oo0P002_oo0P001Ooo00<00?ooool0dooo00<00?ooool0<_oo000E
ool00`00ooooo`3Cool00`00ooooo`0bool001Goo`800=Goo`03003ooooo037oo`005Ooo00<00?oo
ool0e?oo00<00?ooool0<Ooo000Eool00`00ooooo`3Eool00`00ooooo`0`ool001Goo`03003ooooo
0=Koo`03003ooooo02ooo`005Ooo00<00?ooool0e_oo00<00?ooool0;ooo000Eool00`00ooooo`3G
ool00`00ooooo`0^ool001Goo`800=Soo`03003ooooo02koo`005Ooo00<00?ooool0f?oo00<00?oo
ool0;Ooo000Eool00`00ooooo`3Hool00`00ooooo`0]ool001Goo`03003ooooo0=Woo`03003ooooo
02coo`005Ooo00<00?ooool0fOoo00<00?ooool0;?oo000Eool00`00ooooo`3Jool00`00ooooo`0[
ool001Goo`800=coo`03003ooooo02[oo`005Ooo00<00?ooool0fooo00<00?ooool0:_oo000Eool0
0`00ooooo`3Lool00`00ooooo`0Yool001Goo`03003ooooo0=coo`03003ooooo02Woo`005Ooo00<0
0?ooool0gOoo00<00?ooool0:?oo0002ool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00
ooooo`3Mool00`00ooooo`0Xool00005ool00?ooool0000:ool00`00ooooo`03ool00`00ooooo`3N
ool00`00ooooo`0Wool000Coo`03003ooooo00Goo`D000Coo`<00=ooo`03003ooooo02Koo`000_oo
0P002?oo00@00?ooool000Goo`03003ooooo0=ooo`03003ooooo02Koo`001?oo00<00?ooool01_oo
00<00?oo00001Ooo00<00?ooool0h?oo00<00?ooool09Ooo00001Ooo003ooooo00002Ooo0P001Ooo
00<00?ooool0hOoo00<00?ooool09?oo0002ool2000;ool00`00ooooo`03ool00`00ooooo`3Qool0
0`00ooooo`0Tool001Goo`03003ooooo0>;oo`03003ooooo02?oo`005Ooo0P00hooo00<00?ooool0
8ooo000Eool00`00ooooo`3Sool00`00ooooo`0Rool001Goo`03003ooooo0>?oo`03003ooooo02;o
o`005Ooo00<00?ooool0i?oo00<00?ooool08Ooo000Eool00`00ooooo`3Tool00`00ooooo`0Qool0
01Goo`03003ooooo0>Goo`03003ooooo023oo`005Ooo0P00i_oo00<00?ooool08?oo000Eool00`00
ooooo`3Vool00`00ooooo`0Oool001Goo`03003ooooo0>Koo`03003ooooo01ooo`005Ooo00<00?oo
ool0iooo00<00?ooool07_oo000Eool00`00ooooo`3Wool00`00ooooo`0Nool001Goo`03003ooooo
0>Soo`03003ooooo01goo`005Ooo0P00jOoo00<00?ooool07Ooo000Eool00`00ooooo`3Yool00`00
ooooo`0Lool001Goo`03003ooooo0>Woo`03003ooooo01coo`005Ooo00<00?ooool0j_oo00<00?oo
ool06ooo0002ool20004ool00`00ooooo`03ool20005ool00`00ooooo`3[ool00`00ooooo`0Jool0
0005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0jooo00<00?ooool06_oo0004ool0
0`00ooooo`06ool01000ooooo`001?oo0`00k?oo00<00?ooool06Ooo0002ool20009ool30005ool0
0`00ooooo`3/ool00`00ooooo`0Iool000Coo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo
0>goo`03003ooooo01Soo`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo0>goo`03
003ooooo01Soo`000_oo0P002_oo0`001?oo00<00?ooool0k_oo00<00?ooool05ooo000Eool00`00
ooooo`3^ool00`00ooooo`0Gool001Goo`03003ooooo0>ooo`03003ooooo01Koo`005Ooo0P00l?oo
00<00?ooool05_oo000Eool00`00ooooo`3`ool00`00ooooo`0Eool001Goo`03003ooooo0?3oo`03
003ooooo01Goo`005Ooo00<00?ooool0lOoo00<00?ooool05?oo000Eool00`00ooooo`3aool00`00
ooooo`0Dool001Goo`03003ooooo0?;oo`03003ooooo01?oo`005Ooo0P00looo00<00?ooool04ooo
000Eool00`00ooooo`3cool00`00ooooo`0Bool001Goo`03003ooooo0??oo`03003ooooo01;oo`00
5Ooo00<00?ooool0m?oo00<00?ooool04Ooo000Eool00`00ooooo`3dool00`00ooooo`0Aool001Go
o`03003ooooo0?Goo`03003ooooo013oo`005Ooo0P00mooo00<00?ooool03ooo000Eool00`00oooo
o`3fool00`00ooooo`0?ool001Goo`03003ooooo0?Ooo`03003ooooo00koo`005Ooo00<00?ooool0
n?oo00<00?ooool03Ooo0002ool20004ool00`00ooooo`03ool20005ool00`00ooooo`3hool00`00
ooooo`0=ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0nOoo00<00?ooool0
3?oo0004ool00`00ooooo`06ool01000ooooo`001?oo0`00nOoo00<00?ooool03?oo0002ool2000:
ool20005ool00`00ooooo`3jool00`00ooooo`0;ool000Coo`03003ooooo00Koo`04003ooooo0004
ool00`00ooooo`3jool00`00ooooo`0;ool00005ool00?ooool00008ool01000ooooo`001?oo00<0
0?ooool0nooo00<00?ooool02_oo0002ool2000:ool20005ool00`00ooooo`3kool00`00ooooo`0:
ool001Goo`03003ooooo0?coo`03003ooooo00Woo`005Ooo0P00oOoo00<00?ooool02Ooo000Eool0
0`00ooooo`3mool00`00ooooo`08ool001Goo`03003ooooo0?goo`03003ooooo00Soo`005Ooo00<0
0?ooool0o_oo00<00?ooool01ooo000Eool00`00ooooo`3oool00`00ooooo`06ool001Goo`03003o
oooo0?ooo`03003ooooo00Koo`005Ooo00<00?ooool0oooo0Ooo00<00?ooool01Ooo000Eool2003o
ool2ool00`00ooooo`05ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000E
ool00`00ooooo`3oool9ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.39222, 2.50746, \
0.0140395, 0.00804249}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[
      QCDHardPSoftElossnorm[0.5, qs, Sqrt[4\ Pi\ 0.000001], 2], {qs, 0.001, 
        35}, PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.652528 0.209617 -1.29855 0.468419 [
[.02368 -0.0125 -17 -9.8125 ]
[.02368 -0.0125 17 0 ]
[.23329 -0.0125 -14 -9.8125 ]
[.23329 -0.0125 14 0 ]
[.44291 -0.0125 -11 -9.8125 ]
[.44291 -0.0125 11 0 ]
[.65253 -0.0125 -5 -9.8125 ]
[.65253 -0.0125 5 0 ]
[.86214 -0.0125 -8 -9.8125 ]
[.86214 -0.0125 8 0 ]
[-0.0125 .01303 -18 -4.5 ]
[-0.0125 .01303 0 4.5 ]
[-0.0125 .10671 -6 -4.5 ]
[-0.0125 .10671 0 4.5 ]
[-0.0125 .20039 -18 -4.5 ]
[-0.0125 .20039 0 4.5 ]
[-0.0125 .29408 -18 -4.5 ]
[-0.0125 .29408 0 4.5 ]
[-0.0125 .38776 -18 -4.5 ]
[-0.0125 .38776 0 4.5 ]
[-0.0125 .48145 -18 -4.5 ]
[-0.0125 .48145 0 4.5 ]
[-0.0125 .57513 -6 -4.5 ]
[-0.0125 .57513 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02368 0 m
.02368 .00625 L
s
gsave
.02368 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.23329 0 m
.23329 .00625 L
s
gsave
.23329 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44291 0 m
.44291 .00625 L
s
gsave
.44291 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65253 0 m
.65253 .00625 L
s
gsave
.65253 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86214 0 m
.86214 .00625 L
s
gsave
.86214 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.08678 0 m
.08678 .00375 L
s
.12369 0 m
.12369 .00375 L
s
.14988 0 m
.14988 .00375 L
s
.17019 0 m
.17019 .00375 L
s
.18679 0 m
.18679 .00375 L
s
.20082 0 m
.20082 .00375 L
s
.21298 0 m
.21298 .00375 L
s
.2237 0 m
.2237 .00375 L
s
.29639 0 m
.29639 .00375 L
s
.33331 0 m
.33331 .00375 L
s
.3595 0 m
.3595 .00375 L
s
.37981 0 m
.37981 .00375 L
s
.39641 0 m
.39641 .00375 L
s
.41044 0 m
.41044 .00375 L
s
.4226 0 m
.4226 .00375 L
s
.43332 0 m
.43332 .00375 L
s
.50601 0 m
.50601 .00375 L
s
.54292 0 m
.54292 .00375 L
s
.56911 0 m
.56911 .00375 L
s
.58943 0 m
.58943 .00375 L
s
.60602 0 m
.60602 .00375 L
s
.62006 0 m
.62006 .00375 L
s
.63221 0 m
.63221 .00375 L
s
.64294 0 m
.64294 .00375 L
s
.71563 0 m
.71563 .00375 L
s
.75254 0 m
.75254 .00375 L
s
.77873 0 m
.77873 .00375 L
s
.79904 0 m
.79904 .00375 L
s
.81564 0 m
.81564 .00375 L
s
.82967 0 m
.82967 .00375 L
s
.84183 0 m
.84183 .00375 L
s
.85255 0 m
.85255 .00375 L
s
.92525 0 m
.92525 .00375 L
s
.96216 0 m
.96216 .00375 L
s
.98835 0 m
.98835 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01303 m
.00625 .01303 L
s
[(2.8)] -0.0125 .01303 1 0 Mshowa
0 .10671 m
.00625 .10671 L
s
[(3)] -0.0125 .10671 1 0 Mshowa
0 .20039 m
.00625 .20039 L
s
[(3.2)] -0.0125 .20039 1 0 Mshowa
0 .29408 m
.00625 .29408 L
s
[(3.4)] -0.0125 .29408 1 0 Mshowa
0 .38776 m
.00625 .38776 L
s
[(3.6)] -0.0125 .38776 1 0 Mshowa
0 .48145 m
.00625 .48145 L
s
[(3.8)] -0.0125 .48145 1 0 Mshowa
0 .57513 m
.00625 .57513 L
s
[(4)] -0.0125 .57513 1 0 Mshowa
.125 Mabswid
0 .03645 m
.00375 .03645 L
s
0 .05987 m
.00375 .05987 L
s
0 .08329 m
.00375 .08329 L
s
0 .13013 m
.00375 .13013 L
s
0 .15355 m
.00375 .15355 L
s
0 .17697 m
.00375 .17697 L
s
0 .22382 m
.00375 .22382 L
s
0 .24724 m
.00375 .24724 L
s
0 .27066 m
.00375 .27066 L
s
0 .3175 m
.00375 .3175 L
s
0 .34092 m
.00375 .34092 L
s
0 .36434 m
.00375 .36434 L
s
0 .41118 m
.00375 .41118 L
s
0 .4346 m
.00375 .4346 L
s
0 .45802 m
.00375 .45802 L
s
0 .50487 m
.00375 .50487 L
s
0 .52829 m
.00375 .52829 L
s
0 .55171 m
.00375 .55171 L
s
0 .59855 m
.00375 .59855 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .40987 m
.36859 .01472 L
.42651 .01566 L
.46601 .01776 L
.49216 .01988 L
.51107 .02186 L
.52562 .02376 L
.55184 .02784 L
.57231 .03199 L
.59056 .03655 L
.61903 .04551 L
.65855 .06309 L
.6845 .0789 L
.72292 .11033 L
.7516 .14151 L
.78913 .19388 L
.81478 .2377 L
.83408 .27473 L
.85093 .30957 L
.86465 .33938 L
.87726 .36781 L
.88796 .3924 L
.89719 .414 L
.90608 .43493 L
.91389 .45353 L
.92081 .47009 L
.92765 .48641 L
.93378 .50119 L
.93987 .51586 L
.94537 .5291 L
.95037 .54113 L
.95541 .55332 L
.96001 .56444 L
.96422 .57459 L
.9685 .58488 L
.97244 .59432 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`003_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10008?oo0P001?oo00<0
0?ooool00ooo0P000ooo10009_oo0P001?oo00<00?ooool00_oo1000;Ooo1000<Ooo10000ooo0P00
8_oo000=ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Nool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Coo`04003ooooo000:ool00`00ooooo`0^
ool00`00ooooo`0bool01@00oooooooo00000_oo00<00?ooool07ooo000=ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Nool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo02Coo`04003ooooo000:ool00`00ooooo`0^ool00`00ooooo`0bool01@00oooo
oooo00000_oo00<00?ooool07ooo000=ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`0Nool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Coo`04003o
oooo000:ool00`00ooooo`0^ool00`00ooooo`0bool01@00oooooooo00000_oo00<00?ooool07ooo
000=ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Nool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo02Coo`04003ooooo000:ool00`00ooooo`0^ool0
0`00ooooo`0bool01@00oooooooo00000_oo00<00?ooool07ooo000=ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool3000Pool01000ooooo`002?oo00@00?ooool000;oo`<002Ko
o`04003ooooo0008ool3000^ool3000bool30003ool01000ooooo`008Ooo000>ool2000:ool20004
ool20005ool00`00ooooo`0Oool2000:ool20005ool00`00ooooo`0Uool2000;ool00`00ooooo`0^
ool00`00ooooo`0bool00`00ooooo`02ool2000Rool00?ooob7oo`00oooo8Ooo003ooolQool001Go
ool000/0007oo`0000?oo`0000000P000ooo00<00?ooool00ooo0P001Ooo00<00?ooool00ooo00<0
0?ooool03_oo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00@0
0?ooool000?oo`03003oo`0000;oo`03003ooooo00koo`03003ooooo00Koo`03003ooooo00Coo`03
003ooooo00?oo`05003oooooool00003ool01000ooooo`000_oo00@00?ooool000ooo`03003ooooo
00Ooo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0003ool01P00oooo
o`00ool0013oo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00;oo`05003oooooool00003
ool01000ooooo`000_oo00@00?ooool000ooo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo
00;oo`0000?oo`00ool02_oo00@00?ooool000Coo`03003ooooo0?ooo`Woo`000_oo00<00?ooool0
2?oo00@00?ooool000Coo`<00?ooo`Woo`000ooo00<00?ooool02?oo0P001Ooo00<00?ooool0Gooo
7P00Rooo0004ool00`00ooooo`06ool01000ooooo`001?oo00<00?ooool0G_oo00<00?ooool07?oo
2P00POoo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo05goo`03003ooooo02Oo
o`D007coo`000_oo0P002_oo0P001Ooo00<00?ooool0G?oo00<00?ooool0;Ooo1P00M_oo000Eool0
0`00ooooo`1Kool00`00ooooo`0dool6001`ool001Goo`8005coo`03003ooooo03[oo`@006coo`00
5Ooo00<00?ooool0F_oo00<00?ooool0?ooo0P00J_oo000Eool00`00ooooo`1Iool00`00ooooo`12
ool2001Xool001Goo`03003ooooo05Soo`03003ooooo04Goo`<006Goo`005Ooo00<00?ooool0Eooo
00<00?ooool0BOoo0`00H_oo000Eool00`00ooooo`1Fool00`00ooooo`1=ool2001Pool001Goo`03
003ooooo05Goo`03003ooooo053oo`<005goo`005Ooo0P00EOoo00<00?ooool0E?oo0P00Fooo000E
ool00`00ooooo`1Dool00`00ooooo`1Fool2001Iool001Goo`03003ooooo05?oo`03003ooooo05Wo
o`03003ooooo05Koo`005Ooo00<00?ooool0D_oo00<00?ooool0Fooo00<00?ooool0EOoo000Eool0
0`00ooooo`1Aool00`00ooooo`1Mool2001Eool001Goo`03003ooooo053oo`03003ooooo063oo`03
003ooooo05;oo`005Ooo0P00D?oo00<00?ooool0H_oo00<00?ooool0DOoo000Eool00`00ooooo`1>
ool00`00ooooo`1Tool2001Aool001Goo`03003ooooo04goo`03003ooooo06Ooo`03003ooooo04ko
o`005Ooo00<00?ooool0C?oo00<00?ooool0JOoo00<00?ooool0COoo000>ool20005ool00`00oooo
o`1<ool00`00ooooo`1Zool00`00ooooo`1<ool000goo`04003ooooo0004ool00`00ooooo`1;ool0
0`00ooooo`1/ool2001<ool0013oo`03003ooooo00;oo`<004[oo`03003ooooo06ooo`03003ooooo
04Woo`003_oo0P001Ooo00<00?ooool0BOoo00<00?ooool0LOoo00<00?ooool0B?oo000@ool00`00
ooooo`02ool00`00ooooo`18ool00`00ooooo`1cool00`00ooooo`17ool000goo`04003ooooo0004
ool00`00ooooo`17ool00`00ooooo`1eool00`00ooooo`16ool000koo`8000Goo`03003ooooo04Ko
o`03003ooooo07Ooo`03003ooooo04Goo`005Ooo00<00?ooool0AOoo00<00?ooool0N?oo00<00?oo
ool0AOoo000Eool20015ool00`00ooooo`1jool00`00ooooo`14ool001Goo`03003ooooo04Coo`03
003ooooo07_oo`03003ooooo04?oo`005Ooo00<00?ooool0@ooo00<00?ooool0OOoo00<00?ooool0
@_oo000Eool00`00ooooo`12ool00`00ooooo`1oool00`00ooooo`11ool001Goo`03003ooooo047o
o`03003ooooo087oo`03003ooooo043oo`005Ooo00<00?ooool0@?oo00<00?ooool0P_oo00<00?oo
ool0@?oo000Eool20010ool00`00ooooo`24ool00`00ooooo`0oool001Goo`03003ooooo03koo`03
003ooooo08Koo`03003ooooo03koo`005Ooo00<00?ooool0?Ooo00<00?ooool0R?oo00<00?ooool0
?Ooo000Eool00`00ooooo`0mool00`00ooooo`28ool00`00ooooo`0mool001Goo`03003ooooo03co
o`03003ooooo08[oo`03003ooooo03coo`005Ooo00<00?ooool0>ooo00<00?ooool0S?oo00<00?oo
ool0>ooo000Eool00`00ooooo`0jool00`00ooooo`2=ool00`00ooooo`0kool001Goo`8003[oo`03
003ooooo08ooo`03003ooooo03[oo`005Ooo00<00?ooool0>?oo00<00?ooool0TOoo00<00?ooool0
>Ooo000Eool00`00ooooo`0gool00`00ooooo`2Cool00`00ooooo`0hool001Goo`03003ooooo03Ko
o`03003ooooo09Coo`03003ooooo03Soo`000_oo0P001?oo00<00?ooool00_oo10001?oo00<00?oo
ool0=Ooo00<00?ooool0U_oo00<00?ooool0=ooo00001Ooo003ooooo00002?oo00<00?ooool01Ooo
00<00?ooool0=Ooo00<00?ooool0Uooo00<00?ooool0=_oo0004ool00`00ooooo`07ool00`00oooo
o`04ool3000dool00`00ooooo`2Hool00`00ooooo`0fool000;oo`8000_oo`03003ooooo00?oo`03
003ooooo03?oo`03003ooooo09[oo`03003ooooo03Goo`001?oo00<00?ooool02Ooo00<00?ooool0
0_oo00<00?ooool0<_oo00<00?ooool0Vooo00<00?ooool0=Ooo00001Ooo003ooooo00002?oo00@0
0?ooool000Coo`03003ooooo037oo`03003ooooo09goo`03003ooooo03Coo`000_oo0P002_oo0P00
1Ooo00<00?ooool0<?oo00<00?ooool0W_oo00<00?ooool0=?oo000Eool00`00ooooo`0_ool00`00
ooooo`2Pool00`00ooooo`0cool001Goo`8002ooo`03003ooooo0:;oo`03003ooooo03;oo`005Ooo
00<00?ooool0;Ooo00<00?ooool0Xooo00<00?ooool0<_oo000Eool00`00ooooo`0]ool00`00oooo
o`2Tool00`00ooooo`0aool001Goo`03003ooooo02coo`03003ooooo0:Goo`03003ooooo037oo`00
5Ooo00<00?ooool0:ooo00<00?ooool0Yooo00<00?ooool0<?oo000Eool00`00ooooo`0Zool00`00
ooooo`2Xool00`00ooooo`0`ool001Goo`8002[oo`03003ooooo0:[oo`03003ooooo02ooo`005Ooo
00<00?ooool0:?oo00<00?ooool0Zooo00<00?ooool0;ooo000Eool00`00ooooo`0Wool00`00oooo
o`2]ool00`00ooooo`0^ool001Goo`03003ooooo02Koo`03003ooooo0:koo`03003ooooo02koo`00
5Ooo00<00?ooool09_oo00<00?ooool0[ooo00<00?ooool0;Ooo000Eool00`00ooooo`0Uool00`00
ooooo`2`ool00`00ooooo`0]ool001Goo`8002Goo`03003ooooo0;;oo`03003ooooo02coo`005Ooo
00<00?ooool08ooo00<00?ooool0/ooo00<00?ooool0;?oo000Eool00`00ooooo`0Rool00`00oooo
o`2eool00`00ooooo`0[ool001Goo`03003ooooo027oo`03003ooooo0;Ooo`03003ooooo02[oo`00
5Ooo00<00?ooool08?oo00<00?ooool0^?oo00<00?ooool0:_oo0002ool20004ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`0Oool00`00ooooo`2jool00`00ooooo`0Yool00005ool00?oo
ool0000:ool00`00ooooo`03ool00`00ooooo`0Nool00`00ooooo`2kool00`00ooooo`0Yool000Co
o`03003ooooo00Goo`D000Coo`<001koo`03003ooooo0;coo`03003ooooo02Soo`000_oo0P002?oo
00@00?ooool000Goo`03003ooooo01goo`03003ooooo0;goo`03003ooooo02Soo`001?oo00<00?oo
ool01_oo00<00?oo00001Ooo00<00?ooool07?oo00<00?ooool0_ooo00<00?ooool09ooo00001Ooo
003ooooo00002Ooo0P001Ooo00<00?ooool06ooo00<00?ooool0`?oo00<00?ooool09ooo0002ool2
000;ool00`00ooooo`03ool00`00ooooo`0Jool00`00ooooo`32ool00`00ooooo`0Vool001Goo`03
003ooooo01Woo`03003ooooo0<?oo`03003ooooo02Koo`005Ooo0P006Ooo00<00?ooool0aOoo00<0
0?ooool09Ooo000Eool00`00ooooo`0Gool00`00ooooo`36ool00`00ooooo`0Uool001Goo`03003o
oooo01Koo`03003ooooo0<Ooo`03003ooooo02Goo`005Ooo00<00?ooool05_oo00<00?ooool0b?oo
00<00?ooool09?oo000Eool00`00ooooo`0Eool00`00ooooo`39ool00`00ooooo`0Tool001Goo`03
003ooooo01Coo`03003ooooo0<_oo`03003ooooo02?oo`005Ooo0P005?oo00<00?ooool0c?oo00<0
0?ooool08ooo000Eool00`00ooooo`0Bool00`00ooooo`3>ool00`00ooooo`0Rool001Goo`03003o
oooo017oo`03003ooooo0<ooo`03003ooooo02;oo`005Ooo00<00?ooool04?oo00<00?ooool0dOoo
00<00?ooool08Ooo000Eool00`00ooooo`0?ool00`00ooooo`3Bool00`00ooooo`0Qool001Goo`03
003ooooo00ooo`03003ooooo0=?oo`03003ooooo023oo`005Ooo0P003ooo00<00?ooool0e?oo00<0
0?ooool08?oo000Eool00`00ooooo`0=ool00`00ooooo`3Fool00`00ooooo`0Oool001Goo`03003o
oooo00coo`03003ooooo0=Ooo`03003ooooo01ooo`005Ooo00<00?ooool02ooo00<00?ooool0fOoo
00<00?ooool07_oo0002ool20004ool00`00ooooo`03ool20005ool00`00ooooo`0:ool00`00oooo
o`3Jool00`00ooooo`0Nool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool02Ooo
00<00?ooool0fooo00<00?ooool07_oo0004ool00`00ooooo`06ool01000ooooo`001?oo0`002?oo
00<00?ooool0g?oo00<00?ooool07_oo0002ool20009ool30005ool00`00ooooo`07ool00`00oooo
o`3Nool00`00ooooo`0Mool000Coo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Ooo`03
003ooooo0=koo`03003ooooo01goo`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo
00Koo`03003ooooo0>3oo`03003ooooo01coo`000_oo0P002_oo0`001?oo00<00?ooool01Ooo00<0
0?ooool0hOoo00<00?ooool07?oo000Eool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`0K
ool001Goo`03003ooooo00?oo`03003ooooo0>Coo`03003ooooo01_oo`005Ooo0P00k?oo00<00?oo
ool06_oo000Eool00`00ooooo`3[ool00`00ooooo`0Jool001Goo`03003ooooo0>coo`03003ooooo
01Woo`005Ooo00<00?ooool0k?oo00<00?ooool06Ooo000Eool00`00ooooo`3/ool00`00ooooo`0I
ool001Goo`03003ooooo0>goo`03003ooooo01Soo`005Ooo0P00k_oo00<00?ooool06?oo000Eool0
0`00ooooo`3]ool00`00ooooo`0Hool001Goo`03003ooooo0>koo`03003ooooo01Ooo`005Ooo00<0
0?ooool0k_oo00<00?ooool05ooo000Eool00`00ooooo`3_ool00`00ooooo`0Fool001Goo`03003o
oooo0>ooo`03003ooooo01Koo`005Ooo0P00l?oo00<00?ooool05_oo000Eool00`00ooooo`3`ool0
0`00ooooo`0Eool001Goo`03003ooooo0?3oo`03003ooooo01Goo`005Ooo00<00?ooool0lOoo00<0
0?ooool05?oo0002ool20004ool00`00ooooo`03ool20005ool00`00ooooo`3aool00`00ooooo`0D
ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0l_oo00<00?ooool04ooo0004
ool00`00ooooo`06ool01000ooooo`001?oo0`00l_oo00<00?ooool04ooo0002ool2000:ool20005
ool00`00ooooo`3cool00`00ooooo`0Bool000Coo`03003ooooo00Koo`04003ooooo0004ool00`00
ooooo`3cool00`00ooooo`0Bool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0
looo00<00?ooool04_oo0002ool2000:ool20005ool00`00ooooo`3dool00`00ooooo`0Aool001Go
o`03003ooooo0?Coo`03003ooooo017oo`005Ooo00<00?ooool0mOoo00<00?ooool04?oo000Eool2
003fool00`00ooooo`0@ool001Goo`03003ooooo0?Koo`03003ooooo00ooo`005Ooo00<00?ooool0
m_oo00<00?ooool03ooo000Eool00`00ooooo`3fool00`00ooooo`0?ool001Goo`03003ooooo0?Oo
o`03003ooooo00koo`005Ooo00<00?ooool0mooo00<00?ooool03_oo000Eool2003iool00`00oooo
o`0=ool001Goo`03003ooooo0?Soo`03003ooooo00goo`005Ooo00<00?ooool0nOoo00<00?ooool0
3?oo000Eool00`00ooooo`3iool00`00ooooo`0<ool001Goo`03003ooooo0?Woo`03003ooooo00co
o`005Ooo00<00?ooool0n_oo00<00?ooool02ooo000Eool2003kool00`00ooooo`0;ool001Goo`03
003ooooo0?_oo`03003ooooo00[oo`005Ooo00<00?ooool0nooo00<00?ooool02_oo000Eool00`00
ooooo`3lool00`00ooooo`09ool000ooo`03003ooooo00?oo`03003ooooo0?coo`03003ooooo00Wo
o`003ooo00<00?ooool00ooo00<00?ooool0oOoo00<00?ooool02?oo000<ool50004ool3003mool0
0`00ooooo`08ool000coo`04003ooooo0005ool00`00ooooo`3mool00`00ooooo`08ool000goo`03
003oo`0000Goo`03003ooooo0?koo`03003ooooo00Ooo`003_oo0P001Ooo00<00?ooool0o_oo00<0
0?ooool01ooo000?ool00`00ooooo`03ool00`00ooooo`3nool00`00ooooo`07ool001Goo`03003o
oooo0?ooo`03003ooooo00Koo`005Ooo0P00oooo0Ooo00<00?ooool01_oo000Eool00`00ooooo`3o
ool1ool00`00ooooo`05ool001Goo`03003ooooo0?ooo`7oo`03003ooooo00Goo`005Ooo00<00?oo
ool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.50228, 2.66647, \
0.0179987, 0.00805442}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      QCDHardPSoftElossnorm[0.5, qs, 0.01, 0], {qs, 0.1, 1}]\)], "Input"],

Cell[BoxData[
    \({1.7343522504857303`, {qs \[Rule] 0.0777931187426174`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDELcomBTnorm[0.5, 0.01, 0]\)], "Input"],

Cell[BoxData[
    \(1.7211630025567592`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      QCDHardPSoftElossnorm[0.5, qs, 0.01, 2], {qs, 0.1, 1}]\)], "Input"],

Cell[BoxData[
    \({2.3245832329359244`, {qs \[Rule] 0.09173411717726095`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDELcomBTnorm[0.5, 0.01, 2]\)], "Input"],

Cell[BoxData[
    \(2.308707081995566`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sqrt[4\ Pi\ 0.005]\)], "Input"],

Cell[BoxData[
    \(0.25066282746310004`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      QCDHardPSoftElossnorm[0.5, qs, Sqrt[4\ Pi\ 0.005], 0], {qs, 0.1, 
        1}]\)], "Input"],

Cell[BoxData[
    \({0.6935371642494962`, {qs \[Rule] 0.685726746194273`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDELcomBTnorm[0.5, Sqrt[4\ Pi\ 0.005], 0]\)], "Input"],

Cell[BoxData[
    \(0.5869239161241651`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      QCDHardPSoftElossnorm[0.5, qs, Sqrt[4\ Pi\ 0.005], 2], {qs, 0.1, 
        1}]\)], "Input"],

Cell[BoxData[
    \({0.9270366430493386`, {qs \[Rule] 0.8279874036196636`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDELcomBTnorm[0.5, Sqrt[4\ Pi\ 0.005], 2]\)], "Input"],

Cell[BoxData[
    \(0.7963883000854407`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      QCDHardPSoftElossnorm[0.5, qs, Sqrt[4\ Pi\ 0.01], 0], {qs, 0.1, 
        1}]\)], "Input"],

Cell[BoxData[
    \({0.597041094507267`, {qs \[Rule] 0.8584354617032343`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDELcomBTnorm[0.5, Sqrt[4\ Pi\ 0.01], 0]\)], "Input"],

Cell[BoxData[
    \(0.4649017433783265`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      QCDHardPSoftElossnorm[0.5, qs, Sqrt[4\ Pi\ 0.01], 2], {qs, 0.1, 
        1}]\)], "Input"],

Cell[BoxData[
    \({0.7961158203223573`, {qs \[Rule] 1.0426326766288012`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDELcomBTnorm[0.5, Sqrt[4\ Pi\ 0.01], 2]\)], "Input"],

Cell[BoxData[
    \(0.6336920697576559`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      QCDHardPSoftElossnorm[0.5, qs, Sqrt[4\ Pi\ 0.1], 0], {qs, 0.1, 
        1}]\)], "Input"],

Cell[BoxData[
    \({0.32033050701994575`, {qs \[Rule] 1.842969227775851`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDELcomBTnorm[0.5, Sqrt[4\ Pi\ 0.1], 0]\)], "Input"],

Cell[BoxData[
    \(0.059552859534726436`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      QCDHardPSoftElossnorm[0.5, qs, Sqrt[4\ Pi\ 0.1], 2], {qs, 0.1, 
        1}]\)], "Input"],

Cell[BoxData[
    \({0.41829813899463986`, {qs \[Rule] 2.194246360661398`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDELcomBTnorm[0.5, Sqrt[4\ Pi\ 0.1], 2]\)], "Input"],

Cell[BoxData[
    \(0.09322689129952248`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      QCDHardPSoftElossnorm[0.5, qs, Sqrt[4\ Pi\ 0.2], 0], {qs, 0.1, 
        1}]\)], "Input"],

Cell[BoxData[
    \({0.25328236035188834`, {qs \[Rule] 2.3077101041980916`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDELcomBTnorm[0.5, Sqrt[4\ Pi\ 0.2], 0]\)], "Input"],

Cell[BoxData[
    \(\(-0.06246931321111202`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      QCDHardPSoftElossnorm[0.5, qs, Sqrt[4\ Pi\ 0.2], 2], {qs, 0.1, 
        1}]\)], "Input"],

Cell[BoxData[
    \({0.3267023950157193`, {qs \[Rule] 2.7293997682019495`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDELcomBTnorm[0.5, Sqrt[4\ Pi\ 0.2], 2]\)], "Input"],

Cell[BoxData[
    \(\(-0.06946933902826213`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      QCDHardPSoftElossnorm[0.5, qs, Sqrt[4\ Pi\ 0.3], 0], {qs, 0.1, 
        1}]\)], "Input"],

Cell[BoxData[
    \({0.21810164923364433`, {qs \[Rule] 2.655311704380592`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDELcomBTnorm[0.5, Sqrt[4\ Pi\ 0.3], 0]\)], "Input"],

Cell[BoxData[
    \(\(-0.1338477085239467`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      QCDHardPSoftElossnorm[0.5, qs, Sqrt[4\ Pi\ 0.3], 2], {qs, 0.1, 
        1}]\)], "Input"],

Cell[BoxData[
    \({0.2787794725094936`, {qs \[Rule] 3.0838172894362432`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDELcomBTnorm[0.5, Sqrt[4\ Pi\ 0.3], 2]\)], "Input"],

Cell[BoxData[
    \(\(-0.16464053277870835`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDELcomBTnorm[0.5, Sqrt[4\ Pi\ 0.001], 0] - 
      QCDELcomBTnorm[0.5, Sqrt[4\ Pi\ 0.01], 0]\)], "Input"],

Cell[BoxData[
    \(0.4053488838436002`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["very small coupling:", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      QCDHardPSoftElossnorm[0.5, qs, Sqrt[4\ Pi\ 0.001], 0], {qs, 0.1, 
        1}]\)], "Input"],

Cell[BoxData[
    \({0.9343926103721656`, {qs \[Rule] 0.4050650067793571`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDELcomBTnorm[0.5, Sqrt[4\ Pi\ 0.001], 0]\)], "Input"],

Cell[BoxData[
    \(0.8702506272219267`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      QCDHardPSoftElossnorm[0.5, qs, Sqrt[4\ Pi\ 0.001], 2], {qs, 0.1, 
        1}]\)], "Input"],

Cell[BoxData[
    \({1.2522706252406577`, {qs \[Rule] 0.4755550356519042`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDELcomBTnorm[0.5, Sqrt[4\ Pi\ 0.001], 2]\)], "Input"],

Cell[BoxData[
    \(1.1741572482157896`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(why\ is\ the\ discrepancy\ \(\(growing\)\(?\)\)\  = \(\(>\)\(\ \
\)\(resolved!\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      QCDHardPSoftElossnorm[0.5, qs, Sqrt[4\ Pi\ 0.000001], 0], {qs, 0.1, 
        1}]\)], "Input"],

Cell[BoxData[
    \({2.092858926942052`, {qs \[Rule] 0.044627716556785935`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDELcomBTnorm[0.5, Sqrt[4\ Pi\ 0.000001], 0]\)], "Input"],

Cell[BoxData[
    \(2.086297278752727`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      QCDHardPSoftElossnorm[0.5, qs, Sqrt[4\ Pi\ 0.000001], 2], {qs, 0.1, 
        1}]\)], "Input"],

Cell[BoxData[
    \({2.8035884843612493`, {qs \[Rule] 0.045744637282192024`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDELcomBTnorm[0.5, Sqrt[4\ Pi\ 0.000001], 2]\)], "Input"],

Cell[BoxData[
    \(2.7955527835901903`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(see\ \(\(here\)\(:\)\)\)], "Input"],

Cell[BoxData[
    \(Fermionic\ \(\(only\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      QCDHardPSoftElossnorm[0.5, qs, Sqrt[4\ Pi\ 0.001], 30], {qs, 0.1, 
        1}]\)], "Input"],

Cell[BoxData[
    \({3.801405458986321`, {qs \[Rule] 1.4697178681183682`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDELcomBTnorm[0.5, Sqrt[4\ Pi\ 0.001], 30]\)], "Input"],

Cell[BoxData[
    \(4.549189045962876`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(?how\ can\ that\ be?\)\)], "Input"],

Cell[BoxData[
    \(QCDHardPSoftElossnorm[v_, qs_, gs_, 
        Nf_] := \((\(-\((1 + Nf/6)\)\) Softifunc[\(qs/gs\)/Sqrt[3 + Nf/2]] + 
          Nf/6  Hardifunc[qs] + QCDQg[qs]/8)\)\)], "Input"],

Cell[BoxData[
    \(QCDHardPSoftElossnormtest[v_, qs_, gs_, 
        Nf_] := \((\(-\((1/6)\)\) Softifunc[\(qs/gs\)/Sqrt[1 + Nf/6]] + 
          1/6  Hardifunc[qs])\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      QCDHardPSoftElossnormtest[0.5, qs, 0.001/3, 0], {qs, 0.1, 
        1}]\)], "Input"],

Cell[BoxData[
    \({0.5271169323503007`, {qs \[Rule] 0.08373672800569233`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDELcomBTnormtest[0.5, 0.001/3, 0]\)], "Input"],

Cell[BoxData[
    \(0.5271177086421639`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Clear[QCDELcomBTnorm]\)], "Input"],

Cell[BoxData[
    \(QCDELcomBTnormtest[v_, gs_, 
        Nf_] := \((1/
            6)\) \((1/v - \((1 - v^2)\)/v^2\ ArcTanh[v])\)\ \((Log[
              1/Sqrt[1 - v^2]] + Log[\(1/gs\)/Sqrt[3 + Nf/2]] + 
            Asoft[v] + \((1/6\ Ahard[v])\)/\((1/6)\))\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDELcomBTnormtest[0.5, 0.1/Sqrt[3], 0]*6\)], "Input"],

Cell[BoxData[
    \(1.347910148419909`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ELcomBTnorm[0.5, 0.1]\)], "Input"],

Cell[BoxData[
    \(1.347910148419909`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(seems\ o . k . \)], "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["systematically", "Subsection"],

Cell[BoxData[
    \(IsoQCDHardPSoftElossnorm[v_, qs_, md_, 
        Nff_] := \((1 + Nff/6)\) \((\(-Intiso[v, qs/\((md)\)]\)/v)\) + 
        Nff/6  Icomp[v, qs]*\(6/Pi^2\)/v^2 + QCDHisocontr[v, qs]\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDvlist = {"\<0.01\>", "\<0.05\>", "\<0.1\>", "\<0.2\>", "\<0.3\>", \
"\<0.4\>", "\<0.5\>", "\<0.6\>", "\<0.7\>", "\<0.8\>", "\<0.9\>", "\<0.95\>", \
"\<0.96\>", "\<0.975\>", "\<0.99\>", "\<0.995\>"}\)], "Input"],

Cell[BoxData[
    \({"0.01", "0.05", "0.1", "0.2", "0.3", "0.4", "0.5", "0.6", "0.7", 
      "0.8", "0.9", "0.95", "0.96", "0.975", "0.99", "0.995"}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(QCDHisocontr[v_, qs_] := 
        Module[{charv, res, thisf}, charv = ToString[v]; 
          theader = "\<~/projects/paper4/iso-data/\>"; \
\[IndentingNewLine]thisf = 
            Interpolation[
              Import[theader <> "\<QCDEHV\>" <> 
                  charv <> "\<iso.dat\>"]]; \[IndentingNewLine]res = 
            thisf[qs]; \[IndentingNewLine]res];\)\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDmintab = 
      Table[{ToExpression[QCDvlist[\([i]\)]], 
          qs /. \(FindMinimum[
                IsoQCDHardPSoftElossnorm[ToExpression[QCDvlist[\([i]\)]], qs, 
                  Sqrt[4\ Pi\ 0.3] Sqrt[1 + 2/6], 2], {qs, 0.1, 
                  1}]\)[\([2]\)]}, {i, 1, Length[QCDvlist]}]\)], "Input"],

Cell[BoxData[
    \({{0.05`, 3.093449363388056`}, {0.1`, 3.0925162355328806`}, {0.2`, 
        3.089611403310945`}, {0.3`, 3.085991121528237`}, {0.4`, 
        3.0835901820023155`}, {0.5`, 3.0853686002835063`}, {0.6`, 
        3.095772204945464`}, {0.7`, 3.1218559965457`}, {0.8`, 
        3.207228602121623`}, {0.9`, 3.332874418465369`}, {0.95`, 
        3.467173809904405`}, {0.99`, 3.7371741368359257`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(qs /. \(FindMinimum[
          IsoQCDHardPSoftElossnorm[0.01, qs, Sqrt[4\ Pi\ 0.3] Sqrt[1 + 2/6], 
            2], {qs, 0.1, 1}]\)[\([2]\)]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.0066796875`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.0091796875`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.0075390625`\)."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(3.07597290667992`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(qs /. \(FindMinimum[
          IsoQCDHardPSoftElossnorm[0.85, qs, Sqrt[4\ Pi\ 0.3] Sqrt[1 + 2/6], 
            2], {qs, 0.1, 1}]\)[\([2]\)]\)], "Input"],

Cell[BoxData[
    \(3.2567727799146655`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(qs /. \(FindMinimum[
          IsoQCDHardPSoftElossnorm[0.92, qs, Sqrt[4\ Pi\ 0.3] Sqrt[1 + 2/6], 
            2], {qs, 0.1, 1}]\)[\([2]\)]\)], "Input"],

Cell[BoxData[
    \(3.3761635361598263`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(qs /. \(FindMinimum[
          IsoQCDHardPSoftElossnorm[0.96, qs, Sqrt[4\ Pi\ 0.3] Sqrt[1 + 2/6], 
            2], {qs, 0.1, 1}]\)[\([2]\)]\)], "Input"],

Cell[BoxData[
    \(3.5093623956173783`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(qs /. \(FindMinimum[
          IsoQCDHardPSoftElossnorm[0.975, qs, Sqrt[4\ Pi\ 0.3] Sqrt[1 + 2/6], 
            2], {qs, 0.1, 1}]\)[\([2]\)]\)], "Input"],

Cell[BoxData[
    \(3.5941636399204837`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(qs /. \(FindMinimum[
          IsoQCDHardPSoftElossnorm[0.995, qs, Sqrt[4\ Pi\ 0.3] Sqrt[1 + 2/6], 
            2], {qs, 0.1, 1}]\)[\([2]\)]\)], "Input"],

Cell[BoxData[
    \(3.8219101078292543`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDmintab = {{0.01, 3.07597290667992`}, {0.05`, 
          3.093449363388056`}, {0.1`, 3.0925162355328806`}, {0.2`, 
          3.089611403310945`}, {0.3`, 3.085991121528237`}, {0.4`, 
          3.0835901820023155`}, {0.5`, 3.0853686002835063`}, {0.6`, 
          3.095772204945464`}, {0.7`, 3.1218559965457`}, {0.8`, 
          3.207228602121623`}, {0.85, 3.2567727799146655`}, {0.9`, 
          3.332874418465369`}, {0.92, 3.3761635361598263`}, {0.95`, 
          3.467173809904405`}, {0.96, 3.5093623956173783`}, {0.975, 
          3.5941636399204837`}, {0.99`, 3.7371741368359257`}, {0.995, 
          3.8219101078292543`}}\)], "Input"],

Cell[BoxData[
    \({{0.01`, 3.07597290667992`}, {0.05`, 3.093449363388056`}, {0.1`, 
        3.0925162355328806`}, {0.2`, 3.089611403310945`}, {0.3`, 
        3.085991121528237`}, {0.4`, 3.0835901820023155`}, {0.5`, 
        3.0853686002835063`}, {0.6`, 3.095772204945464`}, {0.7`, 
        3.1218559965457`}, {0.8`, 3.207228602121623`}, {0.85`, 
        3.2567727799146655`}, {0.9`, 3.332874418465369`}, {0.92`, 
        3.3761635361598263`}, {0.95`, 3.467173809904405`}, {0.96`, 
        3.5093623956173783`}, {0.975`, 3.5941636399204837`}, {0.99`, 
        3.7371741368359257`}, {0.995`, 3.8219101078292543`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(GoQCDGo[{v_, qspms_}] := {v, 
        IsoQCDHardPSoftElossnorm[v, qspms, Sqrt[4\ Pi\ 0.3] Sqrt[1 + 2/6], 
          2]}\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(GoQCDGo /@ QCDmintab\)], "Input"],

Cell[BoxData[
    \({{0.05`, 0.021214941434196978`}, {0.1`, 0.042888953344091416`}, {0.2`, 
        0.0890899939792984`}, {0.3`, 0.14145746237681456`}, {0.4`, 
        0.20322554138325016`}, {0.5`, 0.2788696854438121`}, {0.6`, 
        0.37563128183487193`}, {0.7`, 0.5071186421251856`}, {0.8`, 
        0.7043509207501781`}, {0.9`, 1.0687771458127338`}, {0.95`, 
        1.459930324579199`}, {0.99`, 2.435021468296368`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(GoQCDGo /@ %895\)], "Input"],

Cell[BoxData[
    \({{0.1`, 0.042888756633481184`}, {0.2`, 0.08908959160596841`}, {0.3`, 
        0.14145681479067812`}, {0.4`, 0.20322459182179917`}, {0.5`, 
        0.27886897022772983`}, {0.6`, 0.3756294073487491`}, {0.7`, 
        0.5071158529429713`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(GoQCDGo2[{v_, qspms_}] := {v, 
        IsoQCDHardPSoftElossnorm[v, 2*qspms, Sqrt[4\ Pi\ 0.3] Sqrt[1 + 2/6], 
          2]}\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(GoQCDGo2 /@ QCDmintab\)], "Input"],

Cell[BoxData[
    \({{0.05`, 0.031026430341348377`}, {0.1`, 0.06252089533375407`}, {0.2`, 
        0.12844711119947907`}, {0.3`, 0.20074834012285558`}, {0.4`, 
        0.28281503638693195`}, {0.5`, 0.379326714516968`}, {0.6`, 
        0.49775008226458084`}, {0.7`, 0.6517971671889757`}, {0.8`, 
        0.8761665437367298`}, {0.9`, 1.2603946068236196`}, {0.95`, 
        1.6520275914229356`}, {0.99`, 2.5975169781293324`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(GoQCDGo05[{v_, qspms_}] := {v, 
        IsoQCDHardPSoftElossnorm[v, qspms/2, Sqrt[4\ Pi\ 0.3] Sqrt[1 + 2/6], 
          2]}\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(GoQCDGo05 /@ QCDmintab\)], "Input"],

Cell[BoxData[
    \({{0.05`, 0.030669428859704098`}, {0.1`, 0.06181722388881486`}, {0.2`, 
        0.12711208606983904`}, {0.3`, 0.19903377851527562`}, {0.4`, 
        0.28132201275084867`}, {0.5`, 0.37921136407745043`}, {0.6`, 
        0.5010153482463175`}, {0.7`, 0.6619081437644695`}, {0.8`, 
        0.8907300188165598`}, {0.9`, 1.3019744178486343`}, {0.95`, 
        1.7247709502252038`}, {0.99`, 2.732506326903322`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["old stuff", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDHisocontr[0.5, 10]\)], "Input"],

Cell[BoxData[
    \(0.07524606`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      IsoQCDHardPSoftElossnorm[0.5, 10^qs, 0.1, 2], {qs, \(-1\), 
        1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 -2.6788 1.97841 [
[.02381 .07847 -6 -9 ]
[.02381 .07847 6 0 ]
[.2619 .07847 -12 -9 ]
[.2619 .07847 12 0 ]
[.7381 .07847 -9 -9 ]
[.7381 .07847 9 0 ]
[.97619 .07847 -3 -9 ]
[.97619 .07847 3 0 ]
[.4875 .18989 -24 -4.5 ]
[.4875 .18989 0 4.5 ]
[.4875 .28881 -18 -4.5 ]
[.4875 .28881 0 4.5 ]
[.4875 .38773 -24 -4.5 ]
[.4875 .38773 0 4.5 ]
[.4875 .48665 -18 -4.5 ]
[.4875 .48665 0 4.5 ]
[.4875 .58557 -24 -4.5 ]
[.4875 .58557 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .09097 m
.02381 .09722 L
s
[(-1)] .02381 .07847 0 1 Mshowa
.2619 .09097 m
.2619 .09722 L
s
[(-0.5)] .2619 .07847 0 1 Mshowa
.7381 .09097 m
.7381 .09722 L
s
[(0.5)] .7381 .07847 0 1 Mshowa
.97619 .09097 m
.97619 .09722 L
s
[(1)] .97619 .07847 0 1 Mshowa
.125 Mabswid
.07143 .09097 m
.07143 .09472 L
s
.11905 .09097 m
.11905 .09472 L
s
.16667 .09097 m
.16667 .09472 L
s
.21429 .09097 m
.21429 .09472 L
s
.30952 .09097 m
.30952 .09472 L
s
.35714 .09097 m
.35714 .09472 L
s
.40476 .09097 m
.40476 .09472 L
s
.45238 .09097 m
.45238 .09472 L
s
.54762 .09097 m
.54762 .09472 L
s
.59524 .09097 m
.59524 .09472 L
s
.64286 .09097 m
.64286 .09472 L
s
.69048 .09097 m
.69048 .09472 L
s
.78571 .09097 m
.78571 .09472 L
s
.83333 .09097 m
.83333 .09472 L
s
.88095 .09097 m
.88095 .09472 L
s
.92857 .09097 m
.92857 .09472 L
s
.25 Mabswid
0 .09097 m
1 .09097 L
s
.5 .18989 m
.50625 .18989 L
s
[(1.45)] .4875 .18989 1 0 Mshowa
.5 .28881 m
.50625 .28881 L
s
[(1.5)] .4875 .28881 1 0 Mshowa
.5 .38773 m
.50625 .38773 L
s
[(1.55)] .4875 .38773 1 0 Mshowa
.5 .48665 m
.50625 .48665 L
s
[(1.6)] .4875 .48665 1 0 Mshowa
.5 .58557 m
.50625 .58557 L
s
[(1.65)] .4875 .58557 1 0 Mshowa
.125 Mabswid
.5 .11075 m
.50375 .11075 L
s
.5 .13054 m
.50375 .13054 L
s
.5 .15032 m
.50375 .15032 L
s
.5 .1701 m
.50375 .1701 L
s
.5 .20967 m
.50375 .20967 L
s
.5 .22946 m
.50375 .22946 L
s
.5 .24924 m
.50375 .24924 L
s
.5 .26902 m
.50375 .26902 L
s
.5 .30859 m
.50375 .30859 L
s
.5 .32838 m
.50375 .32838 L
s
.5 .34816 m
.50375 .34816 L
s
.5 .36794 m
.50375 .36794 L
s
.5 .40751 m
.50375 .40751 L
s
.5 .4273 m
.50375 .4273 L
s
.5 .44708 m
.50375 .44708 L
s
.5 .46686 m
.50375 .46686 L
s
.5 .50643 m
.50375 .50643 L
s
.5 .52622 m
.50375 .52622 L
s
.5 .546 m
.50375 .546 L
s
.5 .56579 m
.50375 .56579 L
s
.5 .07118 m
.50375 .07118 L
s
.5 .0514 m
.50375 .0514 L
s
.5 .03162 m
.50375 .03162 L
s
.5 .01183 m
.50375 .01183 L
s
.5 .60535 m
.50375 .60535 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .39626 m
.06244 .28694 L
.10458 .19077 L
.14415 .12233 L
.18221 .0749 L
.20178 .0567 L
.22272 .04143 L
.23293 .03525 L
.24402 .02964 L
.25361 .02568 L
.26416 .02213 L
.27372 .01933 L
.284 .01709 L
.28967 .01619 L
.29486 .01557 L
.29735 .01534 L
.30007 .01514 L
.30132 .01507 L
.30264 .015 L
.30388 .01495 L
.30503 .01491 L
.30627 .01488 L
.30693 .01487 L
.30763 .01486 L
.31039 .01482 L
.31153 .01478 L
.31275 .01475 L
.31338 .01474 L
.31408 .01473 L
.31531 .01472 L
.31606 .01472 L
.31686 .01472 L
.31761 .01472 L
.3183 .01473 L
.31896 .01474 L
.31968 .01475 L
.32113 .01479 L
.32246 .01483 L
.32388 .01489 L
.32644 .01503 L
.32905 .01521 L
.33188 .01546 L
.33701 .01604 L
.34661 .01756 L
.35608 .0196 L
.36649 .02204 L
.38753 .02865 L
.40698 .03687 L
.42787 .04709 L
.46915 .07343 L
Mistroke
.50891 .10611 L
.54715 .14471 L
.58785 .19387 L
.62703 .2502 L
.66867 .32078 L
.70878 .40021 L
.74739 .48811 L
.78844 .59455 L
Mfstroke
.78844 .59455 m
.79649 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00OSooo00<00?ooool0
S_oo002?ool00`00ooooo`2>ool008ooo`03003ooooo08koo`00Sooo0P00Sooo001@oolB000]ool0
0`00ooooo`2>ool004goo`<001;oo`H002Ooo`03003ooooo08koo`00B_oo0`006ooo0`009?oo00<0
0?ooool0S_oo0017ool3000Qool3000Qool00`00ooooo`2>ool004Koo`03003ooooo02Goo`<001ko
o`03003ooooo08koo`00A?oo0P00:ooo0P007?oo0P00Sooo0012ool2000_ool2000Jool00`00oooo
o`2>ool0043oo`8003?oo`8001Soo`03003ooooo08koo`00?ooo00<00?ooool0=Ooo0P005_oo00<0
0?ooool0S_oo000mool2000jool2000Dool00`00ooooo`2>ool003coo`03003ooooo03coo`8001;o
o`8008ooo`002?oo1000;ooo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00:?oo00<00?oo
ool03ooo00<00?ooool0>_oo0P001?oo00<00?ooool00_oo0`00>ooo10001ooo000:ool00`00oooo
o`0]ool00`00ooooo`09ool01000ooooo`002ooo00<00?ooool09_oo0P003ooo00<00?ooool0>Ooo
00@00?ooool000_oo`03003ooooo03[oo`03003ooooo00Koo`002_oo00<00?ooool0;?oo00<00?oo
ool02_oo00@00?ooool000_oo`03003ooooo02Soo`03003ooooo00coo`03003ooooo03Woo`04003o
oooo000;ool00`00ooooo`0jool00`00ooooo`06ool000;oo`@000Coo`03003ooooo02[oo`8000Oo
o`@000;oo`04003ooooo0008ool3000/ool2000<ool00`00ooooo`0iool01000ooooo`002?oo0`00
?Ooo00<00?ooool01_oo000:ool00`00ooooo`0Yool00`00ooooo`0=ool01000ooooo`002?oo00<0
0?ooool0;_oo00<00?ooool02Ooo00<00?ooool0>Ooo00@00?ooool000Soo`03003ooooo03goo`03
003ooooo00Koo`002?oo0`00:_oo00<00?ooool03_oo00@00?ooool000Soo`03003ooooo02ooo`80
00Woo`8003[oo`04003ooooo0008ool00`00ooooo`0kool30008ool000[oo`03003ooooo02Ooo`03
003ooooo013oo`8000Woo`@0033oo`03003ooooo00Koo`03003ooooo03[oo`8000Woo`@003coo`03
003ooooo00Koo`00<ooo00<00?ooool0DOoo00<00?ooool01Ooo00<00?ooool0S_oo000bool00`00
ooooo`1Cool20005ool00`00ooooo`2>ool003;oo`03003ooooo05Goo`03003ooooo00;oo`03003o
oooo08koo`00<Ooo00<00?ooool0Eooo00D00?ooooooo`00093oo`00o`0080000Ooo0007ool00`00
ooooo`0:ool00`00ooooo`0;ool00`00ooooo`0:ool2000<ool00`00ooooo`0;ool00`00ooooo`0:
ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0:ool2000=ool00`00
ooooo`0:ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0;ool00`00
ooooo`0:ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`06ool002oo
o`03003ooooo05goo`03003ooooo08koo`00;_oo00<00?ooool0G_oo0`00S_oo000]ool00`00oooo
o`1Oool01000ooooo`00SOoo000/ool00`00ooooo`1Pool20002ool00`00ooooo`2:ool002_oo`03
003ooooo067oo`03003ooooo00;oo`03003ooooo08Woo`00:ooo00<00?ooool0HOoo00<00?ooool0
0ooo00<00?ooool0R?oo000Zool00`00ooooo`1Rool00`00ooooo`04ool00`00ooooo`27ool002Wo
o`03003ooooo06?oo`03003ooooo00Goo`03003ooooo08Koo`00:?oo00<00?ooool0I?oo00<00?oo
ool01_oo00<00?ooool0QOoo000Xool00`00ooooo`1Tool20008ool00`00ooooo`24ool002Ooo`03
003ooooo06Goo`03003ooooo00Soo`03003ooooo08?oo`009ooo00<00?ooool0IOoo00<00?ooool0
2Ooo00<00?ooool0P_oo000Vool00`00ooooo`1Vool00`00ooooo`0:ool00`00ooooo`21ool002Ko
o`03003ooooo06Koo`03003ooooo00_oo`03003ooooo083oo`009Ooo00<00?ooool0Iooo00<00?oo
ool03?oo00<00?ooool0Oooo000Tool00`00ooooo`1Xool2000>ool00`00ooooo`1nool002Coo`03
003ooooo06Soo`03003ooooo00goo`03003ooooo07koo`008ooo00<00?ooool0JOoo00<00?ooool0
3_oo00<00?ooool0OOoo000Sool00`00ooooo`1Yool00`00ooooo`0?ool00`00ooooo`1lool002;o
o`03003ooooo06[oo`03003ooooo013oo`03003ooooo07_oo`008Ooo00<00?ooool0Jooo0P004Ooo
00<00?ooool0Nooo000Qool00`00ooooo`1[ool00`00ooooo`0Aool00`00ooooo`1jool0023oo`03
003ooooo06coo`03003ooooo01;oo`03003ooooo07Woo`008?oo00<00?ooool0K?oo00<00?ooool0
4ooo00<00?ooool0N?oo000Oool00`00ooooo`1Bool40003ool00`00ooooo`04ool01000oooooooo
0`001_oo00<00?ooool05?oo00<00?ooool0Mooo000Oool00`00ooooo`1Dool00`00ooooo`09ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Dool00`00ooooo`1gool001koo`03003ooooo
05Goo`03003ooooo00Koo`D000Goo`03003ooooo00?oo`<001Goo`03003ooooo07Koo`007_oo00<0
0?ooool0EOoo00<00?ooool01_oo00@00?ooool000?oo`<000Koo`03003ooooo01Koo`03003ooooo
07Goo`007Ooo00<00?ooool0E_oo00<00?ooool01ooo00<00?oo00000ooo00<00?ooool01_oo00<0
0?ooool05ooo00<00?ooool0M?oo000Mool00`00ooooo`1Dool3000:ool20003ool00`00ooooo`06
ool00`00ooooo`0Gool00`00ooooo`1dool001coo`03003ooooo05Ooo`03003ooooo00Woo`04003o
ooooool40005ool00`00ooooo`0Hool00`00ooooo`1cool001coo`03003ooooo073oo`03003ooooo
01Woo`03003ooooo07;oo`006ooo00<00?ooool0LOoo0P006_oo00<00?ooool0L_oo000Kool00`00
ooooo`1aool00`00ooooo`0Jool00`00ooooo`1aool001_oo`03003ooooo077oo`03003ooooo01_o
o`03003ooooo073oo`006_oo00<00?ooool0L_oo00<00?ooool06ooo00<00?ooool0L?oo000Jool0
0`00ooooo`1bool00`00ooooo`0Lool00`00ooooo`1_ool001Woo`03003ooooo07?oo`8001koo`03
003ooooo06koo`006Ooo00<00?ooool0Looo00<00?ooool07_oo00<00?ooool0KOoo000Hool00`00
ooooo`1dool00`00ooooo`0Nool00`00ooooo`1]ool001Soo`03003ooooo07Coo`03003ooooo01oo
o`03003ooooo06coo`006?oo00<00?ooool0M?oo00<00?ooool08?oo00<00?ooool0Jooo000Gool0
0`00ooooo`1eool00`00ooooo`0Pool00`00ooooo`1[ool001Ooo`03003ooooo07Goo`8002;oo`03
003ooooo06[oo`005_oo00<00?ooool0M_oo00<00?ooool08_oo00<00?ooool0JOoo000Fool00`00
ooooo`1fool00`00ooooo`0Rool00`00ooooo`1Yool001Goo`03003ooooo07Ooo`03003ooooo02?o
o`03003ooooo06Soo`005Ooo00<00?ooool0Mooo00<00?ooool08ooo00<00?ooool0J?oo000Eool0
0`00ooooo`1gool00`00ooooo`0Tool00`00ooooo`1Wool001Coo`03003ooooo07Soo`8002Koo`03
003ooooo06Koo`005?oo00<00?ooool0N?oo00<00?ooool09Ooo00<00?ooool0I_oo000Cool00`00
ooooo`1iool00`00ooooo`0Vool00`00ooooo`1Uool001?oo`03003ooooo06Coo`@000?oo`03003o
oooo00;oo`<000Koo`03003ooooo02Koo`03003ooooo06Goo`004_oo00<00?ooool0Iooo00<00?oo
ool02_oo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool0I?oo000Bool00`00ooooo`1Wool0
0`00ooooo`0:ool00`00ooooo`03ool3000Xool00`00ooooo`1Sool001;oo`03003ooooo06Ooo`03
003ooooo00Ooo`<000Koo`03003ooooo02Soo`03003ooooo06?oo`004Ooo00<00?ooool0J?oo00<0
0?ooool01ooo00<00?ooool01_oo00<00?ooool0:Ooo00<00?ooool0H_oo000Aool00`00ooooo`1V
ool30009ool00`00ooooo`06ool00`00ooooo`0Yool00`00ooooo`1Rool0017oo`03003ooooo06So
o`03003ooooo00Ooo`@000Goo`03003ooooo02[oo`03003ooooo067oo`004?oo00<00?ooool0O?oo
00<00?ooool0:ooo00<00?ooool0H?oo000@ool00`00ooooo`1lool2000/ool00`00ooooo`1Pool0
013oo`03003ooooo07coo`03003ooooo02coo`03003ooooo05ooo`003ooo00<00?ooool0OOoo00<0
0?ooool0;?oo00<00?ooool0Gooo000?ool00`00ooooo`1mool00`00ooooo`0]ool00`00ooooo`1N
ool000koo`03003ooooo07koo`03003ooooo02koo`03003ooooo05goo`003_oo00<00?ooool0O_oo
00<00?ooool0;_oo00<00?ooool0GOoo000>ool00`00ooooo`1nool2000`ool00`00ooooo`1Lool0
00goo`03003ooooo07ooo`03003ooooo02ooo`03003ooooo05coo`003Ooo00<00?ooool0Oooo00<0
0?ooool0<?oo00<00?ooool0Fooo000=ool00`00ooooo`1oool00`00ooooo`0`ool00`00ooooo`1K
ool000coo`03003ooooo083oo`03003ooooo037oo`03003ooooo05[oo`003?oo00<00?ooool0P?oo
0P00<_oo00<00?ooool0F_oo000<ool00`00ooooo`20ool00`00ooooo`0bool00`00ooooo`1Iool0
00_oo`03003ooooo087oo`03003ooooo03;oo`03003ooooo05Woo`002ooo00<00?ooool0POoo00<0
0?ooool0<ooo00<00?ooool0F?oo000;ool00`00ooooo`21ool00`00ooooo`0cool00`00ooooo`1H
ool000[oo`03003ooooo08;oo`03003ooooo03Coo`03003ooooo05Ooo`002_oo00<00?ooool0P_oo
0P00=Ooo00<00?ooool0Eooo0009ool00`00ooooo`23ool00`00ooooo`0eool00`00ooooo`1Fool0
00Woo`03003ooooo08?oo`03003ooooo03Goo`03003ooooo05Koo`002Ooo00<00?ooool0Pooo00<0
0?ooool0=_oo00<00?ooool0EOoo0008ool00`00ooooo`1Yool40003ool00`00ooooo`02ool30003
ool30006ool00`00ooooo`0fool00`00ooooo`1Eool000Soo`03003ooooo06_oo`03003ooooo00[o
o`03003ooooo00?oo`03003ooooo00?oo`03003ooooo03Ooo`03003ooooo05Coo`002?oo00<00?oo
ool0Jooo00<00?ooool02_oo00<00?ooool00ooo00<00?ooool00ooo0`00=ooo00<00?ooool0E?oo
0007ool00`00ooooo`1/ool00`00ooooo`07ool30003ool30006ool00`00ooooo`0hool00`00oooo
o`1Cool000Ooo`03003ooooo06coo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00Koo`03
003ooooo03Soo`03003ooooo05?oo`00M?oo0`002Ooo00<00?ooool00ooo00<00?ooool01_oo00<0
0?ooool0>Ooo00<00?ooool0D_oo001fool00`00ooooo`07ool40002ool40005ool00`00ooooo`0i
ool00`00ooooo`1Bool008ooo`8003_oo`03003ooooo057oo`00Sooo00<00?ooool0>_oo00<00?oo
ool0DOoo002?ool00`00ooooo`0kool00`00ooooo`1@ool008ooo`03003ooooo03_oo`03003ooooo
053oo`00Sooo00<00?ooool0??oo00<00?ooool0Cooo002?ool00`00ooooo`0lool00`00ooooo`1?
ool008ooo`8003koo`03003ooooo04koo`00Sooo00<00?ooool0?Ooo00<00?ooool0C_oo002?ool0
0`00ooooo`0mool00`00ooooo`1>ool008ooo`03003ooooo03koo`03003ooooo04goo`00Sooo00<0
0?ooool0?_oo00<00?ooool0COoo002?ool00`00ooooo`0oool00`00ooooo`1<ool008ooo`80043o
o`03003ooooo04coo`00Sooo00<00?ooool0@?oo00<00?ooool0Booo002?ool00`00ooooo`10ool0
0`00ooooo`1;ool008ooo`03003ooooo043oo`03003ooooo04_oo`00Sooo00<00?ooool0@Ooo00<0
0?ooool0B_oo002?ool20012ool00`00ooooo`1:ool008ooo`03003ooooo04;oo`03003ooooo04Wo
o`00Sooo00<00?ooool0@_oo00<00?ooool0BOoo002?ool00`00ooooo`13ool00`00ooooo`18ool0
07[oo`@000?oo`03003ooooo00?oo`8000Koo`03003ooooo04?oo`03003ooooo04Soo`00O?oo00<0
0?ooool01ooo00@00?ooool000Goo`03003ooooo04Coo`03003ooooo04Ooo`00O?oo00<00?ooool0
1ooo00@00?ooool000Goo`<004Coo`03003ooooo04Ooo`00O?oo00<00?ooool01ooo0`001_oo00<0
0?ooool0A?oo00<00?ooool0Aooo001lool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`15
ool00`00ooooo`16ool007[oo`<000Woo`03003ooooo00Koo`03003ooooo04Goo`03003ooooo04Ko
o`00O?oo00<00?ooool02?oo0`001Ooo00<00?ooool0A_oo00<00?ooool0AOoo002?ool00`00oooo
o`16ool00`00ooooo`15ool008ooo`8004Ooo`03003ooooo04Goo`00Sooo00<00?ooool0Aooo00<0
0?ooool0A?oo002?ool00`00ooooo`17ool00`00ooooo`14ool008ooo`03003ooooo04Ooo`03003o
oooo04Coo`00Sooo00<00?ooool0B?oo00<00?ooool0@ooo002?ool20019ool00`00ooooo`13ool0
08ooo`03003ooooo04Woo`03003ooooo04;oo`00Sooo00<00?ooool0BOoo00<00?ooool0@_oo002?
ool00`00ooooo`19ool00`00ooooo`12ool008ooo`03003ooooo04[oo`03003ooooo047oo`00Sooo
00<00?ooool0B_oo00<00?ooool0@Ooo002?ool2001<ool00`00ooooo`10ool008ooo`03003ooooo
04_oo`03003ooooo043oo`00Sooo00<00?ooool0Booo00<00?ooool0@?oo002?ool00`00ooooo`1<
ool00`00ooooo`0oool008ooo`03003ooooo04coo`03003ooooo03ooo`00Sooo00<00?ooool0COoo
00<00?ooool0?_oo002?ool2001>ool00`00ooooo`0nool008ooo`03003ooooo04goo`03003ooooo
03koo`00Sooo00<00?ooool0C_oo00<00?ooool0?Ooo001dool40003ool00`00ooooo`03ool20003
ool30006ool00`00ooooo`1>ool00`00ooooo`0mool007Koo`03003ooooo00Ooo`04003ooooo0005
ool00`00ooooo`03ool00`00ooooo`1>ool00`00ooooo`0mool007Koo`03003ooooo00Ooo`04003o
oooo0005ool00`00ooooo`03ool3001?ool00`00ooooo`0lool007Koo`03003ooooo00Ooo`<000?o
o`<000Koo`03003ooooo04ooo`03003ooooo03coo`00M_oo00<00?ooool01ooo00<00?ooool00ooo
00<00?ooool01_oo00<00?ooool0D?oo00<00?ooool0>ooo001dool30009ool00`00ooooo`03ool0
0`00ooooo`06ool00`00ooooo`1@ool00`00ooooo`0kool007Koo`03003ooooo00Soo`<000;oo`@0
00Goo`03003ooooo053oo`03003ooooo03_oo`00Sooo00<00?ooool0DOoo00<00?ooool0>_oo002?
ool2001Bool00`00ooooo`0jool008ooo`03003ooooo057oo`03003ooooo03[oo`00Sooo00<00?oo
ool0D_oo00<00?ooool0>Ooo002?ool00`00ooooo`1Bool00`00ooooo`0iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, 1.35401, \
0.00733521, 0.00176554}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      IsoQCDHardPSoftElossnorm[0.5, qs, Sqrt[4\ Pi\ 0.01] Sqrt[1 + 2/6], 
        2], {qs, 0.5, 2}]\)], "Input"],

Cell[BoxData[
    \({0.7961475377928855`, {qs \[Rule] 1.0378252214962926`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(compare\ to\ res\ for\ 0.5\)\(:\)\)\)], "Input"],

Cell[BoxData[
    \(QCDHardPSoftElossnorm[v_, qs_, gs_, 
        Nf_] := \((\(-\((1 + Nf/6)\)\) Softifunc[\(qs/gs\)/Sqrt[1 + Nf/6]] + 
          Nf/6  Hardifunc[qs] + QCDQg[qs]/8)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      QCDHardPSoftElossnorm[0.5, qs, Sqrt[4\ Pi\ 0.01], 2], {qs, 0.1, 
        1}]\)], "Input"],

Cell[BoxData[
    \({0.7961158203223573`, {qs \[Rule] 1.0426326766288012`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{ToExpression[QCDvlist[\([i]\)]], 
        FindMinimum[
          IsoQCDHardPSoftElossnorm[ToExpression[QCDvlist[\([i]\)]], qs, 
            Sqrt[4\ Pi\ 0.01] Sqrt[1 + 2/6], 2], {qs, 0.1, 1}]}, {i, 1, 
        Length[QCDvlist]}]\)], "Input"],

Cell[BoxData[
    \({{0.1`, {0.13520386861058817`, {qs \[Rule] 
              1.0600127011310005`}}}, {0.2`, {0.27627660518238084`, {qs \
\[Rule] 1.057190347962071`}}}, {0.3`, {0.4288248004312176`, {qs \[Rule] 
              1.0524998505348504`}}}, {0.4`, {0.5992797772338326`, {qs \
\[Rule] 1.0459878847097117`}}}, {0.5`, {0.7961475377914361`, {qs \[Rule] 
              1.0378304167777361`}}}, {0.6`, {1.032249050009822`, {qs \[Rule] 
              1.0285282319099975`}}}, {0.7`, {1.3298988994306302`, {qs \
\[Rule] 1.0194866171583101`}}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{ToExpression[QCDvlist[\([i]\)]], 
        FindMinimum[
          IsoQCDHardPSoftElossnorm[ToExpression[QCDvlist[\([i]\)]], qs, 
            Sqrt[4\ Pi\ 0.2] Sqrt[1 + 2/6], 2], {qs, 0.1, 1}]}, {i, 1, 
        Length[QCDvlist]}]\)], "Input"],

Cell[BoxData[
    \({{0.1`, {0.05113626229116189`, {qs \[Rule] 
              2.7462603272300727`}}}, {0.2`, {0.10589510665215207`, {qs \
\[Rule] 2.742958852805217`}}}, {0.3`, {0.16746206246888123`, {qs \[Rule] 
              2.738316907331304`}}}, {0.4`, {0.23945060437372717`, {qs \
\[Rule] 2.733706393289168`}}}, {0.5`, {0.32680989462296334`, {qs \[Rule] 
              2.7313931936762836`}}}, {0.6`, {0.4374344641666954`, {qs \
\[Rule] 2.734796429437624`}}}, {0.7`, {0.5859730721701693`, {qs \[Rule] 
              2.749730643584548`}}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(IsoQCDHardPSoftElossnorm[0.5, 2.7313931936762836*2, 
      Sqrt[4\ Pi\ 0.2] Sqrt[1 + 2/6], 2]\)], "Input"],

Cell[BoxData[
    \(0.42498493212167243`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(IsoQCDHardPSoftElossnorm[0.5, 2.7313931936762836/2, 
      Sqrt[4\ Pi\ 0.2] Sqrt[1 + 2/6], 2]\)], "Input"],

Cell[BoxData[
    \(0.42532104383788605`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((0.42532104383788605 - 0.32680989462296334`)\)/0.327\)], "Input"],

Cell[BoxData[
    \(0.3012573370486933`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{ToExpression[QCDvlist[\([i]\)]], 
        IsoQCDHardPSoftElossnorm[ToExpression[QCDvlist[\([i]\)]], 
          3.391443476197096`, Sqrt[4\ Pi\ 0.2] Sqrt[1 + 2/6], 2]}, {i, 1, 
        Length[QCDvlist]}]\)], "Input"],

Cell[BoxData[
    \({{0.1`, 0.05305062418617994`}, {0.2`, 0.10977565134654067`}, {0.3`, 
        0.17340030623829922`}, {0.4`, 0.24754890537758617`}, {0.5`, 
        0.3371241989242747`}, {0.6`, 0.4498660226985211`}, {0.7`, 
        0.6000515422302899`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{ToExpression[QCDvlist[\([i]\)]], 
        qs /. \(FindMinimum[
              IsoQCDHardPSoftElossnorm[ToExpression[QCDvlist[\([i]\)]], qs, 
                Sqrt[4\ Pi\ 0.3] Sqrt[1 + 2/6], 2], {qs, 0.1, 
                1}]\)[\([2]\)]}, {i, 1, Length[QCDvlist]}]\)], "Input"],

Cell[BoxData[
    \({{0.1`, 3.0925073323590095`}, {0.2`, 3.089600837170633`}, {0.3`, 
        3.0859809265889986`}, {0.4`, 3.083579181914699`}, {0.5`, 
        3.085363825455921`}, {0.6`, 3.095757608249075`}, {0.7`, 
        3.1218433659865106`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{ToExpression[QCDvlist[\([i]\)]], 
        qs /. \(FindMinimum[
              IsoQCDHardPSoftElossnorm[ToExpression[QCDvlist[\([i]\)]], qs, 
                Sqrt[4\ Pi\ 0.3] Sqrt[1 + 2/6], 2], {qs, 0.1, 
                1}]\)[\([2]\)]}, {i, 1, Length[QCDvlist]}]\)], "Input"],

Cell[BoxData[
    \({{0.1`, 3.0925073323590095`}, {0.2`, 3.089600837170633`}, {0.3`, 
        3.0859809265889986`}, {0.4`, 3.083579181914699`}, {0.5`, 
        3.085363825455921`}, {0.6`, 3.095757608249075`}, {0.7`, 
        3.1218433659865106`}, {0.8`, 3.183418767550244`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(GoQCDGo[{v_, qspms_}] := {v, 
        IsoQCDHardPSoftElossnorm[v, qspms, Sqrt[4\ Pi\ 0.3] Sqrt[1 + 2/6], 
          2]}\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(GoQCDGo /@ %214\)], "Input"],

Cell[BoxData[
    \({{0.1`, 0.042888756633481184`}, {0.2`, 0.08908959160596841`}, {0.3`, 
        0.14145681479067812`}, {0.4`, 0.20322459182179917`}, {0.5`, 
        0.27886897022772983`}, {0.6`, 0.3756294073487491`}, {0.7`, 
        0.5071158529429713`}, {0.8`, 0.7041365785137988`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(GoQCDGo /@ %895\)], "Input"],

Cell[BoxData[
    \({{0.1`, 0.042888756633481184`}, {0.2`, 0.08908959160596841`}, {0.3`, 
        0.14145681479067812`}, {0.4`, 0.20322459182179917`}, {0.5`, 
        0.27886897022772983`}, {0.6`, 0.3756294073487491`}, {0.7`, 
        0.5071158529429713`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(GoQCDGo2[{v_, qspms_}] := {v, 
        IsoQCDHardPSoftElossnorm[v, 2*qspms, Sqrt[4\ Pi\ 0.3] Sqrt[1 + 2/6], 
          2]}\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(GoQCDGo2 /@ %895\)], "Input"],

Cell[BoxData[
    \({{0.1`, 0.06252067265594365`}, {0.2`, 0.12844659983473244`}, {0.3`, 
        0.20074756341883165`}, {0.4`, 0.28281389878652147`}, {0.5`, 
        0.37932602198259535`}, {0.6`, 0.49774768923609075`}, {0.7`, 
        0.6517942584967467`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(GoQCDGo05[{v_, qspms_}] := {v, 
        IsoQCDHardPSoftElossnorm[v, qspms/2, Sqrt[4\ Pi\ 0.3] Sqrt[1 + 2/6], 
          2]}\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(GoQCDGo05 /@ %895\)], "Input"],

Cell[BoxData[
    \({{0.1`, 0.06181696704860801`}, {0.2`, 0.12711160664902968`}, {0.3`, 
        0.19903297248045046`}, {0.4`, 0.2813208777868128`}, {0.5`, 
        0.3792102781241505`}, {0.6`, 0.5010132837791339`}, {0.7`, 
        0.6619027822904224`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(IsoQCDHardPSoftElossnorm[0.5, 3.0925073323590095, 
      Sqrt[4\ Pi\ 0.3] Sqrt[1 + 2/6], 2]\)], "Input"],

Cell[BoxData[
    \(0.2788702231152644`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(IsoQCDHardPSoftElossnorm[0.5, 3.0925073323590095*2, 
      Sqrt[4\ Pi\ 0.3] Sqrt[1 + 2/6], 2]\)], "Input"],

Cell[BoxData[
    \(0.3799673127277519`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(IsoQCDHardPSoftElossnorm[0.5, 3.0925073323590095/2, 
      Sqrt[4\ Pi\ 0.3] Sqrt[1 + 2/6], 2]\)], "Input"],

Cell[BoxData[
    \(0.3786021885053364`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((0.3786021885053364 - 0.2788702231152644)\)/
      0.2788702231152644\)], "Input"],

Cell[BoxData[
    \(0.357628592525815`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sqrt[4\ Pi\ 0.2]*Sqrt[1 + 2/6]\)], "Input"],

Cell[BoxData[
    \(1.8305824657275378`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(2.75/2\)], "Input"],

Cell[BoxData[
    \(1.375`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(2.75*2\)], "Input"],

Cell[BoxData[
    \(5.5`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[2\ Pi]\)], "Input"],

Cell[BoxData[
    \(6.283185307179586`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sqrt[6.283185307179586*1.8305824657275378`]\)], "Input"],

Cell[BoxData[
    \(3.391443476197096`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(IsoQCDHardPSoftElossnorm[0.5, 1.0378*2, 
      Sqrt[4\ Pi\ 0.01]*Sqrt[1 + 2/6], 2]\)], "Input"],

Cell[BoxData[
    \(0.8522579529313264`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      IsoQCDHardPSoftElossnorm[0.5, qs, Sqrt[4\ Pi\ 0.01] Sqrt[1 + 2/6], 
        2], {qs, 0.1, 1}]\)], "Input"],

Cell[BoxData[
    \({0.7961475377914361`, {qs \[Rule] 1.0378304167777361`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(qs /. %%%[\([2]\)]\)], "Input"],

Cell[BoxData[
    \(1.0378304167777361`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{ToExpression[QCDvlist[\([i]\)]], 
        IsoQCDHardPSoftElossnorm[ToExpression[QCDvlist[\([i]\)]], 
          2*qs /. \(FindMinimum[
                IsoQCDHardPSoftElossnorm[ToExpression[QCDvlist[\([i]\)]], qs, 
                  Sqrt[4\ Pi\ 0.01] Sqrt[1 + 2/6], 2], {qs, 0.1, 
                  1}]\)[\([2]\)], Sqrt[4\ Pi\ 0.01] Sqrt[1 + 2/6], 2]}, {i, 
        1, Length[QCDvlist]}]\)], "Input"],

Cell[BoxData[
    \({{0.1`, 0.14692464779210992`}, {0.2`, 0.29960174146584195`}, {0.3`, 
        0.46351471153239593`}, {0.4`, 0.6449551618266385`}, {0.5`, 
        0.8522623916252943`}, {0.6`, 1.0980381717835737`}, {0.7`, 
        1.4042554331477688`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TELTab = {{0.1`, 0.13520386861058817`}, {0.2`, 
          0.27627660518238084`}, {0.3`, 0.4288248004312176`}, {0.4`, 
          0.5992797772338326`}, {0.5`, 0.7961475377914361`}, {0.6`, 
          1.032249050009822`}, {0.7`, 1.3298988994306302`}}\)], "Input"],

Cell[BoxData[
    \({{0.1`, 0.13520386861058817`}, {0.2`, 0.27627660518238084`}, {0.3`, 
        0.4288248004312176`}, {0.4`, 0.5992797772338326`}, {0.5`, 
        0.7961475377914361`}, {0.6`, 1.032249050009822`}, {0.7`, 
        1.3298988994306302`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TELTab2 = %\)], "Input"],

Cell[BoxData[
    \({{0.1`, 0.14692464779210992`}, {0.2`, 0.29960174146584195`}, {0.3`, 
        0.46351471153239593`}, {0.4`, 0.6449551618266385`}, {0.5`, 
        0.8522623916252943`}, {0.6`, 1.0980381717835737`}, {0.7`, 
        1.4042554331477688`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDELcomBTnorm[0.1, Sqrt[4\ Pi\ 0.01], 2]\)], "Input"],

Cell[BoxData[
    \(0.10004453204185607`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[TELTab, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.134921 1.5873 -0.0518973 0.492681 [
[.18254 .42828 -9 -9 ]
[.18254 .42828 9 0 ]
[.34127 .42828 -9 -9 ]
[.34127 .42828 9 0 ]
[.5 .42828 -9 -9 ]
[.5 .42828 9 0 ]
[.65873 .42828 -9 -9 ]
[.65873 .42828 9 0 ]
[.81746 .42828 -9 -9 ]
[.81746 .42828 9 0 ]
[.97619 .42828 -9 -9 ]
[.97619 .42828 9 0 ]
[.01131 .04664 -18 -4.5 ]
[.01131 .04664 0 4.5 ]
[.01131 .14518 -18 -4.5 ]
[.01131 .14518 0 4.5 ]
[.01131 .24371 -18 -4.5 ]
[.01131 .24371 0 4.5 ]
[.01131 .34225 -18 -4.5 ]
[.01131 .34225 0 4.5 ]
[.01131 .53932 -18 -4.5 ]
[.01131 .53932 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .44078 m
.18254 .44703 L
s
[(0.2)] .18254 .42828 0 1 Mshowa
.34127 .44078 m
.34127 .44703 L
s
[(0.3)] .34127 .42828 0 1 Mshowa
.5 .44078 m
.5 .44703 L
s
[(0.4)] .5 .42828 0 1 Mshowa
.65873 .44078 m
.65873 .44703 L
s
[(0.5)] .65873 .42828 0 1 Mshowa
.81746 .44078 m
.81746 .44703 L
s
[(0.6)] .81746 .42828 0 1 Mshowa
.97619 .44078 m
.97619 .44703 L
s
[(0.7)] .97619 .42828 0 1 Mshowa
.125 Mabswid
.05556 .44078 m
.05556 .44453 L
s
.0873 .44078 m
.0873 .44453 L
s
.11905 .44078 m
.11905 .44453 L
s
.15079 .44078 m
.15079 .44453 L
s
.21429 .44078 m
.21429 .44453 L
s
.24603 .44078 m
.24603 .44453 L
s
.27778 .44078 m
.27778 .44453 L
s
.30952 .44078 m
.30952 .44453 L
s
.37302 .44078 m
.37302 .44453 L
s
.40476 .44078 m
.40476 .44453 L
s
.43651 .44078 m
.43651 .44453 L
s
.46825 .44078 m
.46825 .44453 L
s
.53175 .44078 m
.53175 .44453 L
s
.56349 .44078 m
.56349 .44453 L
s
.59524 .44078 m
.59524 .44453 L
s
.62698 .44078 m
.62698 .44453 L
s
.69048 .44078 m
.69048 .44453 L
s
.72222 .44078 m
.72222 .44453 L
s
.75397 .44078 m
.75397 .44453 L
s
.78571 .44078 m
.78571 .44453 L
s
.84921 .44078 m
.84921 .44453 L
s
.88095 .44078 m
.88095 .44453 L
s
.9127 .44078 m
.9127 .44453 L
s
.94444 .44078 m
.94444 .44453 L
s
.25 Mabswid
0 .44078 m
1 .44078 L
s
.02381 .04664 m
.03006 .04664 L
s
[(0.2)] .01131 .04664 1 0 Mshowa
.02381 .14518 m
.03006 .14518 L
s
[(0.4)] .01131 .14518 1 0 Mshowa
.02381 .24371 m
.03006 .24371 L
s
[(0.6)] .01131 .24371 1 0 Mshowa
.02381 .34225 m
.03006 .34225 L
s
[(0.8)] .01131 .34225 1 0 Mshowa
.02381 .53932 m
.03006 .53932 L
s
[(1.2)] .01131 .53932 1 0 Mshowa
.125 Mabswid
.02381 .07127 m
.02756 .07127 L
s
.02381 .09591 m
.02756 .09591 L
s
.02381 .12054 m
.02756 .12054 L
s
.02381 .16981 m
.02756 .16981 L
s
.02381 .19444 m
.02756 .19444 L
s
.02381 .21908 m
.02756 .21908 L
s
.02381 .26835 m
.02756 .26835 L
s
.02381 .29298 m
.02756 .29298 L
s
.02381 .31761 m
.02756 .31761 L
s
.02381 .36688 m
.02756 .36688 L
s
.02381 .39152 m
.02756 .39152 L
s
.02381 .41615 m
.02756 .41615 L
s
.02381 .46542 m
.02756 .46542 L
s
.02381 .49005 m
.02756 .49005 L
s
.02381 .51469 m
.02756 .51469 L
s
.02381 .022 m
.02756 .022 L
s
.02381 .56395 m
.02756 .56395 L
s
.02381 .58859 m
.02756 .58859 L
s
.02381 .61322 m
.02756 .61322 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18254 .08422 L
.34127 .15938 L
.5 .24336 L
.65873 .34035 L
.81746 .45667 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0
oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00oooo2_oo
000Eool01000ool00000oooo2?oo000Eool20002ool2003oool6ool001Goo`03003ooooo00?oo`<0
0?ooo`?oo`005Ooo00<00?ooool01_oo0P00oooo0Ooo000Eool00`00ooooo`08ool3003mool000;o
o`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo00_oo`800?_oo`0000Goo`00ooooo`0000So
o`03003ooooo00Goo`03003ooooo00goo`800?Woo`0000Goo`00ooooo`0000Woo`03003ooooo00Co
o`<000ooo`<00?Koo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`03003ooooo01;oo`800?Co
o`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`03003ooooo01Coo`<00?7oo`0000Goo`00oooo
o`0000Soo`04003ooooo0004ool00`00ooooo`0Gool2003_ool000;oo`8000[oo`8000Goo`03003o
oooo01Woo`800>goo`005Ooo00<00?ooool06ooo0`00j_oo000Eool00`00ooooo`0Nool2003Xool0
01Goo`80027oo`<00>Goo`005Ooo00<00?ooool08ooo0P00hooo000Eool00`00ooooo`0Uool2003Q
ool001Goo`03003ooooo02Ooo`800=ooo`005Ooo00<00?ooool0:Ooo0P00gOoo000Eool00`00oooo
o`0[ool2003Kool001Goo`03003ooooo02goo`800=Woo`005Ooo0P00<?oo0P00eooo000Eool00`00
ooooo`0aool2003Eool001Goo`03003ooooo03?oo`800=?oo`005Ooo00<00?ooool0=Ooo0P00dOoo
000Eool00`00ooooo`0gool2003?ool001Goo`03003ooooo03Woo`800<goo`005Ooo0P00??oo0P00
booo000Eool00`00ooooo`0mool20039ool001Goo`03003ooooo03ooo`800<Ooo`005Ooo00<00?oo
ool0@Ooo0P00aOoo000Eool00`00ooooo`13ool20033ool000;oo`8000Coo`03003ooooo00Coo`03
003ooooo00?oo`03003ooooo04Goo`800<7oo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`03
003ooooo04Ooo`800;ooo`0000Goo`00ooooo`0000Ooo`D000Coo`<004Woo`800;goo`0000Goo`00
ooooo`0000Ooo`04003ooooo0005ool00`00ooooo`1;ool2002kool00005ool00?ooool00008ool0
0`00ool00005ool00`00ooooo`1=ool2002iool00005ool00?ooool00009ool20005ool00`00oooo
o`1?ool2002gool000;oo`8000_oo`03003ooooo00?oo`03003ooooo057oo`800;Goo`005Ooo00<0
0?ooool0Dooo0P00/ooo000Eool00`00ooooo`1Eool2002aool001Goo`8005Soo`800:ooo`005Ooo
00<00?ooool0FOoo0P00[Ooo000Eool00`00ooooo`1Kool2002[ool001Goo`03003ooooo05goo`80
0:Woo`005Ooo00<00?ooool0Gooo0P00Yooo000Eool00`00ooooo`1Qool2002Uool001Goo`8006Co
o`800:?oo`005Ooo00<00?ooool0IOoo0P00XOoo000Eool00`00ooooo`1Wool2002Oool001Goo`03
003ooooo06Woo`8009goo`005Ooo00<00?ooool0Jooo0P00Vooo000Eool00`00ooooo`1]ool2002I
ool001Goo`03003ooooo06ooo`8009Ooo`005Ooo0P00L_oo0P00UOoo000Eool00`00ooooo`1cool2
002Cool001Goo`03003ooooo07Goo`80097oo`005Ooo00<00?ooool0Mooo0P00Sooo0002ool20004
ool00`00ooooo`03ool20005ool00`00ooooo`1iool2002=ool00005ool00?ooool00008ool01000
ooooo`001?oo00<00?ooool0Nooo0P00Rooo00001Ooo003ooooo00002?oo00@00?ooool000Coo`<0
07goo`03003ooooo08Soo`0000Goo`00ooooo`0000Soo`<000Goo`03003ooooo07koo`8008Soo`00
00Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo083oo`8008Koo`0000Goo`00ooooo`00
00Soo`03003ooooo00Goo`03003ooooo08;oo`03003ooooo08?oo`000_oo0P002_oo0`001?oo00<0
0?ooool0Pooo0P00Pooo000Eool00`00ooooo`25ool20021ool001Goo`03003ooooo08Ooo`03003o
oooo07koo`005Ooo0P00ROoo0P00O_oo000Eool00`00ooooo`2:ool2001lool001Goo`03003ooooo
08coo`03003ooooo07Woo`005Ooo00<00?ooool0SOoo0P00NOoo000Eool00`00ooooo`2?ool2001g
ool001Goo`03003ooooo097oo`03003ooooo07Coo`005Ooo00<00?ooool0T_oo0P00M?oo000Eool2
002Eool00`00ooooo`1aool001Goo`03003ooooo09Goo`80077oo`005Ooo00<00?ooool0Uooo0P00
Kooo000Eool00`00ooooo`2Iool00`00ooooo`1/ool001Goo`03003ooooo09[oo`8006coo`005Ooo
00<00?ooool0W?oo0P00J_oo000Eool2002Oool00`00ooooo`1Wool001Goo`03003ooooo09ooo`80
06Ooo`005Ooo00<00?ooool0XOoo0P00IOoo000Eool00`00ooooo`2Sool00`00ooooo`1Rool001Go
o`03003ooooo0:Coo`8006;oo`000_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0Y_oo
0P00H?oo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo0:Soo`03003ooooo05go
o`0000Goo`00ooooo`0000Soo`04003ooooo0004ool3002Yool2001Mool00005ool00?ooool00009
ool20005ool00`00ooooo`2[ool00`00ooooo`1Jool00005ool00?ooool00008ool01000ooooo`00
1?oo00<00?ooool0[?oo00<00?ooool0FOoo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03
003ooooo0:goo`8005Woo`000_oo0P002_oo0P001Ooo00<00?ooool0[ooo00<00?ooool0E_oo000E
ool00`00ooooo`2`ool00`00ooooo`1Eool001Goo`03003ooooo0;7oo`8005Goo`005Ooo0P00]?oo
00<00?ooool0D_oo000Eool00`00ooooo`2dool00`00ooooo`1Aool001Goo`03003ooooo0;Goo`80
057oo`005Ooo00<00?ooool0]ooo00<00?ooool0C_oo000Eool00`00ooooo`2hool00`00ooooo`1=
ool001Goo`03003ooooo0;Woo`8004goo`005Ooo0P00_?oo00<00?ooool0B_oo000Eool00`00oooo
o`2lool00`00ooooo`19ool001Goo`03003ooooo0;goo`8004Woo`005Ooo00<00?ooool08Ooo0P00
1?oo00<00?ooool00_oo10006ooo0P001?oo00<00?ooool00ooo0P007Ooo0P001?oo00<00?ooool0
1?oo00<00?ooool06ooo0P001?oo00<00?ooool00_oo0`004?oo00<00?ooool02_oo0P001?oo00<0
0?ooool00ooo0P007Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo000Eool00`00ooooo`0P
ool01000ooooo`002?oo00<00?ooool06ooo00@00?ooool000Soo`04003ooooo000Kool01000oooo
o`002_oo00<00?ooool06_oo00@00?ooool000_oo`03003ooooo00koo`03003ooooo00Soo`04003o
oooo0008ool01000ooooo`006ooo00@00?ooool000Woo`03003ooooo00;oo`005Ooo00<00?ooool0
8?oo00@00?ooool000Woo`03003ooooo01[oo`04003ooooo000;ool00`00ooooo`0Iool01000oooo
o`001ooo1@006ooo00@00?ooool000_oo`03003ooooo00ooo`8000Soo`04003ooooo0008ool01000
ooooo`006ooo00@00?ooool000[oo`03003ooooo007oo`005Ooo00<00?ooool08?oo00@00?ooool0
00[oo`03003ooooo01Woo`04003ooooo0009ool2000Lool01000ooooo`001ooo00@00?ooool001co
o`04003ooooo0008ool3000Dool00`00ooooo`05ool01000ooooo`002?oo0`007?oo00@00?ooool0
00[oo`03003ooooo007oo`005Ooo0P008Ooo00@00?ooool000_oo`03003ooooo01Soo`04003ooooo
000;ool00`00ooooo`0Iool01000ooooo`002?oo00<00?oo00007?oo00@00?ooool000Soo`03003o
oooo01Goo`03003ooooo00Coo`04003ooooo0008ool00`00ooooo`0Lool01000ooooo`002ooo0@00
0Ooo0Ooo000Eool00`00ooooo`0Pool01000ooooo`002?oo00@00?ooool001[oo`04003ooooo0008
ool01000ooooo`006ooo00@00?ooool000Woo`8001coo`04003ooooo0008ool00`00ooooo`0Fool2
0004ool01000ooooo`002?oo00<00?ooool07?oo00@00?ooool000Soo`04003ooooo0002ool001Go
o`03003ooooo027oo`8000[oo`8001coo`8000[oo`8001goo`8000_oo`03003ooooo01_oo`8000Wo
o`@001Ooo`03003ooooo00;oo`8000[oo`<001coo`8000Woo`@000;oo`005Ooo00<00?ooool0b?oo
00<00?ooool0?Ooo000Eool00`00ooooo`39ool2000mool001Goo`03003ooooo0<_oo`03003ooooo
03[oo`005Ooo00<00?ooool0c?oo00<00?ooool0>Ooo000>oooo000@0003ool001Goo`03003ooooo
00Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo
00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo
00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo
00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo
00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00;oo`05003ooooo
ool00007ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`06ool00`00
ooooo`07ool001Goo`03003ooooo0=3oo`03003ooooo03Goo`005Ooo00<00?ooool0dOoo0P00=Ooo
000Eool00`00ooooo`3Cool00`00ooooo`0bool001Goo`03003ooooo0=Coo`03003ooooo037oo`00
5Ooo0P00e_oo00<00?ooool0<?oo000Eool00`00ooooo`3Fool00`00ooooo`0_ool001Goo`03003o
oooo0=Ooo`03003ooooo02koo`005Ooo00<00?ooool0f?oo0P00;_oo000Eool00`00ooooo`3Jool0
0`00ooooo`0[ool001Goo`03003ooooo0=_oo`03003ooooo02[oo`005Ooo00<00?ooool0g?oo00<0
0?ooool0:Ooo000Eool2003Nool00`00ooooo`0Xool001Goo`03003ooooo0=koo`03003ooooo02Oo
o`005Ooo00<00?ooool0gooo00<00?ooool09_oo000Eool00`00ooooo`3Pool00`00ooooo`0Uool0
01Goo`03003ooooo0>7oo`03003ooooo02Coo`005Ooo00<00?ooool0h_oo00<00?ooool08ooo000E
ool2003Tool2000Sool001Goo`03003ooooo0>Goo`03003ooooo023oo`005Ooo00<00?ooool0i_oo
00<00?ooool07ooo000Eool00`00ooooo`3Wool00`00ooooo`0Nool001Goo`03003ooooo0>Soo`03
003ooooo01goo`0000?oo`0000000P000ooo00<00?ooool00_oo10001?oo00<00?ooool0jOoo00<0
0?ooool07?oo0003ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`3Zool00`00ooooo`0K
ool000?oo`03003ooooo00Soo`03003ooooo00Coo`<00>_oo`03003ooooo01[oo`000ooo00<00?oo
ool02Ooo00<00?ooool00ooo00<00?ooool0k?oo00<00?ooool06Ooo0003ool00`00ooooo`0:ool0
0`00ooooo`02ool00`00ooooo`3]ool2000Iool00004ool000000009ool01000ooooo`001?oo00<0
0?ooool0kooo00<00?ooool05_oo0003ool00`00ooooo`08ool20005ool00`00ooooo`3`ool00`00
ooooo`0Eool001Goo`03003ooooo0?7oo`03003ooooo01Coo`005Ooo00<00?ooool0l_oo00<00?oo
ool04ooo000Eool2003dool00`00ooooo`0Bool001Goo`03003ooooo0?Coo`03003ooooo017oo`00
5Ooo00<00?ooool0mOoo00<00?ooool04?oo000Eool00`00ooooo`3fool00`00ooooo`0?ool001Go
o`03003ooooo0?Ooo`03003ooooo00koo`005Ooo00<00?ooool0n?oo0P003_oo000Eool2003kool0
0`00ooooo`0;ool001Goo`03003ooooo0?_oo`03003ooooo00[oo`005Ooo00<00?ooool0o?oo00<0
0?ooool02Ooo000Eool00`00ooooo`3mool00`00ooooo`08ool001Goo`03003ooooo0?koo`03003o
oooo00Ooo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[o
o`005Ooo00<00?ooool0oooo2Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.0500385, 0.0661578, \
0.002338, 0.00753249}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[TELTab2, PlotJoined \[Rule] True, 
      PlotStyle \[Rule] RGBColor[1, 0, 0]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.134921 1.5873 -0.0540659 0.468138 [
[.18254 .40157 -9 -9 ]
[.18254 .40157 9 0 ]
[.34127 .40157 -9 -9 ]
[.34127 .40157 9 0 ]
[.5 .40157 -9 -9 ]
[.5 .40157 9 0 ]
[.65873 .40157 -9 -9 ]
[.65873 .40157 9 0 ]
[.81746 .40157 -9 -9 ]
[.81746 .40157 9 0 ]
[.97619 .40157 -9 -9 ]
[.97619 .40157 9 0 ]
[.01131 .03956 -18 -4.5 ]
[.01131 .03956 0 4.5 ]
[.01131 .13319 -18 -4.5 ]
[.01131 .13319 0 4.5 ]
[.01131 .22682 -18 -4.5 ]
[.01131 .22682 0 4.5 ]
[.01131 .32044 -18 -4.5 ]
[.01131 .32044 0 4.5 ]
[.01131 .5077 -18 -4.5 ]
[.01131 .5077 0 4.5 ]
[.01131 .60133 -18 -4.5 ]
[.01131 .60133 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .41407 m
.18254 .42032 L
s
[(0.2)] .18254 .40157 0 1 Mshowa
.34127 .41407 m
.34127 .42032 L
s
[(0.3)] .34127 .40157 0 1 Mshowa
.5 .41407 m
.5 .42032 L
s
[(0.4)] .5 .40157 0 1 Mshowa
.65873 .41407 m
.65873 .42032 L
s
[(0.5)] .65873 .40157 0 1 Mshowa
.81746 .41407 m
.81746 .42032 L
s
[(0.6)] .81746 .40157 0 1 Mshowa
.97619 .41407 m
.97619 .42032 L
s
[(0.7)] .97619 .40157 0 1 Mshowa
.125 Mabswid
.05556 .41407 m
.05556 .41782 L
s
.0873 .41407 m
.0873 .41782 L
s
.11905 .41407 m
.11905 .41782 L
s
.15079 .41407 m
.15079 .41782 L
s
.21429 .41407 m
.21429 .41782 L
s
.24603 .41407 m
.24603 .41782 L
s
.27778 .41407 m
.27778 .41782 L
s
.30952 .41407 m
.30952 .41782 L
s
.37302 .41407 m
.37302 .41782 L
s
.40476 .41407 m
.40476 .41782 L
s
.43651 .41407 m
.43651 .41782 L
s
.46825 .41407 m
.46825 .41782 L
s
.53175 .41407 m
.53175 .41782 L
s
.56349 .41407 m
.56349 .41782 L
s
.59524 .41407 m
.59524 .41782 L
s
.62698 .41407 m
.62698 .41782 L
s
.69048 .41407 m
.69048 .41782 L
s
.72222 .41407 m
.72222 .41782 L
s
.75397 .41407 m
.75397 .41782 L
s
.78571 .41407 m
.78571 .41782 L
s
.84921 .41407 m
.84921 .41782 L
s
.88095 .41407 m
.88095 .41782 L
s
.9127 .41407 m
.9127 .41782 L
s
.94444 .41407 m
.94444 .41782 L
s
.25 Mabswid
0 .41407 m
1 .41407 L
s
.02381 .03956 m
.03006 .03956 L
s
[(0.2)] .01131 .03956 1 0 Mshowa
.02381 .13319 m
.03006 .13319 L
s
[(0.4)] .01131 .13319 1 0 Mshowa
.02381 .22682 m
.03006 .22682 L
s
[(0.6)] .01131 .22682 1 0 Mshowa
.02381 .32044 m
.03006 .32044 L
s
[(0.8)] .01131 .32044 1 0 Mshowa
.02381 .5077 m
.03006 .5077 L
s
[(1.2)] .01131 .5077 1 0 Mshowa
.02381 .60133 m
.03006 .60133 L
s
[(1.4)] .01131 .60133 1 0 Mshowa
.125 Mabswid
.02381 .06297 m
.02756 .06297 L
s
.02381 .08638 m
.02756 .08638 L
s
.02381 .10978 m
.02756 .10978 L
s
.02381 .1566 m
.02756 .1566 L
s
.02381 .18 m
.02756 .18 L
s
.02381 .20341 m
.02756 .20341 L
s
.02381 .25022 m
.02756 .25022 L
s
.02381 .27363 m
.02756 .27363 L
s
.02381 .29704 m
.02756 .29704 L
s
.02381 .34385 m
.02756 .34385 L
s
.02381 .36726 m
.02756 .36726 L
s
.02381 .39066 m
.02756 .39066 L
s
.02381 .43748 m
.02756 .43748 L
s
.02381 .46089 m
.02756 .46089 L
s
.02381 .48429 m
.02756 .48429 L
s
.02381 .53111 m
.02756 .53111 L
s
.02381 .55451 m
.02756 .55451 L
s
.02381 .57792 m
.02756 .57792 L
s
.02381 .01615 m
.02756 .01615 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .01472 m
.18254 .08619 L
.34127 .16292 L
.5 .24786 L
.65873 .34491 L
.81746 .45997 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0
oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo0_P0oooo2_oo
000Eool01000oooh0?P0oooo2?oo000Eool01000oooooooo0_P0oooo1_oo000Eool00`00ooooo`03
ool2n03oool4ool000;oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo00Goo`?h0?ooo`7o
o`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo00Soo`;h0?koo`0000Goo`00oooo
o`0000Woo`03003ooooo00Coo`<000[oo`;h0?coo`0000Goo`00ooooo`0000[oo`03003ooooo00?o
o`03003ooooo00coo`;h0?[oo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`03003ooooo00ko
o`?h0?Ooo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`0Aool2n03eool000;o
o`8000[oo`8000Goo`03003ooooo01?oo`;h0??oo`005Ooo00<00?ooool05Ooo0oP0l?oo000Eool0
0`00ooooo`0Hool2n03^ool001Goo`8001_oo`;h0>coo`005Ooo00<00?ooool07?oo0_P0j_oo000E
ool00`00ooooo`0Nool3n03Wool001Goo`03003ooooo027oo`;h0>Goo`005Ooo00<00?ooool08ooo
0_P0hooo000Eool00`00ooooo`0Uool2n03Qool001Goo`8002Soo`;h0=ooo`005Ooo00<00?ooool0
:Ooo0_P0gOoo000Eool00`00ooooo`0[ool2n03Kool001Goo`03003ooooo02goo`;h0=Woo`005Ooo
00<00?ooool0;ooo0_P0eooo000Eool00`00ooooo`0aool2n03Eool001Goo`8003Coo`;h0=?oo`00
5Ooo00<00?ooool0=Ooo0_P0dOoo000Eool00`00ooooo`0gool2n03?ool001Goo`03003ooooo03Wo
o`;h0<goo`005Ooo00<00?ooool0>ooo0_P0booo0002ool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`0mool2n039ool00005ool00?ooool0000:ool00`00ooooo`03ool00`00oooo
o`0oool2n037ool00005ool00?ooool00007ool50004ool30011ool2n035ool00005ool00?ooool0
0007ool01000ooooo`001Ooo00<00?ooool0@ooo0_P0`ooo00001Ooo003ooooo00002?oo00<00?oo
00001Ooo00<00?ooool0AOoo0_P0`Ooo00001Ooo003ooooo00002Ooo0P001Ooo00<00?ooool0Aooo
0_P0_ooo0002ool2000;ool00`00ooooo`03ool00`00ooooo`19ool2n02mool001Goo`03003ooooo
04_oo`;h0;_oo`005Ooo0P00C_oo0_P0^Ooo000Eool00`00ooooo`1?ool2n02gool001Goo`03003o
oooo057oo`;h0;Goo`005Ooo00<00?ooool0Dooo0_P0/ooo000Eool00`00ooooo`1Eool2n02aool0
01Goo`03003ooooo05Ooo`;h0:ooo`005Ooo0P00F_oo0_P0[Ooo000Eool00`00ooooo`1Kool2n02[
ool001Goo`03003ooooo05goo`;h0:Woo`005Ooo00<00?ooool0Gooo0_P0Yooo000Eool00`00oooo
o`1Qool00oP0ooooo`2Tool001Goo`03003ooooo06;oo`;h0:Coo`005Ooo00<00?ooool0I?oo0_P0
X_oo000Eool2001Wool2n02Pool001Goo`03003ooooo06Soo`;h09koo`005Ooo00<00?ooool0J_oo
0_P0W?oo000Eool00`00ooooo`1/ool2n02Jool000;oo`8000Coo`03003ooooo00?oo`8000Goo`03
003ooooo06koo`03n03ooooo09Ooo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00oooo
o`1_ool2n02Gool00005ool00?ooool00008ool01000ooooo`001?oo0`00LOoo0_P0UOoo00001Ooo
003ooooo00002?oo0`001Ooo00<00?ooool0Looo0_P0Tooo00001Ooo003ooooo00002?oo00<00?oo
ool01Ooo00<00?ooool0MOoo0_P0TOoo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?oo
ool0Mooo0_P0Sooo0002ool2000:ool30004ool00`00ooooo`1iool2n02=ool001Goo`03003ooooo
07_oo`;h08_oo`005Ooo0P00O_oo00?h0?ooool0R?oo000Eool00`00ooooo`1nool2n028ool001Go
o`03003ooooo083oo`;h08Koo`005Ooo00<00?ooool0P_oo00?h0?ooool0Pooo000Eool00`00oooo
o`23ool2n023ool001Goo`03003ooooo08Goo`;h087oo`005Ooo0P00R?oo00?h0?ooool0O_oo000E
ool00`00ooooo`28ool2n01nool001Goo`03003ooooo08[oo`;h07coo`005Ooo00<00?ooool0S?oo
00?h0?ooool0NOoo000Eool00`00ooooo`2=ool2n01iool001Goo`03003ooooo08ooo`;h07Ooo`00
5Ooo00<00?ooool0TOoo00?h0?ooool0M?oo000Eool2002Cool2n01dool001Goo`03003ooooo09Co
o`03n03ooooo077oo`005Ooo00<00?ooool0UOoo0_P0LOoo000Eool00`00ooooo`2Gool2n01_ool0
00;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo09Woo`03n03ooooo06coo`0000Goo`00
ooooo`0000Soo`04003ooooo0004ool00`00ooooo`2Jool2n01/ool00005ool00?ooool00008ool0
1000ooooo`001?oo0`00W?oo0_P0J_oo00001Ooo003ooooo00002Ooo0P001Ooo00<00?ooool0W_oo
00?h0?ooool0Iooo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo09ooo`;h06Oo
o`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`2Qool2n01Uool000;oo`8000[o
o`8000Goo`03003ooooo0:?oo`03n03ooooo06;oo`005Ooo00<00?ooool0Y?oo0_P0H_oo000Eool2
002Wool2n01Pool001Goo`03003ooooo0:Soo`03n03ooooo05goo`005Ooo00<00?ooool0ZOoo0_P0
GOoo000Eool00`00ooooo`2[ool00oP0ooooo`1Jool001Goo`03003ooooo0:coo`03n03ooooo05Wo
o`005Ooo00<00?ooool0[Ooo0_P0FOoo000Eool00`00ooooo`2_ool00oP0ooooo`1Fool001Goo`80
0;7oo`;h05Koo`005Ooo00<00?ooool0/_oo00?h0?ooool0Dooo000Eool00`00ooooo`0Qool20004
ool00`00ooooo`02ool4000Kool20004ool00`00ooooo`03ool2000Mool20004ool00`00ooooo`04
ool00`00ooooo`0Kool20004ool00`00ooooo`02ool30004ool00oP0ooooo`0Fool20004ool00`00
ooooo`03ool2000Mool20004ool00`00ooooo`03ool00`00ooooo`02ool001Goo`03003ooooo023o
o`04003ooooo0008ool00`00ooooo`0Kool01000ooooo`002?oo00@00?ooool001_oo`04003ooooo
000:ool00`00ooooo`0Jool01000ooooo`002ooo00<00?ooool00_oo0_P05Ooo00@00?ooool000So
o`04003ooooo000Kool01000ooooo`002Ooo00<00?ooool00_oo000Eool00`00ooooo`0Pool01000
ooooo`002Ooo00<00?ooool06_oo00@00?ooool000_oo`03003ooooo01Woo`04003ooooo0007ool5
000Kool01000ooooo`002ooo00<00?ooool01?oo00?h0?ooool04_oo00@00?ooool000Soo`04003o
oooo000Kool01000ooooo`002_oo00<00?ooool00Ooo000Eool00`00ooooo`0Pool01000ooooo`00
2_oo00<00?ooool06Ooo00@00?ooool000Woo`8001coo`04003ooooo0007ool01000ooooo`007?oo
00@00?ooool000Soo`<000Soo`03n03ooooo017oo`04003ooooo0008ool3000Lool01000ooooo`00
2_oo00<00?ooool00Ooo000Eool2000Qool01000ooooo`002ooo00<00?ooool06?oo00@00?ooool0
00_oo`03003ooooo01Woo`04003ooooo0008ool00`00ool0000Lool01000ooooo`002?oo00<00?oo
ool02Ooo0_P04Ooo00@00?ooool000Soo`03003ooooo01coo`04003ooooo000;ool10001ool1ool0
01Goo`03003ooooo023oo`04003ooooo0008ool01000ooooo`006_oo00@00?ooool000Soo`04003o
oooo000Kool01000ooooo`002Ooo0P007?oo00@00?ooool000Soo`03003ooooo00_oo`03n03ooooo
00koo`04003ooooo0008ool00`00ooooo`0Lool01000ooooo`002?oo00@00?ooool000;oo`005Ooo
00<00?ooool08Ooo0P002_oo0P007?oo0P002_oo0P007Ooo0P002ooo00<00?ooool06ooo0P002Ooo
10002ooo0_P03ooo0P002_oo0`007?oo0P002Ooo10000_oo000Eool00`00ooooo`2mool00oP0oooo
o`18ool001Goo`03003ooooo0;koo`03n03ooooo04Ooo`005Ooo00<00?ooool0_ooo0_P0Aooo000>
ooo;00000oP0000000110003ool001Goo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Go
o`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Go
o`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Ko
o`;h00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Koo`03003ooooo00Koo`03003ooooo00Ooo`005Ooo00<00?ooool0:?oo00<00?ooool09ooo
00<00?ooool0:?oo00<00?ooool0:?oo00<00?ooool06Ooo00?h0?ooool03?oo00<00?ooool0:?oo
00<00?ooool01ooo000Eool00`00ooooo`35ool00oP0ooooo`10ool001Goo`03003ooooo0<Koo`;h
043oo`005Ooo00<00?ooool0b?oo00?h0?ooool0?Ooo000Eool00`00ooooo`39ool00oP0ooooo`0l
ool001Goo`800<_oo`;h03coo`005Ooo00<00?ooool0c?oo00?h0?ooool0>Ooo000Eool00`00oooo
o`3=ool2n00iool001Goo`03003ooooo0<ooo`03n03ooooo03Koo`005Ooo00<00?ooool0d?oo00?h
0?ooool0=Ooo000Eool00`00ooooo`3Aool2n00eool001Goo`800=Coo`03n03ooooo03;oo`005Ooo
00<00?ooool0e?oo00?h0?ooool0<Ooo000Eool00`00ooooo`3Eool00oP0ooooo`0`ool001Goo`03
003ooooo0=Koo`03n03ooooo02ooo`005Ooo00<00?ooool0eooo0_P0;ooo000Eool00`00ooooo`3I
ool00oP0ooooo`0/ool001Goo`800=_oo`03n03ooooo02_oo`005Ooo00<00?ooool0fooo00?h0?oo
ool0:_oo000Eool00`00ooooo`3Lool00oP0ooooo`0Yool001Goo`03003ooooo0=goo`03n03ooooo
02Soo`005Ooo00<00?ooool0g_oo00?h0?ooool09ooo00000ooo000000020003ool00`00ooooo`02
ool40004ool00`00ooooo`3Oool2n00Wool000?oo`03003ooooo00Ooo`03003ooooo00Goo`03003o
oooo0>7oo`03n03ooooo02Coo`000ooo00<00?ooool02?oo00<00?ooool01?oo0`00h_oo00?h0?oo
ool08ooo0003ool00`00ooooo`09ool00`00ooooo`03ool00`00ooooo`3Sool00oP0ooooo`0Rool0
00?oo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo0>Coo`03n03ooooo027oo`0000Coo`00
000000Woo`04003ooooo0004ool00`00ooooo`3Uool00oP0ooooo`0Pool000?oo`03003ooooo00So
o`8000Goo`03003ooooo0>Koo`03n03ooooo01ooo`005Ooo00<00?ooool0iooo00?h0?ooool07_oo
000Eool2003Yool2n00Nool001Goo`03003ooooo0>[oo`03n03ooooo01_oo`005Ooo00<00?ooool0
jooo00?h0?ooool06_oo000Eool00`00ooooo`3/ool00oP0ooooo`0Iool001Goo`03003ooooo0>go
o`03n03ooooo01Soo`005Ooo00<00?ooool0k_oo00?h0?ooool05ooo000Eool2003`ool00oP0oooo
o`0Fool001Goo`03003ooooo0?3oo`03n03ooooo01Goo`005Ooo00<00?ooool0lOoo0_P05Ooo000E
ool00`00ooooo`3cool00oP0ooooo`0Bool001Goo`03003ooooo0?Coo`03n03ooooo017oo`005Ooo
00<00?ooool0mOoo00?h0?ooool04?oo000Eool2003gool00oP0ooooo`0?ool001Goo`03003ooooo
0?Ooo`03n03ooooo00koo`005Ooo00<00?ooool0n?oo00?h0?ooool03Ooo000Eool00`00ooooo`3i
ool2n00=ool001Goo`03003ooooo0?_oo`03n03ooooo00[oo`0000?oo`0000000P000ooo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool0o?oo00?h0?ooool02Ooo0003ool00`00ooooo`09ool0
0`00ooooo`03ool00`00ooooo`3mool00oP0ooooo`08ool000?oo`03003ooooo00Koo`D000Coo`<0
0?koo`03n03ooooo00Ooo`000ooo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo0?ooo`Wo
o`000ooo00<00?ooool01ooo00<00?oo00001Ooo00<00?ooool0oooo2Ooo00001?oo000000002_oo
0P001Ooo00<00?ooool0oooo2Ooo0003ool00`00ooooo`09ool00`00ooooo`03ool00`00ooooo`3o
ool9ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.0500385, 0.0742586, \
0.002338, 0.00792739}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %365]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.36054 0.0147151 0.419157 [
[.15986 .00222 -9 -9 ]
[.15986 .00222 9 0 ]
[.29592 .00222 -9 -9 ]
[.29592 .00222 9 0 ]
[.43197 .00222 -9 -9 ]
[.43197 .00222 9 0 ]
[.56803 .00222 -9 -9 ]
[.56803 .00222 9 0 ]
[.70408 .00222 -9 -9 ]
[.70408 .00222 9 0 ]
[.84014 .00222 -9 -9 ]
[.84014 .00222 9 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[.01131 .09855 -18 -4.5 ]
[.01131 .09855 0 4.5 ]
[.01131 .18238 -18 -4.5 ]
[.01131 .18238 0 4.5 ]
[.01131 .26621 -18 -4.5 ]
[.01131 .26621 0 4.5 ]
[.01131 .35004 -18 -4.5 ]
[.01131 .35004 0 4.5 ]
[.01131 .43387 -6 -4.5 ]
[.01131 .43387 0 4.5 ]
[.01131 .5177 -18 -4.5 ]
[.01131 .5177 0 4.5 ]
[.01131 .60154 -18 -4.5 ]
[.01131 .60154 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(0.1)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(0.2)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(0.3)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(0.4)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(0.5)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(0.6)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(0.7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09855 m
.03006 .09855 L
s
[(0.2)] .01131 .09855 1 0 Mshowa
.02381 .18238 m
.03006 .18238 L
s
[(0.4)] .01131 .18238 1 0 Mshowa
.02381 .26621 m
.03006 .26621 L
s
[(0.6)] .01131 .26621 1 0 Mshowa
.02381 .35004 m
.03006 .35004 L
s
[(0.8)] .01131 .35004 1 0 Mshowa
.02381 .43387 m
.03006 .43387 L
s
[(1)] .01131 .43387 1 0 Mshowa
.02381 .5177 m
.03006 .5177 L
s
[(1.2)] .01131 .5177 1 0 Mshowa
.02381 .60154 m
.03006 .60154 L
s
[(1.4)] .01131 .60154 1 0 Mshowa
.125 Mabswid
.02381 .03567 m
.02756 .03567 L
s
.02381 .05663 m
.02756 .05663 L
s
.02381 .07759 m
.02756 .07759 L
s
.02381 .1195 m
.02756 .1195 L
s
.02381 .14046 m
.02756 .14046 L
s
.02381 .16142 m
.02756 .16142 L
s
.02381 .20334 m
.02756 .20334 L
s
.02381 .22429 m
.02756 .22429 L
s
.02381 .24525 m
.02756 .24525 L
s
.02381 .28717 m
.02756 .28717 L
s
.02381 .30813 m
.02756 .30813 L
s
.02381 .32908 m
.02756 .32908 L
s
.02381 .371 m
.02756 .371 L
s
.02381 .39196 m
.02756 .39196 L
s
.02381 .41291 m
.02756 .41291 L
s
.02381 .45483 m
.02756 .45483 L
s
.02381 .47579 m
.02756 .47579 L
s
.02381 .49675 m
.02756 .49675 L
s
.02381 .53866 m
.02756 .53866 L
s
.02381 .55962 m
.02756 .55962 L
s
.02381 .58058 m
.02756 .58058 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.15986 .0763 m
.29592 .1403 L
.43197 .209 L
.56803 .28505 L
.70408 .37195 L
.84014 .47497 L
.97619 .60332 L
s
0 g
.15986 .07139 m
.29592 .13052 L
.43197 .19446 L
.56803 .26591 L
.70408 .34843 L
.84014 .44739 L
.97619 .57215 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<ooo0P001?oo00<00?ooool00_oo10005Ooo0P001?oo00<00?ooool00_oo1000
5_oo0P001?oo00<00?ooool00ooo0P005ooo0P001?oo00<00?ooool01?oo00<00?ooool05?oo0P00
1?oo00<00?ooool00_oo0`005ooo0P001?oo00<00?ooool00ooo0P005ooo0P001?oo00<00?ooool0
0ooo00<00?ooool00_oo000bool01000ooooo`002_oo00<00?ooool04ooo00@00?ooool000Soo`03
003ooooo01Koo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000[oo`03003ooooo01?o
o`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo00@00?ooool001Goo`04003ooooo
0009ool00`00ooooo`02ool003;oo`04003ooooo000:ool00`00ooooo`0Cool01000ooooo`002Ooo
00<00?ooool05Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool01000
ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo
00<00?ooool00Ooo000bool01000ooooo`002_oo00<00?ooool04ooo00@00?ooool000[oo`03003o
oooo01Coo`04003ooooo0009ool2000Fool01000ooooo`001ooo00@00?ooool001Goo`04003ooooo
0008ool3000Fool01000ooooo`002?oo0`005_oo00@00?ooool000[oo`03003ooooo007oo`00<_oo
00@00?ooool000[oo`03003ooooo01?oo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`00
2ooo00<00?ooool04ooo00@00?ooool000Soo`03003oo`0001Goo`04003ooooo0008ool00`00oooo
o`0Fool01000ooooo`002?oo00<00?ooool05_oo00@00?ooool000_oo`40007oo`7oo`00<_oo00@0
0?ooool000Soo`<001Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04003o
oooo000Eool01000ooooo`002Ooo0P005Ooo00@00?ooool000Soo`03003ooooo01Koo`04003ooooo
0008ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`005Ooo00<00?ooool06ooo
0P002ooo00<00?ooool05?oo0P002_oo0P005ooo0P002_oo0P005ooo0P002ooo00<00?ooool05?oo
0P002Ooo10005_oo0P002_oo0`005_oo0P002Ooo10000_oo000Eool00`00ooooo`3oool9ool001Go
o`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000>oooo000@0003ool001Goo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Ooo`005Ooo00<00?ooool08_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08_oo00<00?ooool01ooo000Eool00`00oooo
o`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool2003oool:
ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9
ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00oooo2_oo000Eool00`00ooooo`3oool9ool001Go
o`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`0Rool2003Tool0
01Goo`03003ooooo02;oo`04n03oo`00003Rool001Goo`8002Coo`;h0003ool000000>3oo`005Ooo
00<00?ooool09Ooo0_P000?oo`000000g_oo000Eool00`00ooooo`0Wool2n0001?oo00000000fooo
0002ool20004ool00`00ooooo`02ool40004ool00`00ooooo`0Yool2n002ool2003Iool00005ool0
0?ooool00008ool00`00ooooo`05ool00`00ooooo`0[ool2n002ool2003Gool00005ool00?ooool0
0009ool00`00ooooo`04ool3000]ool2n002ool2003Eool00005ool00?ooool0000:ool00`00oooo
o`03ool00`00ooooo`0_ool2n002ool3003Bool00005ool00?ooool0000;ool00`00ooooo`02ool0
0`00ooooo`0aool2n003ool2003@ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?oo
ool0<ooo0_P00ooo0P00c_oo0002ool2000:ool20005ool00`00ooooo`0eool2n003ool2003<ool0
01Goo`03003ooooo03Ooo`;h00?oo`<00<Woo`005Ooo0P00>_oo0_P01?oo0P00aooo000Eool00`00
ooooo`0kool2n004ool20035ool001Goo`03003ooooo03goo`;h00Coo`800<?oo`005Ooo00<00?oo
ool0?ooo0_P01?oo0`00`?oo000Eool00`00ooooo`11ool2n005ool2002nool001Goo`03003ooooo
04?oo`;h00Goo`800;coo`005Ooo0P00A_oo0oP01?oo0P00^_oo000Eool00`00ooooo`18ool2n004
ool2002hool001Goo`03003ooooo04[oo`;h00Coo`800;Koo`005Ooo00<00?ooool0C?oo0_P01?oo
0`00/ooo000Eool00`00ooooo`1>ool2n005ool2002aool001Goo`80057oo`;h00Goo`800:ooo`00
5Ooo00<00?ooool0D_oo0_P01Ooo0P00[Ooo000Eool00`00ooooo`1Dool2n005ool2002[ool001Go
o`03003ooooo05Koo`;h00Goo`<00:Soo`000_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool0F?oo0_P01_oo0P00Y_oo00001Ooo003ooooo00002_oo00<00?ooool00ooo00<00?oo
ool0F_oo0_P01_oo0P00Y?oo00001Ooo003ooooo00001ooo1@001?oo0`00G?oo0_P01_oo0P00X_oo
00001Ooo003ooooo00001ooo00@00?ooool000Goo`03003ooooo05koo`;h00Koo`800:3oo`0000Go
o`00ooooo`0000Soo`03003oo`0000Goo`03003ooooo063oo`;h00Koo`8009koo`0000Goo`00oooo
o`0000Woo`8000Goo`03003ooooo06;oo`;h00Koo`8009coo`000_oo0P002ooo00<00?ooool00ooo
00<00?ooool0I?oo0_P01_oo0P00V_oo000Eool00`00ooooo`1Vool2n006ool2002Hool001Goo`80
06Woo`;h00Koo`8009Koo`005Ooo00<00?ooool0J_oo0_P01_oo0P00U?oo000Eool00`00ooooo`1/
ool2n006ool2002Bool001Goo`03003ooooo06koo`;h00Koo`80093oo`005Ooo00<00?ooool0L?oo
0_P01_oo00<00?ooool0SOoo000Eool2001cool00oP0ooooo`04ool2002=ool001Goo`03003ooooo
07?oo`;h00Koo`8008_oo`005Ooo00<00?ooool0MOoo0_P01_oo0P00ROoo000Eool00`00ooooo`1g
ool2n006ool20027ool001Goo`03003ooooo07Woo`03n03ooooo00Goo`8008Goo`005Ooo00<00?oo
ool0N_oo0_P01ooo00<00?ooool0P_oo000Eool2001mool2n006ool20022ool001Goo`03003ooooo
07koo`;h00Koo`80083oo`005Ooo00<00?ooool0P?oo0_P01_oo0P00O_oo000Eool00`00ooooo`22
ool00oP0ooooo`05ool2001lool000;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo08?o
o`;h00Ooo`8007[oo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`25ool2n007
ool2001hool00005ool00?ooool00008ool01000ooooo`001?oo0`00Qooo0_P01ooo00<00?ooool0
MOoo00001Ooo003ooooo00002?oo0`001Ooo00<00?ooool0ROoo00?h0?ooool01Ooo0P00MOoo0000
1Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?ooool0R_oo0_P01ooo0P00Looo00001Ooo003o
oooo00002?oo00<00?ooool01Ooo00<00?ooool0S?oo0_P01ooo00<00?ooool0L?oo0002ool2000:
ool30004ool00`00ooooo`2>ool2n006ool2001`ool001Goo`80097oo`03n03ooooo00Goo`03003o
oooo06goo`005Ooo00<00?ooool0TOoo0_P01_oo0P00KOoo000Eool00`00ooooo`2Cool00oP0oooo
o`05ool2001[ool001Goo`03003ooooo09Coo`;h00Ooo`03003ooooo06Soo`005Ooo00<00?ooool0
U_oo0_P01_oo0P00J?oo000Eool00`00ooooo`2Hool00oP0ooooo`05ool2001Vool001Goo`8009[o
o`;h00Ooo`03003ooooo06?oo`005Ooo00<00?ooool0Vooo00?h0?ooool01Ooo0P00Hooo000Eool0
0`00ooooo`2Lool2n007ool2001Qool001Goo`03003ooooo09koo`03n03ooooo00Koo`03003ooooo
05koo`005Ooo00<00?ooool0Wooo0_P01ooo0P00G_oo000Eool00`00ooooo`2Qool00oP0ooooo`06
ool00`00ooooo`1Kool001Goo`800:?oo`;h00Ooo`8005_oo`005Ooo00<00?ooool0Y?oo0_P01ooo
0P00FOoo000Eool00`00ooooo`2Vool00oP0ooooo`06ool00`00ooooo`1Fool000;oo`8000Coo`03
003ooooo00?oo`8000Goo`03003ooooo0:Ooo`;h00Ooo`8005Koo`0000Goo`00ooooo`0000Soo`04
003ooooo0004ool00`00ooooo`2Yool00oP0ooooo`06ool2001Dool00005ool00?ooool00008ool0
1000ooooo`001?oo0`00Z_oo0_P02?oo00<00?ooool0DOoo00001Ooo003ooooo00002Ooo0P001Ooo
00<00?ooool0[?oo00?h0?ooool01_oo0P00DOoo00001Ooo003ooooo00002?oo00@00?ooool000Co
o`03003ooooo0:goo`;h00Soo`03003ooooo04koo`0000Goo`00ooooo`0000Soo`04003ooooo0004
ool00`00ooooo`2_ool2n007ool00`00ooooo`1=ool000;oo`8000[oo`8000Goo`03003ooooo0;7o
o`03n03ooooo00Goo`8004goo`005Ooo00<00?ooool0/_oo0_P01ooo00<00?ooool0B_oo000Eool2
002eool00oP0ooooo`05ool2001:ool001Goo`03003ooooo0;Goo`03n03ooooo00Koo`03003ooooo
04Ooo`005Ooo00<00?ooool0]_oo0_P01ooo0P00Aooo000Eool00`00ooooo`2hool00oP0ooooo`06
ool00`00ooooo`14ool001Goo`03003ooooo0;Woo`03n03ooooo00Koo`03003ooooo04?oo`005Ooo
00<00?ooool0^_oo0_P01ooo0P00@ooo000Eool2002mool00oP0ooooo`06ool00`00ooooo`10ool0
01Goo`03003ooooo0;goo`03n03ooooo00Koo`80043oo`005Ooo00<00?ooool0__oo0_P02?oo00<0
0?ooool0?Ooo000Eool00`00ooooo`30ool00oP0ooooo`06ool2000mool001Goo`03003ooooo0<7o
o`03n03ooooo00Ooo`03003ooooo03[oo`005Ooo0P00`ooo0_P02?oo00<00?ooool0>Ooo000Eool0
0`00ooooo`34ool00oP0ooooo`06ool2000iool001Goo`03003ooooo0<Goo`03n03ooooo00Ooo`03
003ooooo03Koo`005Ooo00<00?ooool0a_oo0_P02?oo0P00=_oo000=ool40004ool00`00ooooo`38
ool00oP0ooooo`07ool00`00ooooo`0cool000ooo`03003ooooo00?oo`03003ooooo0<Woo`03n03o
oooo00Ooo`8003?oo`003ooo00<00?ooool00ooo0`00b_oo0_P02Ooo00<00?ooool0<?oo000?ool0
0`00ooooo`03ool00`00ooooo`3<ool00oP0ooooo`07ool00`00ooooo`0_ool000ooo`03003ooooo
00?oo`03003ooooo0<goo`03n03ooooo00Ooo`8002ooo`003Ooo0`001Ooo00<00?ooool0c_oo0_P0
2Ooo00<00?ooool0;?oo000?ool00`00ooooo`03ool00`00ooooo`3@ool00oP0ooooo`07ool00`00
ooooo`0[ool001Goo`800=;oo`03n03ooooo00Ooo`03003ooooo02[oo`005Ooo00<00?ooool0d_oo
0_P02?oo00<00?ooool0:Ooo000Eool00`00ooooo`3Dool00oP0ooooo`06ool00`00ooooo`0Xool0
01Goo`03003ooooo0=Goo`03n03ooooo00Koo`03003ooooo02Ooo`005Ooo00<00?ooool0e_oo0_P0
1ooo0P009ooo000Eool00`00ooooo`3Hool00oP0ooooo`06ool00`00ooooo`0Tool001Goo`800=[o
o`03n03ooooo00Koo`03003ooooo02?oo`005Ooo00<00?ooool0f_oo00?h0?ooool01_oo00<00?oo
ool08_oo000Eool00`00ooooo`3Kool00oP0ooooo`06ool00`00ooooo`0Qool001Goo`03003ooooo
0=coo`03n03ooooo00Koo`03003ooooo023oo`005Ooo00<00?ooool0gOoo00?h0?ooool01_oo00<0
0?ooool07ooo000Eool00`00ooooo`3Nool00oP0ooooo`06ool00`00ooooo`0Nool001Goo`800>3o
o`03n03ooooo00Koo`03003ooooo01goo`005Ooo00<00?ooool0h?oo00?h0?ooool01_oo00<00?oo
ool07?oo000Eool00`00ooooo`3Qool00oP0ooooo`06ool00`00ooooo`0Kool00003ool000000080
00?oo`03003ooooo00;oo`@000Coo`03003ooooo0>;oo`;h00Ooo`8001_oo`000ooo00<00?ooool0
1ooo00<00?ooool01Ooo00<00?ooool0i?oo00?h0?ooool01_oo00<00?ooool06?oo0003ool00`00
ooooo`08ool00`00ooooo`04ool3003Uool00oP0ooooo`06ool00`00ooooo`0Gool000?oo`03003o
oooo00Woo`03003ooooo00?oo`03003ooooo0>Koo`03n03ooooo00Koo`03003ooooo01Koo`000ooo
00<00?ooool02_oo00<00?ooool00_oo00<00?ooool0iooo00?h0?ooool01_oo00<00?ooool05Ooo
00001?oo000000002Ooo00@00?ooool000Coo`03003ooooo0>Soo`03n03ooooo00Koo`03003ooooo
01Coo`000ooo00<00?ooool02?oo0P001Ooo00<00?ooool0jOoo00?h0?ooool01_oo00<00?ooool0
4ooo000Eool00`00ooooo`3Zool00oP0ooooo`06ool00`00ooooo`0Bool001Goo`800>coo`03n03o
oooo00Koo`03003ooooo017oo`005Ooo00<00?ooool0k?oo00?h0?ooool01_oo00<00?ooool04?oo
000Eool00`00ooooo`3]ool00oP0ooooo`06ool00`00ooooo`0?ool001Goo`03003ooooo0>koo`03
n03ooooo00Koo`8000ooo`005Ooo00<00?ooool0kooo00?h0?ooool01ooo00<00?ooool03?oo000E
ool00`00ooooo`3`ool00oP0ooooo`07ool00`00ooooo`0;ool001Goo`800?;oo`03n03ooooo00Oo
o`03003ooooo00[oo`005Ooo00<00?ooool0l_oo00?h0?ooool01ooo00<00?ooool02Ooo000Eool0
0`00ooooo`3cool00oP0ooooo`07ool00`00ooooo`08ool001Goo`03003ooooo0?Coo`;h00Soo`03
003ooooo00Ooo`005Ooo00<00?ooool0m_oo00?h0?ooool03ooo000Eool2003hool00oP0ooooo`0>
ool001Goo`03003ooooo0?Soo`03n03ooooo00goo`005Ooo00<00?ooool0nOoo00?h0?ooool03?oo
000Eool00`00ooooo`3jool00oP0ooooo`0;ool00003ool00000008000?oo`03003ooooo00Coo`03
003ooooo00?oo`03003ooooo0?_oo`03n03ooooo00[oo`000ooo00<00?ooool02Ooo00<00?ooool0
0ooo00<00?ooool0o?oo00?h0?ooool02Ooo0003ool00`00ooooo`06ool50004ool3003mool00oP0
ooooo`08ool000?oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`3nool00oP0ooooo`07
ool000?oo`03003ooooo00Ooo`03003oo`0000Goo`03003ooooo0?ooo`Woo`0000Coo`00000000[o
o`8000Goo`03003ooooo0?ooo`Woo`000ooo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool0
oooo2Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0582889, -0.118101, \
0.00272768, 0.00885376}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[QCDELcomBTnorm[v, Sqrt[4\ Pi\ 0.01], 2], {v, 0.01, 0.7}, 
      PlotStyle \[Rule] {Dashing[{0.02, 0.02}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.36054 0.0147151 0.523476 [
[.15986 .00222 -9 -9 ]
[.15986 .00222 9 0 ]
[.29592 .00222 -9 -9 ]
[.29592 .00222 9 0 ]
[.43197 .00222 -9 -9 ]
[.43197 .00222 9 0 ]
[.56803 .00222 -9 -9 ]
[.56803 .00222 9 0 ]
[.70408 .00222 -9 -9 ]
[.70408 .00222 9 0 ]
[.84014 .00222 -9 -9 ]
[.84014 .00222 9 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[.01131 .11941 -18 -4.5 ]
[.01131 .11941 0 4.5 ]
[.01131 .22411 -18 -4.5 ]
[.01131 .22411 0 4.5 ]
[.01131 .3288 -18 -4.5 ]
[.01131 .3288 0 4.5 ]
[.01131 .4335 -18 -4.5 ]
[.01131 .4335 0 4.5 ]
[.01131 .53819 -6 -4.5 ]
[.01131 .53819 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(0.1)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(0.2)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(0.3)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(0.4)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(0.5)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(0.6)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(0.7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11941 m
.03006 .11941 L
s
[(0.2)] .01131 .11941 1 0 Mshowa
.02381 .22411 m
.03006 .22411 L
s
[(0.4)] .01131 .22411 1 0 Mshowa
.02381 .3288 m
.03006 .3288 L
s
[(0.6)] .01131 .3288 1 0 Mshowa
.02381 .4335 m
.03006 .4335 L
s
[(0.8)] .01131 .4335 1 0 Mshowa
.02381 .53819 m
.03006 .53819 L
s
[(1)] .01131 .53819 1 0 Mshowa
.125 Mabswid
.02381 .04089 m
.02756 .04089 L
s
.02381 .06706 m
.02756 .06706 L
s
.02381 .09324 m
.02756 .09324 L
s
.02381 .14558 m
.02756 .14558 L
s
.02381 .17176 m
.02756 .17176 L
s
.02381 .19793 m
.02756 .19793 L
s
.02381 .25028 m
.02756 .25028 L
s
.02381 .27645 m
.02756 .27645 L
s
.02381 .30263 m
.02756 .30263 L
s
.02381 .35497 m
.02756 .35497 L
s
.02381 .38115 m
.02756 .38115 L
s
.02381 .40732 m
.02756 .40732 L
s
.02381 .45967 m
.02756 .45967 L
s
.02381 .48584 m
.02756 .48584 L
s
.02381 .51202 m
.02756 .51202 L
s
.02381 .56436 m
.02756 .56436 L
s
.02381 .59054 m
.02756 .59054 L
s
.02381 .61671 m
.02756 .61671 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .02 .02 ] 0 setdash
.03742 .01989 m
.0755 .03442 L
.11703 .05038 L
.15604 .06558 L
.19355 .08045 L
.23348 .09664 L
.27192 .11263 L
.31277 .13016 L
.35213 .14765 L
.38999 .16512 L
.43028 .18448 L
.46907 .20397 L
.50636 .22359 L
.54607 .24555 L
.58429 .26782 L
.62493 .29289 L
.66407 .31853 L
.70171 .34474 L
.74178 .37449 L
.78035 .40518 L
.82134 .44028 L
.86083 .47685 L
.89883 .51496 L
.93925 .55913 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<ooo0P001?oo00<00?ooool00_oo10005Ooo0P001?oo00<00?ooool00_oo1000
5_oo0P001?oo00<00?ooool00ooo0P005ooo0P001?oo00<00?ooool01?oo00<00?ooool05?oo0P00
1?oo00<00?ooool00_oo0`005ooo0P001?oo00<00?ooool00ooo0P005ooo0P001?oo00<00?ooool0
0ooo00<00?ooool00_oo000bool01000ooooo`002_oo00<00?ooool04ooo00@00?ooool000Soo`03
003ooooo01Koo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000[oo`03003ooooo01?o
o`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo00@00?ooool001Goo`04003ooooo
0009ool00`00ooooo`02ool003;oo`04003ooooo000:ool00`00ooooo`0Cool01000ooooo`002Ooo
00<00?ooool05Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool01000
ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo
00<00?ooool00Ooo000bool01000ooooo`002_oo00<00?ooool04ooo00@00?ooool000[oo`03003o
oooo01Coo`04003ooooo0009ool2000Fool01000ooooo`001ooo00@00?ooool001Goo`04003ooooo
0008ool3000Fool01000ooooo`002?oo0`005_oo00@00?ooool000[oo`03003ooooo007oo`00<_oo
00@00?ooool000[oo`03003ooooo01?oo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`00
2ooo00<00?ooool04ooo00@00?ooool000Soo`03003oo`0001Goo`04003ooooo0008ool00`00oooo
o`0Fool01000ooooo`002?oo00<00?ooool05_oo00@00?ooool000_oo`40007oo`7oo`00<_oo00@0
0?ooool000Soo`<001Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04003o
oooo000Eool01000ooooo`002Ooo0P005Ooo00@00?ooool000Soo`03003ooooo01Koo`04003ooooo
0008ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`005Ooo00<00?ooool06ooo
0P002ooo00<00?ooool05?oo0P002_oo0P005ooo0P002_oo0P005ooo0P002ooo00<00?ooool05?oo
0P002Ooo10005_oo0P002_oo0`005_oo0P002Ooo10000_oo000Eool00`00ooooo`3oool9ool001Go
o`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000>oooo000@0003ool001Goo`04003o
ooooool200000ooo003oo`06ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`07ool001Goo`03003ooooo00?oo`8001goo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02;oo`03003ooooo00Ooo`005Ooo
00<00?ooool01Ooo0P00oooo0_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo00_oo`80
0?_oo`005Ooo00<00?ooool03Ooo0P00nOoo000Eool2000@ool2003gool001Goo`03003ooooo0?oo
o`Woo`005Ooo00<00?ooool05Ooo00<00?ooool0l?oo000Eool00`00ooooo`0Fool2003`ool001Go
o`03003ooooo01Soo`<00>goo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`0Oool00`00
ooooo`3Vool001Goo`80027oo`<00>Goo`005Ooo00<00?ooool08ooo0P00hooo000Eool00`00oooo
o`3oool9ool001Goo`03003ooooo02Woo`03003ooooo0=coo`005Ooo00<00?ooool0:_oo0`00fooo
000Eool00`00ooooo`0]ool2003Iool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00=?oo00<00?oo
ool0d_oo000Eool00`00ooooo`0dool3003Aool001Goo`03003ooooo03Ooo`800<ooo`005Ooo00<0
0?ooool0oooo2Ooo000Eool00`00ooooo`0mool20039ool000;oo`8000Coo`03003ooooo00;oo`@0
00Coo`03003ooooo03ooo`800<Ooo`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo
047oo`800<Goo`0000Goo`00ooooo`0000Woo`03003ooooo00Coo`<00?ooo`Woo`0000Goo`00oooo
o`0000[oo`03003ooooo00?oo`03003ooooo04Ooo`03003ooooo0;koo`0000Goo`00ooooo`0000_o
o`03003ooooo00;oo`03003ooooo04Soo`800;koo`0000Goo`00ooooo`0000Soo`04003ooooo0004
ool00`00ooooo`1:ool3002kool000;oo`8000[oo`8000Goo`03003ooooo0?ooo`Woo`005Ooo00<0
0?ooool0oooo2Ooo000Eool00`00ooooo`1@ool2002fool001Goo`8005?oo`800;Coo`005Ooo00<0
0?ooool0E?oo0P00/_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo05[oo`800:coo`00
5Ooo00<00?ooool0G?oo0P00Z_oo000Eool00`00ooooo`1Nool2002Xool001Goo`03003ooooo0?oo
o`Woo`005Ooo0P00oooo2_oo000Eool00`00ooooo`1Tool2002Rool001Goo`03003ooooo06Koo`80
0:3oo`005Ooo00<00?ooool0J?oo0P00W_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo
06koo`03003ooooo09Ooo`005Ooo00<00?ooool0Kooo0P00Uooo000Eool2001bool2002Eool001Go
o`03003ooooo07?oo`03003ooooo09;oo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`1g
ool00`00ooooo`2>ool001Goo`03003ooooo07Soo`8008koo`000_oo0P001?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool0N_oo0P00S?oo00001Ooo003ooooo00002_oo00<00?ooool00ooo
00<00?ooool0O?oo00<00?ooool0ROoo00001Ooo003ooooo00001ooo1@001?oo0`00oooo2Ooo0000
1Ooo003ooooo00001ooo00@00?ooool000Goo`03003ooooo087oo`03003ooooo08Coo`0000Goo`00
ooooo`0000Soo`03003oo`0000Goo`03003ooooo08;oo`8008Coo`0000Goo`00ooooo`0000Woo`80
00Goo`03003ooooo08Coo`8008;oo`000_oo0P002ooo00<00?ooool00ooo00<00?ooool0Q_oo00<0
0?ooool0Oooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00Rooo
0P00O?oo000Eool00`00ooooo`2<ool2001jool001Goo`03003ooooo08koo`8007Soo`005Ooo00<0
0?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo09Coo`03003ooooo077o
o`005Ooo00<00?ooool0UOoo00<00?ooool0L?oo000Eool2002Gool2001`ool001Goo`03003ooooo
09Soo`03003ooooo06goo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Go
o`03003ooooo09goo`03003ooooo06Soo`005Ooo00<00?ooool0W_oo0P00J?oo000Eool00`00oooo
o`2Pool00`00ooooo`1Uool001Goo`03003ooooo0:7oo`03003ooooo06Coo`005Ooo0P00oooo2_oo
000Eool00`00ooooo`2Vool00`00ooooo`1Oool001Goo`03003ooooo0:Ooo`03003ooooo05koo`00
5Ooo00<00?ooool0Z?oo00<00?ooool0GOoo000Eool00`00ooooo`2Yool2001Mool000;oo`8000Co
o`03003ooooo00?oo`8000Goo`03003ooooo0?ooo`Woo`0000Goo`00ooooo`0000Soo`04003ooooo
0004ool00`00ooooo`3oool9ool00005ool00?ooool00008ool01000ooooo`001?oo0`00oooo2Ooo
00001Ooo003ooooo00002?oo0`001Ooo00<00?ooool0[ooo00<00?ooool0E_oo00001Ooo003ooooo
00002?oo00<00?ooool01Ooo00<00?ooool0/?oo00<00?ooool0EOoo00001Ooo003ooooo00002?oo
00<00?ooool01Ooo00<00?ooool0/Ooo0P00EOoo0002ool2000:ool30004ool00`00ooooo`2cool0
0`00ooooo`1Bool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool2002h
ool00`00ooooo`1>ool001Goo`03003ooooo0;Soo`8004koo`005Ooo00<00?ooool0^_oo0P00C?oo
000Eool00`00ooooo`2lool00`00ooooo`19ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?oo
ool0oooo2Ooo000Eool00`00ooooo`30ool00`00ooooo`15ool001Goo`800<;oo`03003ooooo04Co
o`005Ooo00<00?ooool0`_oo00<00?ooool0@ooo000Eool00`00ooooo`33ool00`00ooooo`12ool0
01Goo`03003ooooo0<Coo`03003ooooo047oo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00oooo
o`3oool9ool001Goo`03003ooooo0<Woo`03003ooooo03coo`005Ooo0P00booo00<00?ooool0>ooo
000Eool00`00ooooo`3;ool00`00ooooo`0jool001Goo`03003ooooo0<coo`03003ooooo03Woo`00
5Ooo00<00?ooool0cOoo00<00?ooool0>?oo000Eool00`00ooooo`3oool9ool000;oo`8000Coo`03
003ooooo00?oo`8000Goo`03003ooooo0?ooo`Woo`0000Goo`00ooooo`0000Soo`04003ooooo0004
ool00`00ooooo`3Aool00`00ooooo`0dool00005ool00?ooool00008ool01000ooooo`001?oo0`00
d_oo00<00?ooool0<ooo00001Ooo003ooooo00002Ooo0P001Ooo00<00?ooool0dooo00<00?ooool0
<_oo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo0=Coo`03003ooooo037oo`00
00Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`3Eool00`00ooooo`0`ool000;oo`80
00[oo`8000Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3I
ool00`00ooooo`0/ool001Goo`800=_oo`03003ooooo02_oo`005Ooo00<00?ooool0fooo00<00?oo
ool0:_oo000Eool00`00ooooo`3Lool00`00ooooo`0Yool001Goo`03003ooooo0=goo`03003ooooo
02Soo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?oo
o`Woo`005Ooo0P00h_oo00<00?ooool09?oo000Eool00`00ooooo`3Rool00`00ooooo`0Sool001Go
o`03003ooooo0>?oo`03003ooooo02;oo`005Ooo00<00?ooool0i?oo00<00?ooool08Ooo000Eool0
0`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool2
003Yool00`00ooooo`0Mool001Goo`03003ooooo0>Woo`03003ooooo01coo`005Ooo00<00?ooool0
j_oo00<00?ooool06ooo000Eool00`00ooooo`3[ool00`00ooooo`0Jool001Goo`03003ooooo0>co
o`03003ooooo01Woo`003Ooo10001?oo00<00?ooool0oooo2Ooo000?ool00`00ooooo`03ool00`00
ooooo`3oool9ool000ooo`03003ooooo00?oo`<00?ooo`Woo`003ooo00<00?ooool00ooo00<00?oo
ool0kooo00<00?ooool05_oo000?ool00`00ooooo`03ool00`00ooooo`3`ool00`00ooooo`0Eool0
00goo`<000Goo`03003ooooo0?7oo`03003ooooo01Coo`003ooo00<00?ooool00ooo00<00?ooool0
l_oo00<00?ooool04ooo000Eool00`00ooooo`3cool00`00ooooo`0Bool001Goo`03003ooooo0?oo
o`Woo`005Ooo0P00oooo2_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?Ooo`03003o
oooo00koo`005Ooo00<00?ooool0n?oo00<00?ooool03Ooo000Eool00`00ooooo`3hool00`00oooo
o`0=ool001Goo`03003ooooo0?Woo`03003ooooo00coo`005Ooo00<00?ooool0n_oo00<00?ooool0
2ooo000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000E
ool00`00ooooo`3nool00`00ooooo`07ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0
oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0582889, -0.094766, \
0.00272768, 0.00708937}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %365]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.36054 0.0147151 0.442593 [
[.15986 .00222 -9 -9 ]
[.15986 .00222 9 0 ]
[.29592 .00222 -9 -9 ]
[.29592 .00222 9 0 ]
[.43197 .00222 -9 -9 ]
[.43197 .00222 9 0 ]
[.56803 .00222 -9 -9 ]
[.56803 .00222 9 0 ]
[.70408 .00222 -9 -9 ]
[.70408 .00222 9 0 ]
[.84014 .00222 -9 -9 ]
[.84014 .00222 9 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[.01131 .10323 -18 -4.5 ]
[.01131 .10323 0 4.5 ]
[.01131 .19175 -18 -4.5 ]
[.01131 .19175 0 4.5 ]
[.01131 .28027 -18 -4.5 ]
[.01131 .28027 0 4.5 ]
[.01131 .36879 -18 -4.5 ]
[.01131 .36879 0 4.5 ]
[.01131 .45731 -6 -4.5 ]
[.01131 .45731 0 4.5 ]
[.01131 .54583 -18 -4.5 ]
[.01131 .54583 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(0.1)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(0.2)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(0.3)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(0.4)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(0.5)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(0.6)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(0.7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10323 m
.03006 .10323 L
s
[(0.2)] .01131 .10323 1 0 Mshowa
.02381 .19175 m
.03006 .19175 L
s
[(0.4)] .01131 .19175 1 0 Mshowa
.02381 .28027 m
.03006 .28027 L
s
[(0.6)] .01131 .28027 1 0 Mshowa
.02381 .36879 m
.03006 .36879 L
s
[(0.8)] .01131 .36879 1 0 Mshowa
.02381 .45731 m
.03006 .45731 L
s
[(1)] .01131 .45731 1 0 Mshowa
.02381 .54583 m
.03006 .54583 L
s
[(1.2)] .01131 .54583 1 0 Mshowa
.125 Mabswid
.02381 .03684 m
.02756 .03684 L
s
.02381 .05897 m
.02756 .05897 L
s
.02381 .0811 m
.02756 .0811 L
s
.02381 .12536 m
.02756 .12536 L
s
.02381 .14749 m
.02756 .14749 L
s
.02381 .16962 m
.02756 .16962 L
s
.02381 .21388 m
.02756 .21388 L
s
.02381 .23601 m
.02756 .23601 L
s
.02381 .25814 m
.02756 .25814 L
s
.02381 .3024 m
.02756 .3024 L
s
.02381 .32453 m
.02756 .32453 L
s
.02381 .34666 m
.02756 .34666 L
s
.02381 .39092 m
.02756 .39092 L
s
.02381 .41305 m
.02756 .41305 L
s
.02381 .43518 m
.02756 .43518 L
s
.02381 .47944 m
.02756 .47944 L
s
.02381 .50157 m
.02756 .50157 L
s
.02381 .5237 m
.02756 .5237 L
s
.02381 .56796 m
.02756 .56796 L
s
.02381 .59009 m
.02756 .59009 L
s
.02381 .61222 m
.02756 .61222 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .02 .02 ] 0 setdash
.03742 .01909 m
.0755 .03137 L
.11703 .04487 L
.15604 .05772 L
.19355 .0703 L
.23348 .08398 L
.27192 .0975 L
.31277 .11232 L
.35213 .12711 L
.38999 .14188 L
.43028 .15825 L
.46907 .17473 L
.50636 .19132 L
.54607 .20988 L
.58429 .22872 L
.62493 .24991 L
.66407 .27158 L
.70171 .29374 L
.74178 .3189 L
.78035 .34485 L
.82134 .37452 L
.86083 .40544 L
.89883 .43767 L
.93925 .47501 L
.97619 .51237 L
s
[ ] 0 setdash
.15986 .07456 m
.29592 .13699 L
.43197 .20451 L
.56803 .27995 L
.70408 .36708 L
.84014 .47158 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<ooo0P001?oo00<00?ooool00_oo10005Ooo0P001?oo00<00?ooool00_oo1000
5_oo0P001?oo00<00?ooool00ooo0P005ooo0P001?oo00<00?ooool01?oo00<00?ooool05?oo0P00
1?oo00<00?ooool00_oo0`005ooo0P001?oo00<00?ooool00ooo0P005ooo0P001?oo00<00?ooool0
0ooo00<00?ooool00_oo000bool01000ooooo`002_oo00<00?ooool04ooo00@00?ooool000Soo`03
003ooooo01Koo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000[oo`03003ooooo01?o
o`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo00@00?ooool001Goo`04003ooooo
0009ool00`00ooooo`02ool003;oo`04003ooooo000:ool00`00ooooo`0Cool01000ooooo`002Ooo
00<00?ooool05Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool01000
ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo
00<00?ooool00Ooo000bool01000ooooo`002_oo00<00?ooool04ooo00@00?ooool000[oo`03003o
oooo01Coo`04003ooooo0009ool2000Fool01000ooooo`001ooo00@00?ooool001Goo`04003ooooo
0008ool3000Fool01000ooooo`002?oo0`005_oo00@00?ooool000[oo`03003ooooo007oo`00<_oo
00@00?ooool000[oo`03003ooooo01?oo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`00
2ooo00<00?ooool04ooo00@00?ooool000Soo`03003oo`0001Goo`04003ooooo0008ool00`00oooo
o`0Fool01000ooooo`002?oo00<00?ooool05_oo00@00?ooool000_oo`40007oo`7oo`00<_oo00@0
0?ooool000Soo`<001Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04003o
oooo000Eool01000ooooo`002Ooo0P005Ooo00@00?ooool000Soo`03003ooooo01Koo`04003ooooo
0008ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`005Ooo00<00?ooool06ooo
0P002ooo00<00?ooool05?oo0P002_oo0P005ooo0P002_oo0P005ooo0P002ooo00<00?ooool05?oo
0P002Ooo10005_oo0P002_oo0`005_oo0P002Ooo10000_oo000Eool00`00ooooo`3oool9ool001Go
o`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000>oooo000@0003ool001Goo`04003o
ooooool200000ooo003oo`06ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`07ool001Goo`03003ooooo00?oo`8001goo`03003ooooo027oo`03003ooooo02;oo`03003o
oooo02;oo`03003ooooo027oo`03003ooooo02;oo`03003ooooo02;oo`03003ooooo00Ooo`005Ooo
00<00?ooool01Ooo0P00oooo0_oo000Eool00`00ooooo`0;ool2003kool001Goo`03003ooooo00go
o`800?Woo`005Ooo0P004?oo0P00mooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo01Go
o`<00?3oo`005Ooo00<00?ooool06?oo0`00kOoo000Eool00`00ooooo`3oool9ool001Goo`03003o
oooo01ooo`03003ooooo0>Koo`005Ooo0P008Ooo0`00iOoo000Eool00`00ooooo`0Sool2003Sool0
01Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0:Ooo1000fooo000Eool00`00ooooo`0Rool2
0009ool3003Hool001Goo`03003ooooo02Coo`800>;oo`005Ooo0P009ooo0P003?oo00<00?ooool0
dOoo000Eool00`00ooooo`0Xool2000;ool2003Aool001Goo`03003ooooo02[oo`8000_oo`<00<ko
o`005Ooo00<00?ooool0;?oo0P00f_oo0002ool20004ool00`00ooooo`02ool40004ool00`00oooo
o`0^ool2000>ool40036ool00005ool00?ooool00008ool00`00ooooo`05ool00`00ooooo`0`ool2
000@ool20034ool00005ool00?ooool00009ool00`00ooooo`04ool3000bool2003Dool00005ool0
0?ooool0000:ool00`00ooooo`03ool00`00ooooo`0dool3000Aool2002nool00005ool00?ooool0
000;ool00`00ooooo`02ool00`00ooooo`0gool2000Aool2002lool00005ool00?ooool00008ool0
1000ooooo`001?oo00<00?ooool0>Ooo0P004Ooo0P00^_oo0002ool2000:ool20005ool00`00oooo
o`0kool2003;ool001Goo`03003ooooo03goo`8001?oo`800;Coo`005Ooo0P00@?oo0P004ooo0P00
/_oo000Eool00`00ooooo`11ool2000Cool2002`ool001Goo`03003ooooo04?oo`800<?oo`005Ooo
00<00?ooool0AOoo0`005?oo0P00Z_oo000Eool00`00ooooo`18ool2000Dool3002Wool001Goo`03
003ooooo04[oo`8001Goo`03003ooooo0:Coo`005Ooo0P00COoo0P00^_oo000Eool00`00ooooo`1>
ool2000Fool00`00ooooo`2Oool001Goo`03003ooooo053oo`8001Goo`8009ooo`005Ooo00<00?oo
ool0D_oo0P005Ooo0`00W?oo000Eool00`00ooooo`1Dool2002bool001Goo`03003ooooo05Koo`80
01Soo`8009Koo`005Ooo0P00FOoo0P006?oo0P00U?oo000Eool00`00ooooo`1Jool2000Hool2002B
ool001Goo`03003ooooo05coo`800:[oo`005Ooo00<00?ooool0G_oo0P006_oo00<00?ooool0Rooo
0002ool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`1Pool2000Iool2002;ool0
0005ool00?ooool0000:ool00`00ooooo`03ool00`00ooooo`1Rool2000Iool20029ool00005ool0
0?ooool00007ool50004ool3001Tool2000Iool00`00ooooo`26ool00005ool00?ooool00007ool0
1000ooooo`001Ooo00<00?ooool0I_oo0P00X?oo00001Ooo003ooooo00002?oo00<00?oo00001Ooo
00<00?ooool0J?oo0P006_oo0P00P_oo00001Ooo003ooooo00002Ooo0P001Ooo00<00?ooool0J_oo
0P006_oo0P00P?oo0002ool2000;ool00`00ooooo`03ool00`00ooooo`1/ool2000Jool2001nool0
01Goo`03003ooooo06koo`8009Soo`005Ooo0P00LOoo0P006ooo00<00?ooool0N?oo000Eool00`00
ooooo`1bool2000Jool2001hool001Goo`03003ooooo07Coo`8001[oo`8007Koo`005Ooo00<00?oo
ool0M_oo0P006_oo00<00?ooool0Looo000Eool00`00ooooo`1hool00`00ooooo`2=ool001Goo`03
003ooooo07Woo`8001coo`03003ooooo06koo`005Ooo0P00O?oo0P006ooo0P00K_oo000Eool00`00
ooooo`1mool2000Kool2001/ool001Goo`03003ooooo07ooo`8001_oo`03003ooooo06Woo`005Ooo
00<00?ooool0POoo0P00QOoo000Eool00`00ooooo`23ool00`00ooooo`0Kool00`00ooooo`1Tool0
01Goo`03003ooooo08Coo`8001coo`03003ooooo06?oo`005Ooo0P00Qooo0P006ooo0P00Hooo000E
ool00`00ooooo`28ool2000Kool00`00ooooo`1Pool001Goo`03003ooooo08[oo`8007coo`000_oo
0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0S?oo0P00N_oo00001Ooo003ooooo00002?oo
00@00?ooool000Coo`03003ooooo08koo`8001[oo`8005coo`0000Goo`00ooooo`0000Soo`04003o
oooo0004ool3002@ool00`00ooooo`0Iool2001Jool00005ool00?ooool00008ool30005ool00`00
ooooo`2Aool2000Kool2001Hool00005ool00?ooool00008ool00`00ooooo`05ool00`00ooooo`2C
ool00`00ooooo`1bool00005ool00?ooool00008ool00`00ooooo`05ool00`00ooooo`2Dool2001b
ool000;oo`8000[oo`<000Coo`03003ooooo09Koo`03003ooooo01[oo`8005?oo`005Ooo00<00?oo
ool0Uooo0P007?oo00<00?ooool0D?oo000Eool2002Jool00`00ooooo`0Jool2001@ool001Goo`03
003ooooo09[oo`8001coo`03003ooooo04goo`005Ooo00<00?ooool0W?oo00<00?ooool0JOoo000E
ool00`00ooooo`2Mool2001Yool001Goo`03003ooooo09ooo`03003ooooo01[oo`03003ooooo04Wo
o`005Ooo00<00?ooool0X?oo0P006ooo0P00BOoo000Eool2002Sool00`00ooooo`0Jool20017ool0
01Goo`03003ooooo0:?oo`8001coo`03003ooooo04Coo`005Ooo00<00?ooool0YOoo00<00?ooool0
H?oo000Eool00`00ooooo`2Vool2001Pool001Goo`03003ooooo0:Soo`03003ooooo01[oo`03003o
oooo043oo`005Ooo00<00?ooool0ZOoo0P006ooo0P00@?oo000Eool2002/ool00`00ooooo`0Jool2
000nool001Goo`03003ooooo0:coo`8001coo`03003ooooo03_oo`005Ooo00<00?ooool0[_oo00<0
0?ooool0Eooo000Eool00`00ooooo`2_ool2001Gool000;oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo0;7oo`03003ooooo01[oo`03003ooooo03Ooo`0000Goo`00ooooo`0000Soo`04003o
oooo0004ool00`00ooooo`2bool2000Kool2000gool00005ool00?ooool00008ool01000ooooo`00
1?oo0`00]?oo00<00?ooool06_oo0P00=Ooo00001Ooo003ooooo00002Ooo0P001Ooo00<00?ooool0
]Ooo00<00?ooool06ooo00<00?ooool0<_oo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03
003ooooo0;Koo`80053oo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`2hool0
0`00ooooo`1=ool000;oo`8000[oo`8000Goo`03003ooooo0;Woo`03003ooooo01_oo`03003ooooo
02koo`005Ooo00<00?ooool0^_oo0P007?oo00<00?ooool0;Ooo000Eool2002mool00`00ooooo`0J
ool00`00ooooo`0/ool001Goo`03003ooooo0;goo`03003ooooo01[oo`03003ooooo02_oo`005Ooo
00<00?ooool0__oo0P006ooo00<00?ooool0:_oo000Eool00`00ooooo`30ool00`00ooooo`15ool0
01Goo`03003ooooo0<7oo`03003ooooo04Coo`005Ooo00<00?ooool0`_oo0P006ooo00<00?ooool0
9_oo000Eool20035ool00`00ooooo`0Iool00`00ooooo`0Uool001Goo`03003ooooo0<Goo`03003o
oooo01Woo`03003ooooo02Coo`005Ooo00<00?ooool0a_oo0P006_oo00<00?ooool08ooo000Eool0
0`00ooooo`38ool00`00ooooo`0Hool00`00ooooo`0Rool001Goo`03003ooooo0<Woo`03003ooooo
03coo`005Ooo00<00?ooool0b_oo0P00??oo000Eool2003=ool00`00ooooo`0Iool00`00ooooo`0M
ool001Goo`03003ooooo0<goo`03003ooooo01Woo`03003ooooo01coo`005Ooo00<00?ooool0c_oo
0P006_oo00<00?ooool06ooo000Eool00`00ooooo`3@ool00`00ooooo`0Hool00`00ooooo`0Jool0
00goo`@000Coo`03003ooooo0=7oo`03003ooooo01Soo`03003ooooo01Woo`003ooo00<00?ooool0
0ooo00<00?ooool0d_oo0P00=?oo000?ool00`00ooooo`03ool3003Dool00`00ooooo`0aool000oo
o`03003ooooo00?oo`03003ooooo0=Goo`03003ooooo01Soo`03003ooooo01Goo`003ooo00<00?oo
ool00ooo00<00?ooool0e_oo0P006Ooo00<00?ooool05?oo000=ool30005ool00`00ooooo`3Hool0
0`00ooooo`0Gool00`00ooooo`0Cool000ooo`03003ooooo00?oo`03003ooooo0=Woo`03003ooooo
01Ooo`03003ooooo01;oo`005Ooo00<00?ooool0f_oo00<00?ooool05ooo00<00?ooool04Ooo000E
ool2003Lool00`00ooooo`0Zool001Goo`03003ooooo0=coo`03003ooooo02Woo`005Ooo00<00?oo
ool0gOoo00<00?ooool0:?oo000Eool00`00ooooo`3Nool00`00ooooo`0Fool00`00ooooo`0>ool0
01Goo`03003ooooo0=ooo`03003ooooo01Koo`03003ooooo00goo`005Ooo00<00?ooool0h?oo00<0
0?ooool05_oo00<00?ooool03?oo000Eool2003Rool00`00ooooo`0Fool00`00ooooo`0;ool001Go
o`03003ooooo0>;oo`03003ooooo01Koo`03003ooooo00[oo`005Ooo00<00?ooool0hooo00<00?oo
ool08_oo000Eool00`00ooooo`3Tool00`00ooooo`0Qool001Goo`03003ooooo0>Goo`03003ooooo
023oo`005Ooo00<00?ooool0i_oo00<00?ooool07ooo000Eool2003Xool00`00ooooo`0Nool001Go
o`03003ooooo0>Soo`03003ooooo01goo`005Ooo00<00?ooool0jOoo00<00?ooool07?oo000Eool0
0`00ooooo`3Zool00`00ooooo`0Kool00003ool00000008000?oo`03003ooooo00;oo`@000Coo`03
003ooooo0>_oo`8001_oo`000ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool0kOoo00<0
0?ooool06?oo0003ool00`00ooooo`08ool00`00ooooo`04ool3003^ool00`00ooooo`0Gool000?o
o`03003ooooo00Woo`03003ooooo00?oo`03003ooooo0>ooo`03003ooooo01Koo`000ooo00<00?oo
ool02_oo00<00?ooool00_oo00<00?ooool0l?oo00<00?ooool05Ooo00001?oo000000002Ooo00@0
0?ooool000Coo`03003ooooo0?7oo`03003ooooo01Coo`000ooo00<00?ooool02?oo0P001Ooo00<0
0?ooool0l_oo00<00?ooool04ooo000Eool00`00ooooo`3cool00`00ooooo`0Bool001Goo`800?Go
o`03003ooooo017oo`005Ooo00<00?ooool0mOoo00<00?ooool04?oo000Eool00`00ooooo`3fool0
0`00ooooo`0?ool001Goo`03003ooooo0?Ooo`03003ooooo00koo`005Ooo00<00?ooool0n?oo00<0
0?ooool03Ooo000Eool00`00ooooo`3iool00`00ooooo`0<ool001Goo`800?_oo`03003ooooo00_o
o`005Ooo00<00?ooool0nooo00<00?ooool02_oo000Eool00`00ooooo`3lool00`00ooooo`09ool0
01Goo`03003ooooo0?goo`03003ooooo00Soo`005Ooo00<00?ooool0o_oo00<00?ooool01ooo000E
ool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo00<00?ooool0oooo2Ooo003ooolQool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0582889, -0.112084, \
0.00272768, 0.00838494}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TELas01 = 
      Table[{ToExpression[
            QCDvlist[\([i]\)]], \(FindMinimum[
              IsoQCDHardPSoftElossnorm[ToExpression[QCDvlist[\([i]\)]], qs, 
                Sqrt[4\ Pi\ 0.1] Sqrt[1 + 2/6], 2], {qs, 0.1, 
                1}]\)[\([1]\)]}, {i, 1, Length[QCDvlist]}]\)], "Input"],

Cell[BoxData[
    \({{0.1`, 0.06714825821029435`}, {0.2`, 0.13845118300437834`}, {0.3`, 
        0.21766525047577176`}, {0.4`, 0.3090639782974812`}, {0.5`, 
        0.41842583842460834`}, {0.6`, 0.5547958441241062`}, {0.7`, 
        0.7346331346076901`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[TELas01, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.134921 1.5873 -0.0444978 0.881823 [
[.18254 .03118 -9 -9 ]
[.18254 .03118 9 0 ]
[.34127 .03118 -9 -9 ]
[.34127 .03118 9 0 ]
[.5 .03118 -9 -9 ]
[.5 .03118 9 0 ]
[.65873 .03118 -9 -9 ]
[.65873 .03118 9 0 ]
[.81746 .03118 -9 -9 ]
[.81746 .03118 9 0 ]
[.97619 .03118 -9 -9 ]
[.97619 .03118 9 0 ]
[.01131 .13187 -18 -4.5 ]
[.01131 .13187 0 4.5 ]
[.01131 .22005 -18 -4.5 ]
[.01131 .22005 0 4.5 ]
[.01131 .30823 -18 -4.5 ]
[.01131 .30823 0 4.5 ]
[.01131 .39641 -18 -4.5 ]
[.01131 .39641 0 4.5 ]
[.01131 .4846 -18 -4.5 ]
[.01131 .4846 0 4.5 ]
[.01131 .57278 -18 -4.5 ]
[.01131 .57278 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .04368 m
.18254 .04993 L
s
[(0.2)] .18254 .03118 0 1 Mshowa
.34127 .04368 m
.34127 .04993 L
s
[(0.3)] .34127 .03118 0 1 Mshowa
.5 .04368 m
.5 .04993 L
s
[(0.4)] .5 .03118 0 1 Mshowa
.65873 .04368 m
.65873 .04993 L
s
[(0.5)] .65873 .03118 0 1 Mshowa
.81746 .04368 m
.81746 .04993 L
s
[(0.6)] .81746 .03118 0 1 Mshowa
.97619 .04368 m
.97619 .04993 L
s
[(0.7)] .97619 .03118 0 1 Mshowa
.125 Mabswid
.05556 .04368 m
.05556 .04743 L
s
.0873 .04368 m
.0873 .04743 L
s
.11905 .04368 m
.11905 .04743 L
s
.15079 .04368 m
.15079 .04743 L
s
.21429 .04368 m
.21429 .04743 L
s
.24603 .04368 m
.24603 .04743 L
s
.27778 .04368 m
.27778 .04743 L
s
.30952 .04368 m
.30952 .04743 L
s
.37302 .04368 m
.37302 .04743 L
s
.40476 .04368 m
.40476 .04743 L
s
.43651 .04368 m
.43651 .04743 L
s
.46825 .04368 m
.46825 .04743 L
s
.53175 .04368 m
.53175 .04743 L
s
.56349 .04368 m
.56349 .04743 L
s
.59524 .04368 m
.59524 .04743 L
s
.62698 .04368 m
.62698 .04743 L
s
.69048 .04368 m
.69048 .04743 L
s
.72222 .04368 m
.72222 .04743 L
s
.75397 .04368 m
.75397 .04743 L
s
.78571 .04368 m
.78571 .04743 L
s
.84921 .04368 m
.84921 .04743 L
s
.88095 .04368 m
.88095 .04743 L
s
.9127 .04368 m
.9127 .04743 L
s
.94444 .04368 m
.94444 .04743 L
s
.25 Mabswid
0 .04368 m
1 .04368 L
s
.02381 .13187 m
.03006 .13187 L
s
[(0.2)] .01131 .13187 1 0 Mshowa
.02381 .22005 m
.03006 .22005 L
s
[(0.3)] .01131 .22005 1 0 Mshowa
.02381 .30823 m
.03006 .30823 L
s
[(0.4)] .01131 .30823 1 0 Mshowa
.02381 .39641 m
.03006 .39641 L
s
[(0.5)] .01131 .39641 1 0 Mshowa
.02381 .4846 m
.03006 .4846 L
s
[(0.6)] .01131 .4846 1 0 Mshowa
.02381 .57278 m
.03006 .57278 L
s
[(0.7)] .01131 .57278 1 0 Mshowa
.125 Mabswid
.02381 .06132 m
.02756 .06132 L
s
.02381 .07896 m
.02756 .07896 L
s
.02381 .09659 m
.02756 .09659 L
s
.02381 .11423 m
.02756 .11423 L
s
.02381 .1495 m
.02756 .1495 L
s
.02381 .16714 m
.02756 .16714 L
s
.02381 .18478 m
.02756 .18478 L
s
.02381 .20241 m
.02756 .20241 L
s
.02381 .23769 m
.02756 .23769 L
s
.02381 .25532 m
.02756 .25532 L
s
.02381 .27296 m
.02756 .27296 L
s
.02381 .2906 m
.02756 .2906 L
s
.02381 .32587 m
.02756 .32587 L
s
.02381 .3435 m
.02756 .3435 L
s
.02381 .36114 m
.02756 .36114 L
s
.02381 .37878 m
.02756 .37878 L
s
.02381 .41405 m
.02756 .41405 L
s
.02381 .43169 m
.02756 .43169 L
s
.02381 .44932 m
.02756 .44932 L
s
.02381 .46696 m
.02756 .46696 L
s
.02381 .50223 m
.02756 .50223 L
s
.02381 .51987 m
.02756 .51987 L
s
.02381 .53751 m
.02756 .53751 L
s
.02381 .55514 m
.02756 .55514 L
s
.02381 .02605 m
.02756 .02605 L
s
.02381 .00841 m
.02756 .00841 L
s
.02381 .59042 m
.02756 .59042 L
s
.02381 .60805 m
.02756 .60805 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18254 .07759 L
.34127 .14744 L
.5 .22804 L
.65873 .32448 L
.81746 .44473 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0
8Ooo0P001?oo00<00?ooool00_oo10006ooo0P001?oo00<00?ooool00ooo0P007Ooo0P001?oo00<0
0?ooool01?oo00<00?ooool06ooo0P001?oo00<00?ooool00_oo0`007Ooo0P001?oo00<00?ooool0
0ooo0P007Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo000Eool2000Qool01000ooooo`00
2?oo00<00?ooool06ooo00@00?ooool000Soo`04003ooooo000Kool01000ooooo`002_oo00<00?oo
ool06_oo00@00?ooool000_oo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`006ooo00@0
0?ooool000Woo`03003ooooo00;oo`005Ooo00<00?ooool08?oo00@00?ooool000Woo`03003ooooo
01[oo`04003ooooo000;ool00`00ooooo`0Iool01000ooooo`001ooo1@006ooo00@00?ooool000_o
o`03003ooooo01Woo`04003ooooo0008ool01000ooooo`006ooo00@00?ooool000[oo`03003ooooo
007oo`005Ooo0P008Ooo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo0009ool2000Lool0
1000ooooo`001ooo00@00?ooool001coo`04003ooooo0008ool3000Lool01000ooooo`002?oo0`00
7?oo00@00?ooool000[oo`03003ooooo007oo`005Ooo00@00?oo000001ooo`04003ooooo000;ool0
0`00ooooo`0Hool01000ooooo`002ooo00<00?ooool06Ooo00@00?ooool000Soo`03003oo`0001co
o`04003ooooo0008ool00`00ooooo`0Lool01000ooooo`002?oo00<00?ooool07?oo00@00?ooool0
00_oo`40007oo`7oo`005Ooo00@00?ooooooo`<001coo`04003ooooo0008ool01000ooooo`006_oo
00@00?ooool000Soo`04003ooooo000Kool01000ooooo`002Ooo0P007?oo00@00?ooool000Soo`03
003ooooo01coo`04003ooooo0008ool00`00ooooo`0Lool01000ooooo`002?oo00@00?ooool000;o
o`005Ooo0P001Ooo0P006ooo0P002_oo0P007?oo0P002_oo0P007Ooo0P002ooo00<00?ooool06ooo
0P002Ooo10007?oo0P002_oo0`007?oo0P002Ooo10000_oo000Eool00`00ooooo`06ool3003oool0
01Goo`03003ooooo00Woo`800?goo`005Ooo00<00?ooool02ooo0`00n_oo000Eool00`00ooooo`0>
ool2003hool000koool0010000?oo`005Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool0
0_oo0`0000?oo`00ool01_oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?oo
ool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01_oo00<00?oo
ool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?oo
ool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01Ooo00<00?oo
ool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?oo
ool01Ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01ooo000Eool00`00ooooo`0Fool2
000@ool00`00ooooo`0Wool00`00ooooo`0Xool00`00ooooo`0Xool00`00ooooo`0Xool00`00oooo
o`0Xool00`00ooooo`07ool001Goo`03003ooooo01Soo`<00>goo`005Ooo00<00?ooool06ooo0P00
jooo000Eool2000Nool3003Xool001Goo`03003ooooo023oo`800>Koo`005Ooo00<00?ooool08_oo
0`00hooo000Eool00`00ooooo`0Uool2003Qool001Goo`8002Soo`<00=koo`005Ooo00<00?ooool0
:_oo0P00g?oo000Eool00`00ooooo`0/ool2003Jool001Goo`03003ooooo02koo`800=Soo`005Ooo
00<00?ooool0<?oo0P00e_oo000Eool2000cool3003Cool001Goo`03003ooooo03Goo`800=7oo`00
5Ooo00<00?ooool0=ooo0P00cooo000Eool00`00ooooo`0iool2003=ool001Goo`03003ooooo03_o
o`800<_oo`005Ooo0P00?_oo0`00b?oo000Eool00`00ooooo`10ool20036ool001Goo`03003ooooo
04;oo`800<Coo`000_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0A?oo0P00`_oo0000
1Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?ooool0A_oo0`00_ooo00001Ooo003ooooo0000
2Ooo00<00?ooool01?oo0`00BOoo0P00_Ooo00001Ooo003ooooo00002_oo00<00?ooool00ooo00<0
0?ooool0Booo0P00^ooo00001Ooo003ooooo00002ooo00<00?ooool00_oo00<00?ooool0COoo0P00
^Ooo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo04ooo`800;Ooo`000_oo0P00
2_oo0P001Ooo0P00D_oo0P00]Ooo000Eool00`00ooooo`1Cool2002cool001Goo`03003ooooo05Go
o`800;7oo`005Ooo00<00?ooool0Eooo0P00[ooo000Eool00`00ooooo`1Iool2002]ool001Goo`80
05coo`800:_oo`005Ooo00<00?ooool0GOoo0P00ZOoo000Eool00`00ooooo`1Oool2002Wool001Go
o`03003ooooo067oo`800:Goo`005Ooo00<00?ooool0Hooo0P00Xooo000Eool2001Vool2002Qool0
01Goo`03003ooooo06Ooo`8009ooo`005Ooo00<00?ooool0JOoo0P00WOoo000Eool00`00ooooo`1[
ool2002Kool001Goo`03003ooooo06goo`8009Woo`005Ooo0P00L?oo0P00Uooo000Eool00`00oooo
o`1aool2002Eool000;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo07?oo`8009?oo`00
00Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`1eool2002Aool00005ool00?ooool0
000;ool00`00ooooo`02ool3001gool2002?ool00005ool00?ooool00009ool20005ool00`00oooo
o`1iool2002=ool00005ool00?ooool0000;ool00`00ooooo`02ool00`00ooooo`1kool2002;ool0
0005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0OOoo00<00?ooool0R?oo0002ool2
000:ool20005ool00`00ooooo`1nool20028ool001Goo`80087oo`8008Koo`005Ooo00<00?ooool0
P_oo0P00Q?oo000Eool00`00ooooo`24ool00`00ooooo`21ool001Goo`03003ooooo08Goo`80087o
o`005Ooo00<00?ooool0Qooo0P00Oooo000Eool2002:ool00`00ooooo`1lool001Goo`03003ooooo
08[oo`8007coo`005Ooo00<00?ooool0S?oo0P00N_oo000Eool00`00ooooo`2>ool2001hool001Go
o`03003ooooo093oo`03003ooooo07Goo`005Ooo0P00T_oo0P00MOoo000Eool00`00ooooo`2Cool2
001cool001Goo`03003ooooo09Goo`03003ooooo073oo`005Ooo00<00?ooool0U_oo0P00L?oo000E
ool2002Iool2001^ool001Goo`03003ooooo09[oo`8006coo`005Ooo00<00?ooool0W?oo00<00?oo
ool0JOoo0002ool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`2Mool2001Yool0
0005ool00?ooool0000:ool00`00ooooo`03ool00`00ooooo`2Oool2001Wool00005ool00?ooool0
0007ool50004ool3002Qool00`00ooooo`1Tool00005ool00?ooool00007ool01000ooooo`001Ooo
00<00?ooool0X_oo0P00I?oo00001Ooo003ooooo00002?oo00<00?oo00001Ooo00<00?ooool0Y?oo
0P00H_oo00001Ooo003ooooo00002Ooo0P001Ooo00<00?ooool0Y_oo0P00H?oo0002ool2000;ool0
0`00ooooo`03ool00`00ooooo`2Xool00`00ooooo`1Mool001Goo`800:[oo`03003ooooo05coo`00
5Ooo00<00?ooool0Z_oo0P00G?oo000Eool00`00ooooo`2/ool00`00ooooo`1Iool001Goo`03003o
oooo0:goo`03003ooooo05Soo`005Ooo00<00?ooool0[_oo0P00F?oo000Eool2002aool00`00oooo
o`1Eool001Goo`03003ooooo0;7oo`03003ooooo05Coo`005Ooo00<00?ooool0/_oo0P00E?oo000E
ool00`00ooooo`2dool00`00ooooo`1Aool001Goo`800;Koo`03003ooooo053oo`005Ooo00<00?oo
ool0]_oo00<00?ooool0Cooo000Eool00`00ooooo`2gool2001?ool001Goo`03003ooooo0;Woo`03
003ooooo04coo`005Ooo00<00?ooool0^_oo00<00?ooool0Booo000Eool2002lool2001;ool001Go
o`03003ooooo0;goo`03003ooooo04Soo`005Ooo00<00?ooool0__oo00<00?ooool0Aooo0002ool2
0004ool00`00ooooo`02ool30005ool00`00ooooo`2oool20017ool00005ool00?ooool0000;ool0
0`00ooooo`02ool00`00ooooo`31ool00`00ooooo`14ool00005ool00?ooool0000;ool00`00oooo
o`02ool30032ool00`00ooooo`13ool00005ool00?ooool00008ool30005ool00`00ooooo`33ool2
0013ool00005ool00?ooool00008ool00`00ooooo`05ool00`00ooooo`35ool00`00ooooo`10ool0
0005ool00?ooool00008ool00`00ooooo`05ool00`00ooooo`36ool00`00ooooo`0oool000;oo`80
00Woo`@000Coo`03003ooooo0<Ooo`03003ooooo03koo`005Ooo0P00bOoo0P00?_oo000Eool00`00
ooooo`3:ool00`00ooooo`0kool001Goo`03003ooooo0<_oo`03003ooooo03[oo`005Ooo00<00?oo
ool0c?oo0P00>_oo000Eool2003?ool00`00ooooo`0gool001Goo`03003ooooo0<ooo`03003ooooo
03Koo`005Ooo00<00?ooool0d?oo0P00=_oo000Eool00`00ooooo`3Bool00`00ooooo`0cool001Go
o`03003ooooo0=?oo`03003ooooo03;oo`005Ooo0P00eOoo00<00?ooool0<Ooo000Eool00`00oooo
o`3Eool00`00ooooo`0`ool001Goo`03003ooooo0=Koo`03003ooooo02ooo`005Ooo00<00?ooool0
eooo00<00?ooool0;_oo000Eool00`00ooooo`3Hool00`00ooooo`0]ool001Goo`800=[oo`03003o
oooo02coo`005Ooo00<00?ooool0f_oo00<00?ooool0:ooo000Eool00`00ooooo`3Kool00`00oooo
o`0Zool000;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0=coo`03003ooooo02Woo`00
00Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`3Mool00`00ooooo`0Xool00005ool0
0?ooool00008ool01000ooooo`001?oo0`00g_oo00<00?ooool09ooo00001Ooo003ooooo00002?oo
0`001Ooo00<00?ooool0gooo00<00?ooool09_oo00001Ooo003ooooo00002?oo00<00?ooool01Ooo
00<00?ooool0h?oo00<00?ooool09Ooo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?oo
ool0hOoo00<00?ooool09?oo0002ool2000:ool30004ool2003Sool00`00ooooo`0Sool001Goo`03
003ooooo0>?oo`03003ooooo02;oo`005Ooo00<00?ooool0i?oo00<00?ooool08Ooo000Eool00`00
ooooo`3Uool00`00ooooo`0Pool001Goo`03003ooooo0>Koo`03003ooooo01ooo`005Ooo0P00j?oo
00<00?ooool07_oo000Eool00`00ooooo`3Xool00`00ooooo`0Mool001Goo`03003ooooo0>Woo`03
003ooooo01coo`005Ooo00<00?ooool0j_oo00<00?ooool06ooo000Eool00`00ooooo`3[ool00`00
ooooo`0Jool001Goo`800>goo`03003ooooo01Woo`005Ooo00<00?ooool0kOoo00<00?ooool06?oo
000Eool00`00ooooo`3^ool00`00ooooo`0Gool001Goo`03003ooooo0>ooo`03003ooooo01Koo`00
5Ooo00<00?ooool0l?oo00<00?ooool05Ooo000Eool2003bool00`00ooooo`0Dool001Goo`03003o
oooo0?;oo`03003ooooo01?oo`000_oo0P001?oo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool0looo00<00?ooool04_oo00001Ooo003ooooo00002Ooo00<00?ooool01?oo00<00?ooool0m?oo
00<00?ooool04Ooo00001Ooo003ooooo00002_oo00<00?ooool00ooo0`00mOoo00<00?ooool04?oo
00001Ooo003ooooo00002_oo00<00?ooool00ooo00<00?ooool0m_oo00<00?ooool03ooo00001Ooo
003ooooo00002ooo00<00?ooool00_oo00<00?ooool0mooo00<00?ooool03_oo00001Ooo003ooooo
00002?oo00@00?ooool000Coo`03003ooooo0?Soo`03003ooooo00goo`000_oo0P002Ooo10001?oo
00<00?ooool0nOoo00<00?ooool03?oo000Eool2003kool00`00ooooo`0;ool001Goo`03003ooooo
0?_oo`03003ooooo00[oo`005Ooo00<00?ooool0o?oo00<00?ooool02Ooo000Eool00`00ooooo`3m
ool00`00ooooo`08ool001Goo`03003ooooo0?koo`03003ooooo00Ooo`005Ooo0P00oooo2_oo000E
ool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.0500385, 0.0273129, \
0.002338, 0.00420846}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[QCDELcomBTnorm[v, Sqrt[4\ Pi\ 0.1], 2], {v, 0.01, 0.7}, 
      PlotStyle \[Rule] {Dashing[{0.02, 0.02}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.36054 0.0240287 3.66504 [
[.15986 .01153 -9 -9 ]
[.15986 .01153 9 0 ]
[.29592 .01153 -9 -9 ]
[.29592 .01153 9 0 ]
[.43197 .01153 -9 -9 ]
[.43197 .01153 9 0 ]
[.56803 .01153 -9 -9 ]
[.56803 .01153 9 0 ]
[.70408 .01153 -9 -9 ]
[.70408 .01153 9 0 ]
[.84014 .01153 -9 -9 ]
[.84014 .01153 9 0 ]
[.97619 .01153 -9 -9 ]
[.97619 .01153 9 0 ]
[.01131 .11565 -30 -4.5 ]
[.01131 .11565 0 4.5 ]
[.01131 .20728 -24 -4.5 ]
[.01131 .20728 0 4.5 ]
[.01131 .29891 -30 -4.5 ]
[.01131 .29891 0 4.5 ]
[.01131 .39053 -18 -4.5 ]
[.01131 .39053 0 4.5 ]
[.01131 .48216 -30 -4.5 ]
[.01131 .48216 0 4.5 ]
[.01131 .57378 -24 -4.5 ]
[.01131 .57378 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .02403 m
.15986 .03028 L
s
[(0.1)] .15986 .01153 0 1 Mshowa
.29592 .02403 m
.29592 .03028 L
s
[(0.2)] .29592 .01153 0 1 Mshowa
.43197 .02403 m
.43197 .03028 L
s
[(0.3)] .43197 .01153 0 1 Mshowa
.56803 .02403 m
.56803 .03028 L
s
[(0.4)] .56803 .01153 0 1 Mshowa
.70408 .02403 m
.70408 .03028 L
s
[(0.5)] .70408 .01153 0 1 Mshowa
.84014 .02403 m
.84014 .03028 L
s
[(0.6)] .84014 .01153 0 1 Mshowa
.97619 .02403 m
.97619 .03028 L
s
[(0.7)] .97619 .01153 0 1 Mshowa
.125 Mabswid
.05102 .02403 m
.05102 .02778 L
s
.07823 .02403 m
.07823 .02778 L
s
.10544 .02403 m
.10544 .02778 L
s
.13265 .02403 m
.13265 .02778 L
s
.18707 .02403 m
.18707 .02778 L
s
.21429 .02403 m
.21429 .02778 L
s
.2415 .02403 m
.2415 .02778 L
s
.26871 .02403 m
.26871 .02778 L
s
.32313 .02403 m
.32313 .02778 L
s
.35034 .02403 m
.35034 .02778 L
s
.37755 .02403 m
.37755 .02778 L
s
.40476 .02403 m
.40476 .02778 L
s
.45918 .02403 m
.45918 .02778 L
s
.48639 .02403 m
.48639 .02778 L
s
.51361 .02403 m
.51361 .02778 L
s
.54082 .02403 m
.54082 .02778 L
s
.59524 .02403 m
.59524 .02778 L
s
.62245 .02403 m
.62245 .02778 L
s
.64966 .02403 m
.64966 .02778 L
s
.67687 .02403 m
.67687 .02778 L
s
.73129 .02403 m
.73129 .02778 L
s
.7585 .02403 m
.7585 .02778 L
s
.78571 .02403 m
.78571 .02778 L
s
.81293 .02403 m
.81293 .02778 L
s
.86735 .02403 m
.86735 .02778 L
s
.89456 .02403 m
.89456 .02778 L
s
.92177 .02403 m
.92177 .02778 L
s
.94898 .02403 m
.94898 .02778 L
s
.25 Mabswid
0 .02403 m
1 .02403 L
s
.02381 .11565 m
.03006 .11565 L
s
[(0.025)] .01131 .11565 1 0 Mshowa
.02381 .20728 m
.03006 .20728 L
s
[(0.05)] .01131 .20728 1 0 Mshowa
.02381 .29891 m
.03006 .29891 L
s
[(0.075)] .01131 .29891 1 0 Mshowa
.02381 .39053 m
.03006 .39053 L
s
[(0.1)] .01131 .39053 1 0 Mshowa
.02381 .48216 m
.03006 .48216 L
s
[(0.125)] .01131 .48216 1 0 Mshowa
.02381 .57378 m
.03006 .57378 L
s
[(0.15)] .01131 .57378 1 0 Mshowa
.125 Mabswid
.02381 .04235 m
.02756 .04235 L
s
.02381 .06068 m
.02756 .06068 L
s
.02381 .079 m
.02756 .079 L
s
.02381 .09733 m
.02756 .09733 L
s
.02381 .13398 m
.02756 .13398 L
s
.02381 .15231 m
.02756 .15231 L
s
.02381 .17063 m
.02756 .17063 L
s
.02381 .18896 m
.02756 .18896 L
s
.02381 .22561 m
.02756 .22561 L
s
.02381 .24393 m
.02756 .24393 L
s
.02381 .26226 m
.02756 .26226 L
s
.02381 .28058 m
.02756 .28058 L
s
.02381 .31723 m
.02756 .31723 L
s
.02381 .33556 m
.02756 .33556 L
s
.02381 .35388 m
.02756 .35388 L
s
.02381 .37221 m
.02756 .37221 L
s
.02381 .40886 m
.02756 .40886 L
s
.02381 .42718 m
.02756 .42718 L
s
.02381 .44551 m
.02756 .44551 L
s
.02381 .46383 m
.02756 .46383 L
s
.02381 .50048 m
.02756 .50048 L
s
.02381 .51881 m
.02756 .51881 L
s
.02381 .53713 m
.02756 .53713 L
s
.02381 .55546 m
.02756 .55546 L
s
.02381 .0057 m
.02756 .0057 L
s
.02381 .59211 m
.02756 .59211 L
s
.02381 .61044 m
.02756 .61044 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .02 .02 ] 0 setdash
.03742 .02277 m
.0755 .01944 L
.09532 .01792 L
.11703 .01653 L
.12679 .01601 L
.13723 .01554 L
.14701 .01519 L
.15604 .01495 L
.16093 .01485 L
.16611 .01478 L
.16879 .01475 L
.17131 .01473 L
.17275 .01472 L
.17344 .01472 L
.17407 .01472 L
.1748 .01472 L
.17559 .01472 L
.17629 .01472 L
.17704 .01472 L
.17769 .01472 L
.17838 .01472 L
.17961 .01472 L
.1803 .01472 L
.18094 .01473 L
.1824 .01473 L
.18484 .01475 L
.18745 .01478 L
.19239 .01486 L
.19689 .01496 L
.20163 .01509 L
.20666 .01527 L
.2157 .01567 L
.22543 .01623 L
.23617 .01701 L
.25524 .01885 L
.2758 .02154 L
.29555 .02485 L
.31635 .02919 L
.35391 .03941 L
.39389 .05408 L
.43238 .07235 L
.47329 .09679 L
.5127 .12582 L
.55061 .15939 L
.59095 .20189 L
.62979 .25016 L
.66713 .30416 L
.7069 .37076 L
.74517 .44479 L
.78585 .53554 L
Mistroke
Mfstroke
.78585 .53554 m
.81795 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool003goo`8000Co
o`03003ooooo00;oo`@001Coo`8000Coo`03003ooooo00;oo`@001Coo`8000Coo`03003ooooo00?o
o`8001Goo`8000Coo`03003ooooo00Coo`03003ooooo01?oo`8000Coo`03003ooooo00;oo`<001Go
o`8000Coo`03003ooooo00?oo`8001Goo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`00??oo
00@00?ooool000[oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`0Dool01000ooooo`00
2?oo00@00?ooool001?oo`04003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool04Ooo00@00?ooool000Soo`04003ooooo000Cool01000ooooo`002Ooo00<00?ooool00_oo000l
ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool000Woo`03003ooooo01?oo`04003ooooo
000;ool00`00ooooo`0Aool01000ooooo`001ooo1@004ooo00@00?ooool000_oo`03003ooooo017o
o`04003ooooo0008ool01000ooooo`004ooo00@00?ooool000[oo`03003ooooo007oo`00??oo00@0
0?ooool000[oo`03003ooooo01;oo`04003ooooo000:ool00`00ooooo`0Bool01000ooooo`002Ooo
0P005?oo00@00?ooool000Ooo`04003ooooo000Dool01000ooooo`002?oo0`005?oo00@00?ooool0
00Soo`<001Coo`04003ooooo000:ool00`00ooooo`01ool0027oo`03003ooooo01Soo`04003ooooo
000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool04Ooo00@00?ooool000_oo`03003o
oooo017oo`04003ooooo0008ool00`00ool0000Dool01000ooooo`002?oo00<00?ooool05?oo00@0
0?ooool000Soo`03003ooooo01Coo`04003ooooo000;ool10001ool1ool0027oo`8001Woo`04003o
oooo0008ool3000Dool01000ooooo`002?oo00@00?ooool001?oo`04003ooooo0008ool01000oooo
o`004ooo00@00?ooool000Woo`8001Coo`04003ooooo0008ool00`00ooooo`0Dool01000ooooo`00
2?oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002ool0027oo`03003ooooo01Woo`80
00_oo`03003ooooo01?oo`8000[oo`8001Goo`8000[oo`8001Goo`8000_oo`03003ooooo01?oo`80
00Woo`@001Coo`8000[oo`<001Coo`8000Woo`@000;oo`008Ooo00<00?ooool07ooo1`00e_oo000Q
ool00`00ooooo`0=ool40004ool6000?ool60004ool50033ool0027oo`04003oooooool60004ool2
000/ool00`00ooooo`02ool3002kool001_oool000<000?oo`008Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo0`001_oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01ooo000Qool00`00oooo
o`1:ool2002`ool0027oo`03003ooooo04coo`800:koo`008Ooo00<00?ooool0D_oo0P00Z?oo000Q
ool2001Eool2002Vool0027oo`03003ooooo05Koo`800:Coo`008Ooo00<00?ooool0o?oo000Qool0
0`00ooooo`1Lool00`00ooooo`2Mool0027oo`8005koo`8009goo`008Ooo00<00?ooool0Gooo0P00
Vooo000Qool00`00ooooo`3lool0027oo`03003ooooo06Goo`8009Goo`008Ooo00<00?ooool0Iooo
00<00?ooool0T_oo000Qool2001Yool2002Bool0027oo`03003ooooo06[oo`03003ooooo08ooo`00
8Ooo00<00?ooool0o?oo000Qool00`00ooooo`1^ool00`00ooooo`2;ool0027oo`03003ooooo06oo
o`03003ooooo08[oo`008Ooo0P00LOoo00<00?ooool0ROoo000Qool00`00ooooo`1aool20029ool0
00;oo`8000Coo`03003ooooo00?oo`8000?oo`@000;oo`<000Goo`03003ooooo0?coo`0000Goo`00
ooooo`0000Soo`04003ooooo0002ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`3lool0
0005ool00?ooool00008ool01000ooooo`000ooo00<00?ooool01Ooo00<00?ooool00_oo0P00Mooo
00<00?ooool0Pooo00001Ooo003ooooo00002?oo00@00?ooool000Coo`04003oooooool30005ool0
0`00ooooo`1gool00`00ooooo`22ool00005ool00?ooool00008ool01000ooooo`001Ooo00@00?oo
ool000Ooo`03003ooooo07Soo`8008;oo`0000Goo`00ooooo`0000Soo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool01Ooo00<00?ooool0N_oo00<00?ooool0Oooo0002ool2000:ool20004
ool20003ool40004ool00`00ooooo`3lool0027oo`800?goo`008Ooo00<00?ooool0o?oo000Qool0
0`00ooooo`1nool00`00ooooo`1kool0027oo`03003ooooo07ooo`03003ooooo07[oo`008Ooo00<0
0?ooool0P?oo0P00N_oo000Qool20023ool00`00ooooo`1gool0027oo`03003ooooo0?coo`008Ooo
00<00?ooool0o?oo000Qool00`00ooooo`3lool0027oo`8008Ooo`03003ooooo07?oo`008Ooo00<0
0?ooool0Qooo00<00?ooool0L_oo000Qool00`00ooooo`28ool00`00ooooo`1aool0027oo`03003o
oooo08Woo`03003ooooo073oo`008Ooo00<00?ooool0o?oo000Qool2003mool0027oo`03003ooooo
0?coo`008Ooo00<00?ooool0SOoo00<00?ooool0K?oo0008ool20004ool00`00ooooo`03ool20003
ool30005ool00`00ooooo`2=ool00`00ooooo`1/ool000Ooo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool00_oo00<00?ooool0S_oo00<00?ooool0Jooo0007ool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo00;oo`80093oo`03003ooooo06[oo`001ooo00@00?ooool000Soo`04
003ooooo0002ool30005ool00`00ooooo`2@ool00`00ooooo`1Yool000Ooo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0o?oo0007ool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00Goo`03003ooooo0?coo`002?oo0P002_oo0P000ooo10001?oo00<00?oo
ool0o?oo000Qool2002Eool00`00ooooo`1Uool0027oo`03003ooooo09Goo`03003ooooo06Coo`00
8Ooo00<00?ooool0UOoo00<00?ooool0I?oo000Qool00`00ooooo`2Fool00`00ooooo`1Sool0027o
o`8009Soo`03003ooooo06;oo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool0027oo`03
003ooooo0?coo`008Ooo00<00?ooool0V_oo00<00?ooool0Gooo000Qool2002Lool00`00ooooo`1N
ool0027oo`03003ooooo09_oo`03003ooooo05koo`008Ooo00<00?ooool0W?oo00<00?ooool0GOoo
000Qool00`00ooooo`2Mool00`00ooooo`1Lool0027oo`03003ooooo0?coo`008Ooo0P00oOoo000Q
ool00`00ooooo`3lool000;oo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo00;oo`<000Go
o`03003ooooo0:3oo`03003ooooo05Woo`0000Goo`00ooooo`0000Soo`04003ooooo0003ool00`00
ooooo`05ool00`00ooooo`02ool00`00ooooo`2Pool00`00ooooo`1Iool00005ool00?ooool00008
ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool00_oo0P00X_oo00<00?ooool0F?oo0000
1Ooo003ooooo00002?oo00@00?ooool000Coo`04003oooooool30005ool00`00ooooo`2Qool00`00
ooooo`1Hool00005ool00?ooool00008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo
0:;oo`03003ooooo05Ooo`0000Goo`00ooooo`0000Soo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool01Ooo00<00?ooool0Xooo00<00?ooool0E_oo0002ool2000:ool20003ool40002ool4
0004ool00`00ooooo`3lool0027oo`800?goo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`2U
ool00`00ooooo`1Dool0027oo`03003ooooo0:Koo`03003ooooo05?oo`008Ooo00<00?ooool0Y_oo
00<00?ooool0Dooo000Qool2002Xool00`00ooooo`1Bool0027oo`03003ooooo0:Ooo`03003ooooo
05;oo`008Ooo00<00?ooool0Z?oo00<00?ooool0DOoo000Qool00`00ooooo`3lool0027oo`03003o
oooo0?coo`008Ooo0P00oOoo000Qool00`00ooooo`2Zool00`00ooooo`1?ool0027oo`03003ooooo
0:_oo`03003ooooo04koo`008Ooo00<00?ooool0Zooo00<00?ooool0C_oo000Qool2002]ool00`00
ooooo`1=ool0027oo`03003ooooo0:goo`03003ooooo04coo`008Ooo00<00?ooool0o?oo000>ool2
0004ool00`00ooooo`02ool40004ool00`00ooooo`3lool000goo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`3lool000goo`04003ooooo000:ool00`00ooooo`03ool2003mool000goo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`2_ool00`00ooooo`1:ool000goo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`2`ool00`00ooooo`19ool000goo`04003ooooo0008ool3
0005ool00`00ooooo`2`ool00`00ooooo`19ool000koo`8000_oo`03003ooooo00?oo`03003ooooo
0;7oo`03003ooooo04Soo`008Ooo0P00/_oo00<00?ooool0B?oo000Qool00`00ooooo`2bool00`00
ooooo`17ool0027oo`03003ooooo0?coo`008Ooo00<00?ooool0o?oo000Qool2003mool0027oo`03
003ooooo0;Coo`03003ooooo04Goo`008Ooo00<00?ooool0]?oo00<00?ooool0AOoo000Qool00`00
ooooo`2eool00`00ooooo`14ool0027oo`03003ooooo0;Goo`03003ooooo04Coo`008Ooo0P00]ooo
00<00?ooool0@ooo000Qool00`00ooooo`2fool00`00ooooo`13ool0027oo`03003ooooo0?coo`00
8Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool0027oo`800;[oo`03003ooooo043oo`008Ooo
00<00?ooool0^Ooo00<00?ooool0@?oo000Qool00`00ooooo`2jool00`00ooooo`0oool000;oo`80
00Coo`03003ooooo00;oo`@000;oo`@000;oo`<000Goo`03003ooooo0;[oo`03003ooooo03ooo`00
00Goo`00ooooo`0000[oo`05003oooooool00008ool00`00ooooo`02ool00`00ooooo`2kool00`00
ooooo`0nool00005ool00?ooool0000:ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`02
ool2002lool00`00ooooo`0nool00005ool00?ooool0000:ool00`00ooooo`03ool01000oooooooo
0`001Ooo00<00?ooool0o?oo00001Ooo003ooooo00002_oo00<00?ooool01?oo00@00?ooool000Oo
o`03003ooooo0?coo`0000Goo`00ooooo`0000Soo`<000?oo`04003ooooo0002ool00`00ooooo`05
ool00`00ooooo`3lool000;oo`8000_oo`03003ooooo00;oo`8000?oo`@000Coo`800?goo`008Ooo
00<00?ooool0_Ooo00<00?ooool0??oo000Qool00`00ooooo`2mool00`00ooooo`0lool0027oo`03
003ooooo0;koo`03003ooooo03_oo`008Ooo00<00?ooool0__oo00<00?ooool0>ooo000Qool20030
ool00`00ooooo`0jool0027oo`03003ooooo0?coo`008Ooo00<00?ooool0o?oo000Qool00`00oooo
o`3lool0027oo`03003ooooo0<7oo`03003ooooo03Soo`008Ooo0P00`_oo00<00?ooool0>?oo000Q
ool00`00ooooo`31ool00`00ooooo`0hool0027oo`03003ooooo0<;oo`03003ooooo03Ooo`008Ooo
00<00?ooool0`_oo00<00?ooool0=ooo000Qool20033ool00`00ooooo`0gool0027oo`03003ooooo
0?coo`008Ooo00<00?ooool0o?oo0008ool20004ool00`00ooooo`02ool40002ool30005ool00`00
ooooo`3lool000Ooo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`3l
ool000Ooo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`02ool20035ool00`00ooooo`0e
ool000Ooo`04003ooooo000:ool01000oooooooo0`001Ooo00<00?ooool0a?oo00<00?ooool0=Ooo
0007ool01000ooooo`002_oo00D00?ooooooo`0000Ooo`03003ooooo0<Goo`03003ooooo03Coo`00
1ooo00@00?ooool000Soo`<000?oo`03003ooooo00Goo`03003ooooo0<Goo`03003ooooo03Coo`00
2?oo0P002ooo00@00?ooooooo`@000Coo`03003ooooo0<Koo`03003ooooo03?oo`008Ooo0P00aooo
00<00?ooool0<ooo000Qool00`00ooooo`3lool0027oo`03003ooooo0?coo`008Ooo00<00?ooool0
o?oo000Qool00`00ooooo`38ool00`00ooooo`0aool0027oo`800<Woo`03003ooooo037oo`008Ooo
00<00?ooool0bOoo00<00?ooool0<?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0949806, -0.0193615, \
0.00285966, 0.00106157}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%381, %380, PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0100069 1.38026 0.0167442 0.798459 [
[.14803 .00424 -9 -9 ]
[.14803 .00424 9 0 ]
[.28606 .00424 -9 -9 ]
[.28606 .00424 9 0 ]
[.42409 .00424 -9 -9 ]
[.42409 .00424 9 0 ]
[.56211 .00424 -9 -9 ]
[.56211 .00424 9 0 ]
[.70014 .00424 -9 -9 ]
[.70014 .00424 9 0 ]
[.83816 .00424 -9 -9 ]
[.83816 .00424 9 0 ]
[.97619 .00424 -9 -9 ]
[.97619 .00424 9 0 ]
[-0.00249 .09659 -18 -4.5 ]
[-0.00249 .09659 0 4.5 ]
[-0.00249 .17644 -18 -4.5 ]
[-0.00249 .17644 0 4.5 ]
[-0.00249 .25628 -18 -4.5 ]
[-0.00249 .25628 0 4.5 ]
[-0.00249 .33613 -18 -4.5 ]
[-0.00249 .33613 0 4.5 ]
[-0.00249 .41597 -18 -4.5 ]
[-0.00249 .41597 0 4.5 ]
[-0.00249 .49582 -18 -4.5 ]
[-0.00249 .49582 0 4.5 ]
[-0.00249 .57567 -18 -4.5 ]
[-0.00249 .57567 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14803 .01674 m
.14803 .02299 L
s
[(0.1)] .14803 .00424 0 1 Mshowa
.28606 .01674 m
.28606 .02299 L
s
[(0.2)] .28606 .00424 0 1 Mshowa
.42409 .01674 m
.42409 .02299 L
s
[(0.3)] .42409 .00424 0 1 Mshowa
.56211 .01674 m
.56211 .02299 L
s
[(0.4)] .56211 .00424 0 1 Mshowa
.70014 .01674 m
.70014 .02299 L
s
[(0.5)] .70014 .00424 0 1 Mshowa
.83816 .01674 m
.83816 .02299 L
s
[(0.6)] .83816 .00424 0 1 Mshowa
.97619 .01674 m
.97619 .02299 L
s
[(0.7)] .97619 .00424 0 1 Mshowa
.125 Mabswid
.03761 .01674 m
.03761 .02049 L
s
.06522 .01674 m
.06522 .02049 L
s
.09282 .01674 m
.09282 .02049 L
s
.12043 .01674 m
.12043 .02049 L
s
.17564 .01674 m
.17564 .02049 L
s
.20324 .01674 m
.20324 .02049 L
s
.23085 .01674 m
.23085 .02049 L
s
.25845 .01674 m
.25845 .02049 L
s
.31366 .01674 m
.31366 .02049 L
s
.34127 .01674 m
.34127 .02049 L
s
.36888 .01674 m
.36888 .02049 L
s
.39648 .01674 m
.39648 .02049 L
s
.45169 .01674 m
.45169 .02049 L
s
.4793 .01674 m
.4793 .02049 L
s
.5069 .01674 m
.5069 .02049 L
s
.53451 .01674 m
.53451 .02049 L
s
.58972 .01674 m
.58972 .02049 L
s
.61732 .01674 m
.61732 .02049 L
s
.64493 .01674 m
.64493 .02049 L
s
.67253 .01674 m
.67253 .02049 L
s
.72774 .01674 m
.72774 .02049 L
s
.75535 .01674 m
.75535 .02049 L
s
.78295 .01674 m
.78295 .02049 L
s
.81056 .01674 m
.81056 .02049 L
s
.86577 .01674 m
.86577 .02049 L
s
.89337 .01674 m
.89337 .02049 L
s
.92098 .01674 m
.92098 .02049 L
s
.94859 .01674 m
.94859 .02049 L
s
.25 Mabswid
0 .01674 m
1 .01674 L
s
.01001 .09659 m
.01626 .09659 L
s
[(0.1)] -0.00249 .09659 1 0 Mshowa
.01001 .17644 m
.01626 .17644 L
s
[(0.2)] -0.00249 .17644 1 0 Mshowa
.01001 .25628 m
.01626 .25628 L
s
[(0.3)] -0.00249 .25628 1 0 Mshowa
.01001 .33613 m
.01626 .33613 L
s
[(0.4)] -0.00249 .33613 1 0 Mshowa
.01001 .41597 m
.01626 .41597 L
s
[(0.5)] -0.00249 .41597 1 0 Mshowa
.01001 .49582 m
.01626 .49582 L
s
[(0.6)] -0.00249 .49582 1 0 Mshowa
.01001 .57567 m
.01626 .57567 L
s
[(0.7)] -0.00249 .57567 1 0 Mshowa
.125 Mabswid
.01001 .03271 m
.01376 .03271 L
s
.01001 .04868 m
.01376 .04868 L
s
.01001 .06465 m
.01376 .06465 L
s
.01001 .08062 m
.01376 .08062 L
s
.01001 .11256 m
.01376 .11256 L
s
.01001 .12853 m
.01376 .12853 L
s
.01001 .1445 m
.01376 .1445 L
s
.01001 .16047 m
.01376 .16047 L
s
.01001 .19241 m
.01376 .19241 L
s
.01001 .20837 m
.01376 .20837 L
s
.01001 .22434 m
.01376 .22434 L
s
.01001 .24031 m
.01376 .24031 L
s
.01001 .27225 m
.01376 .27225 L
s
.01001 .28822 m
.01376 .28822 L
s
.01001 .30419 m
.01376 .30419 L
s
.01001 .32016 m
.01376 .32016 L
s
.01001 .3521 m
.01376 .3521 L
s
.01001 .36807 m
.01376 .36807 L
s
.01001 .38404 m
.01376 .38404 L
s
.01001 .4 m
.01376 .4 L
s
.01001 .43194 m
.01376 .43194 L
s
.01001 .44791 m
.01376 .44791 L
s
.01001 .46388 m
.01376 .46388 L
s
.01001 .47985 m
.01376 .47985 L
s
.01001 .51179 m
.01376 .51179 L
s
.01001 .52776 m
.01376 .52776 L
s
.01001 .54373 m
.01376 .54373 L
s
.01001 .5597 m
.01376 .5597 L
s
.01001 .00077 m
.01376 .00077 L
s
.01001 .59163 m
.01376 .59163 L
s
.01001 .6076 m
.01376 .6076 L
s
.25 Mabswid
.01001 0 m
.01001 .61803 L
s
.5 Mabswid
[ .02 .02 ] 0 setdash
.02381 .01647 m
.06244 .01574 L
.08255 .01541 L
.10458 .01511 L
.11448 .015 L
.12507 .0149 L
.13499 .01482 L
.14415 .01477 L
.14911 .01475 L
.15437 .01473 L
.15709 .01472 L
.15964 .01472 L
.16111 .01472 L
.1618 .01472 L
.16244 .01472 L
.16318 .01472 L
.16399 .01472 L
.1647 .01472 L
.16546 .01472 L
.16612 .01472 L
.16682 .01472 L
.16807 .01472 L
.16877 .01472 L
.16942 .01472 L
.1709 .01472 L
.17337 .01472 L
.17602 .01473 L
.18103 .01475 L
.1856 .01477 L
.1904 .0148 L
.19551 .01484 L
.20468 .01492 L
.21455 .01504 L
.22544 .01522 L
.24479 .01562 L
.26565 .0162 L
.28569 .01692 L
.30679 .01787 L
.34489 .0201 L
.38546 .02329 L
.4245 .02727 L
.466 .0326 L
.50598 .03892 L
.54445 .04623 L
.58536 .05549 L
.62477 .06601 L
.66266 .07777 L
.703 .09228 L
.74182 .10841 L
.7831 .12818 L
Mistroke
.82286 .15012 L
.8611 .17429 L
.9018 .20379 L
.94098 .23646 L
.97619 .26999 L
Mfstroke
[ ] 0 setdash
.14803 .07036 m
.28606 .12729 L
.42409 .19054 L
.56211 .26352 L
.70014 .35084 L
.83816 .45973 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000bool20004ool00`00ooooo`02ool4000Fool20004ool00`00oooo
o`02ool4000Fool20004ool00`00ooooo`03ool2000Fool20004ool00`00ooooo`04ool00`00oooo
o`0Eool20004ool00`00ooooo`02ool3000Gool20004ool00`00ooooo`03ool2000Gool20004ool0
0`00ooooo`03ool00`00ooooo`02ool0037oo`04003ooooo000:ool00`00ooooo`0Dool01000oooo
o`002?oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002_oo00<0
0?ooool05?oo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005Ooo
00@00?ooool000Woo`03003ooooo00;oo`00<Ooo00@00?ooool000[oo`03003ooooo01Coo`04003o
oooo0009ool00`00ooooo`0Eool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Ooo`D0
01Goo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo00@00?ooool001Goo`04003o
oooo000:ool00`00ooooo`01ool0037oo`04003ooooo000:ool00`00ooooo`0Dool01000ooooo`00
2_oo00<00?ooool05?oo00@00?ooool000Woo`8001Goo`04003ooooo0007ool01000ooooo`005_oo
00@00?ooool000Soo`<001Koo`04003ooooo0008ool3000Fool01000ooooo`002_oo00<00?ooool0
0Ooo000aool01000ooooo`002_oo00<00?ooool05?oo00@00?ooool000_oo`03003ooooo01?oo`04
003ooooo000;ool00`00ooooo`0Bool01000ooooo`002?oo00<00?oo00005_oo00@00?ooool000So
o`03003ooooo01Koo`04003ooooo0008ool00`00ooooo`0Fool01000ooooo`002ooo0@000Ooo0Ooo
000aool01000ooooo`002?oo0`005_oo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`00
2?oo00@00?ooool001Coo`04003ooooo0009ool2000Fool01000ooooo`002?oo00<00?ooool05_oo
00@00?ooool000Soo`03003ooooo01Koo`04003ooooo0008ool01000ooooo`000_oo000Eool2000K
ool2000;ool00`00ooooo`0Eool2000:ool2000Gool2000:ool2000Fool2000;ool00`00ooooo`0E
ool20009ool4000Fool2000:ool3000Fool20009ool40002ool001Goo`03003ooooo0?ooo`Woo`00
5Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001;oool000`000?oo`005Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00@0
0?ooooooo`@000?oo`L000Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Ooo`005Ooo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool04ooo1P002Ooo00<00?ooool08Ooo00<00?oo
ool08_oo00<00?ooool08_oo00<00?ooool08_oo00<00?ooool01ooo000Eool00`00ooooo`1Vool7
002Kool001Goo`03003ooooo077oo`<009Coo`005Ooo0P00MOoo0`001?oo0`00R_oo000Eool00`00
ooooo`1nool40026ool001Goo`03003ooooo08Koo`<007ooo`005Ooo00<00?ooool0ROoo0`00O?oo
000Eool2002Aool2001fool001Goo`03003ooooo09;oo`<007?oo`005Ooo00<00?ooool0UOoo0P00
LOoo000Eool00`00ooooo`2Kool3001Zool001Goo`8009ooo`<006Ooo`005Ooo00<00?ooool0oooo
2Ooo000Eool00`00ooooo`0Qool20022ool3001Pool001Goo`03003ooooo02?oo`8008?oo`<005go
o`005Ooo0P009_oo0`00h?oo000Eool00`00ooooo`0Xool20025ool2001Gool001Goo`03003ooooo
02[oo`<008Coo`8005Goo`000_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0;Ooo0P00
Q?oo0P00Dooo00001Ooo003ooooo00002_oo00<00?ooool00ooo00<00?ooool0;ooo0`00e_oo0000
1Ooo003ooooo00002_oo00<00?ooool00ooo0P00<ooo0P00QOoo0P00COoo00001Ooo003ooooo0000
2_oo00<00?ooool00ooo00<00?ooool0=?oo0P00QOoo0P00Booo00001Ooo003ooooo00002_oo00<0
0?ooool00ooo00<00?ooool0=_oo0`00Q?oo0P00BOoo00001Ooo003ooooo00002?oo0`001Ooo00<0
0?ooool0>Ooo0P00cOoo0002ool2000;ool00`00ooooo`03ool2000lool30025ool00`00ooooo`12
ool001Goo`03003ooooo03koo`8008Coo`03003ooooo047oo`005Ooo00<00?ooool0@?oo0`00P_oo
0P00@Ooo000Eool00`00ooooo`13ool20022ool00`00ooooo`0nool001Goo`8004Koo`<008;oo`80
03coo`005Ooo00<00?ooool0B?oo0P00__oo000Eool00`00ooooo`1:ool2002lool001Goo`03003o
oooo04coo`<0087oo`03003ooooo03Goo`005Ooo0P00D?oo0P00P?oo00<00?ooool0=?oo000Eool0
0`00ooooo`1Aool2001oool2000dool001Goo`03003ooooo05?oo`<007koo`03003ooooo037oo`00
5Ooo00<00?ooool0E_oo0P00/?oo000Eool00`00ooooo`1Hool2001oool00`00ooooo`0/ool001Go
o`8005_oo`8007koo`03003ooooo02_oo`005Ooo00<00?ooool0G?oo0`00O?oo0P00:ooo0002ool2
0004ool00`00ooooo`02ool40004ool00`00ooooo`1Oool2001lool00`00ooooo`0Xool00005ool0
0?ooool00008ool00`00ooooo`05ool00`00ooooo`1Qool2002Uool00005ool00?ooool00009ool0
0`00ooooo`04ool2001Tool3002Rool00005ool00?ooool0000:ool00`00ooooo`03ool00`00oooo
o`1Vool2001jool00`00ooooo`0Sool00005ool00?ooool0000;ool00`00ooooo`02ool00`00oooo
o`1Xool2001iool00`00ooooo`0Rool00005ool00?ooool00008ool01000ooooo`001?oo00<00?oo
ool0J_oo0P00N?oo0P008_oo0002ool2000:ool20005ool2001]ool2001hool00`00ooooo`0Oool0
01Goo`03003ooooo06koo`8009Soo`005Ooo00<00?ooool0L?oo0P00U_oo000Eool00`00ooooo`1b
ool2002Dool001Goo`8007Goo`03003ooooo07?oo`03003ooooo01_oo`005Ooo00<00?ooool0MOoo
0P00M?oo00<00?ooool06_oo000Eool00`00ooooo`1gool2001cool2000Jool001Goo`03003ooooo
07Woo`8007?oo`03003ooooo01Ooo`005Ooo0P00O?oo0P00Rooo000Eool00`00ooooo`1mool00`00
ooooo`28ool001Goo`03003ooooo07koo`8007?oo`03003ooooo01;oo`005Ooo00<00?ooool0P?oo
0P00LOoo00<00?ooool04_oo000Eool00`00ooooo`22ool2001`ool00`00ooooo`0Aool001Goo`80
08Goo`8006ooo`03003ooooo013oo`005Ooo00<00?ooool0Q_oo00<00?ooool0KOoo00<00?ooool0
3ooo0002ool20004ool00`00ooooo`03ool20005ool00`00ooooo`27ool2001oool00005ool00?oo
ool00008ool01000ooooo`001?oo00<00?ooool0ROoo0P00OOoo00001Ooo003ooooo00002ooo00<0
0?ooool00_oo0P00S?oo0P00Nooo00001Ooo003ooooo00002Ooo0P001Ooo00<00?ooool0SOoo0P00
Jooo00<00?ooool02ooo00001Ooo003ooooo00002ooo00<00?ooool00_oo00<00?ooool0Sooo00<0
0?ooool0JOoo00<00?ooool02_oo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo
093oo`8006[oo`8000[oo`000_oo0P002_oo0P001Ooo0P00Tooo0P00J_oo00<00?ooool01ooo000E
ool00`00ooooo`2Dool00`00ooooo`1aool001Goo`03003ooooo09Goo`80077oo`005Ooo00<00?oo
ool0Uooo00<00?ooool0K_oo000Eool2002Iool2001^ool001Goo`03003ooooo09[oo`8006coo`00
5Ooo00<00?ooool0W?oo00<00?ooool0JOoo000Eool00`00ooooo`2Mool2001Yool001Goo`03003o
oooo09ooo`03003ooooo06Koo`005Ooo0P00XOoo0P00I_oo000Eool00`00ooooo`2Rool2001Tool0
01Goo`03003ooooo0:Coo`03003ooooo067oo`005Ooo00<00?ooool0YOoo0P00HOoo000Eool2002X
ool00`00ooooo`1Nool001Goo`03003ooooo0:Soo`8005koo`000_oo0P001?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool0Z_oo0P00G?oo00001Ooo003ooooo00002_oo00<00?ooool00ooo
00<00?ooool0[?oo00<00?ooool0FOoo00001Ooo003ooooo00001ooo1@001?oo0P00[_oo0P00FOoo
00001Ooo003ooooo00001ooo00@00?ooool000Goo`03003ooooo0:ooo`03003ooooo05Koo`0000Go
o`00ooooo`0000Soo`03003oo`0000Goo`03003ooooo0;3oo`8005Koo`0000Goo`00ooooo`0000Wo
o`8000Goo`03003ooooo0;;oo`8005Coo`000_oo0P002ooo00<00?ooool00ooo0P00]Ooo00<00?oo
ool0DOoo000Eool00`00ooooo`2eool00`00ooooo`1@ool001Goo`03003ooooo0;Koo`80053oo`00
5Ooo00<00?ooool0^?oo00<00?ooool0COoo000Eool00`00ooooo`2iool00`00ooooo`1<ool001Go
o`800;_oo`8004coo`005Ooo00<00?ooool0_?oo00<00?ooool0BOoo000Eool00`00ooooo`2mool0
0`00ooooo`18ool001Goo`03003ooooo0;koo`03003ooooo04Ooo`005Ooo0P00`?oo0P00Aooo000E
ool00`00ooooo`31ool00`00ooooo`14ool001Goo`03003ooooo0<;oo`03003ooooo04?oo`005Ooo
00<00?ooool0`ooo00<00?ooool0@_oo000Eool20035ool20012ool001Goo`03003ooooo0<Koo`03
003ooooo03ooo`000_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0aooo00<00?ooool0
?_oo00001Ooo003ooooo00002ooo00<00?ooool00_oo00<00?ooool0b?oo0P00?_oo00001Ooo003o
oooo00002ooo00<00?ooool00_oo0P00booo00<00?ooool0>ooo00001Ooo003ooooo00002?oo0`00
1Ooo00<00?ooool0booo00<00?ooool0>_oo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<0
0?ooool0c?oo00<00?ooool0>Ooo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?ooool0
cOoo0P00>Ooo0002ool20009ool40004ool00`00ooooo`3?ool00`00ooooo`0fool001Goo`800=7o
o`03003ooooo03Goo`005Ooo00<00?ooool0dOoo00<00?ooool0=?oo000Eool00`00ooooo`3Bool2
000dool001Goo`03003ooooo0=Coo`03003ooooo037oo`005Ooo0P00e_oo00<00?ooool0<?oo000E
ool00`00ooooo`3Fool2000`ool001Goo`03003ooooo0=Soo`03003ooooo02goo`005Ooo00<00?oo
ool0fOoo00<00?ooool0;?oo000Eool2003Kool00`00ooooo`0[ool001Goo`03003ooooo0=_oo`03
003ooooo02[oo`005Ooo00<00?ooool0g?oo00<00?ooool0:Ooo000Eool00`00ooooo`3Mool00`00
ooooo`0Xool001Goo`800=ooo`03003ooooo02Ooo`005Ooo00<00?ooool0gooo00<00?ooool09_oo
000Eool00`00ooooo`3Pool00`00ooooo`0Uool000;oo`8000Coo`03003ooooo00?oo`8000Goo`03
003ooooo0>7oo`03003ooooo02Coo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00oooo
o`3Rool00`00ooooo`0Sool00005ool00?ooool00008ool01000ooooo`001?oo0P00i?oo00<00?oo
ool08_oo00001Ooo003ooooo00002?oo0`001Ooo00<00?ooool0i?oo00<00?ooool08Ooo00001Ooo
003ooooo00002?oo00<00?ooool01Ooo00<00?ooool0iOoo00<00?ooool08?oo00001Ooo003ooooo
00002?oo00<00?ooool01Ooo00<00?ooool0i_oo00<00?ooool07ooo0002ool2000:ool30004ool2
003Xool00`00ooooo`0Nool001Goo`03003ooooo0>Soo`03003ooooo01goo`005Ooo00<00?ooool0
jOoo00<00?ooool07?oo000Eool00`00ooooo`3Zool00`00ooooo`0Kool001Goo`800>coo`03003o
oooo01[oo`005Ooo00<00?ooool0jooo00<00?ooool06_oo000Eool00`00ooooo`3/ool00`00oooo
o`0Iool001Goo`03003ooooo0>goo`03003ooooo01Soo`005Ooo0P00kooo00<00?ooool05ooo000E
ool00`00ooooo`3_ool00`00ooooo`0Fool001Goo`03003ooooo0?3oo`03003ooooo01Goo`005Ooo
00<00?ooool0lOoo00<00?ooool05?oo000Eool00`00ooooo`3bool00`00ooooo`0Cool001Goo`80
0?Coo`03003ooooo01;oo`005Ooo00<00?ooool0m?oo00<00?ooool04Ooo0002ool20004ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`3eool00`00ooooo`0@ool00005ool00?ooool00009
ool00`00ooooo`04ool00`00ooooo`3fool00`00ooooo`0?ool00005ool00?ooool0000:ool00`00
ooooo`03ool2003hool00`00ooooo`0>ool00005ool00?ooool0000:ool00`00ooooo`03ool00`00
ooooo`3hool00`00ooooo`0=ool00005ool00?ooool0000;ool00`00ooooo`02ool00`00ooooo`3i
ool00`00ooooo`0<ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0n_oo00<0
0?ooool02ooo0002ool20009ool40004ool2003lool00`00ooooo`0:ool001Goo`03003ooooo0?co
o`03003ooooo00Woo`005Ooo00<00?ooool0oOoo00<00?ooool02?oo000Eool00`00ooooo`3nool0
0`00ooooo`07ool001Goo`800?ooo`[oo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3o
ool9ool001Goo`03003ooooo0?ooo`Woo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0581465, -0.0695858, \
0.00272716, 0.00471432}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{ToExpression[QCDvlist[\([i]\)]], 
        IsoQCDHardPSoftElossnorm[ToExpression[QCDvlist[\([i]\)]], 
          2*qs /. \(FindMinimum[
                IsoQCDHardPSoftElossnorm[ToExpression[QCDvlist[\([i]\)]], qs, 
                  Sqrt[4\ Pi\ 0.2] Sqrt[1 + 2/6], 2], {qs, 0.1, 
                  1}]\)[\([2]\)], Sqrt[4\ Pi\ 0.01] Sqrt[1 + 2/6], 2]}, {i, 
        1, Length[QCDvlist]}]\)], "Input"],

Cell[BoxData[
    \({{0.1`, 0.19536684911097024`}, {0.2`, 0.3962631644988244`}, {0.3`, 
        0.607968757265271`}, {0.4`, 0.8365995060112772`}, {0.5`, 
        1.0903344879417287`}, {0.6`, 1.3815091344088903`}, {0.7`, 
        1.731359885464059`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(T2ELas02 = %604\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(T2ELas02\)\" is similar \
to existing symbol \"\!\(TELas02\)\"."\)], "Message"],

Cell[BoxData[
    \({{0.1`, 0.19536684911097024`}, {0.2`, 0.3962631644988244`}, {0.3`, 
        0.607968757265271`}, {0.4`, 0.8365995060112772`}, {0.5`, 
        1.0903344879417287`}, {0.6`, 1.3815091344088903`}, {0.7`, 
        1.731359885464059`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{ToExpression[QCDvlist[\([i]\)]], 
        IsoQCDHardPSoftElossnorm[ToExpression[QCDvlist[\([i]\)]], 
          0.5*qs /. \(FindMinimum[
                IsoQCDHardPSoftElossnorm[ToExpression[QCDvlist[\([i]\)]], qs, 
                  Sqrt[4\ Pi\ 0.2] Sqrt[1 + 2/6], 2], {qs, 0.1, 
                  1}]\)[\([2]\)], Sqrt[4\ Pi\ 0.01] Sqrt[1 + 2/6], 2]}, {i, 
        1, Length[QCDvlist]}]\)], "Input"],

Cell[BoxData[
    \({{0.1`, 0.13698055354245955`}, {0.2`, 0.2798549890983178`}, {0.3`, 
        0.43426587579325904`}, {0.4`, 0.6067018691790342`}, {0.5`, 
        0.8057618837608582`}, {0.6`, 1.0443942672540447`}, {0.7`, 
        1.3450514731994252`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(T05ELas02 = %\)], "Input"],

Cell[BoxData[
    \({{0.1`, 0.13698055354245955`}, {0.2`, 0.2798549890983178`}, {0.3`, 
        0.43426587579325904`}, {0.4`, 0.6067018691790342`}, {0.5`, 
        0.8057618837608582`}, {0.6`, 1.0443942672540447`}, {0.7`, 
        1.3450514731994252`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((0.8057618837608582`-0.32680989462296334)\)/0.326\)], "Input"],

Cell[BoxData[
    \(2.4716622201253227`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Nc = 3\)], "Input"],

Cell[BoxData[
    \(3\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Nf = 2\)], "Input"],

Cell[BoxData[
    \(2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sqrt[mDHTL2[1, 0]*4\ Pi*0.3]\)], "Input"],

Cell[BoxData[
    \(2.2419964865591715`\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Bottom Quark -v1", "Subsubsection"],

Cell[BoxData[
    \(v[p_, M_] := p/Sqrt[p^2 + M^2]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(fELas01 = Interpolation[TELas01]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.1`, 0.7`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(v[10.0, 5]\)], "Input"],

Cell[BoxData[
    \(0.8944271909999159`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{fELas01[v[p, 5]], 
        QCDELcomBTnorm[v[p, 5], Sqrt[4\ Pi\ 0.1], 2]}, {p, 0.5, 6}, 
      PlotStyle \[Rule] {{}, Dashing[{0.02, 0.02}]}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.09950376417532654`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.7135761357198264`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.728949000314501`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 0.0163896 0.658948 [
[.18254 .00389 -3 -9 ]
[.18254 .00389 3 0 ]
[.34127 .00389 -3 -9 ]
[.34127 .00389 3 0 ]
[.5 .00389 -3 -9 ]
[.5 .00389 3 0 ]
[.65873 .00389 -3 -9 ]
[.65873 .00389 3 0 ]
[.81746 .00389 -3 -9 ]
[.81746 .00389 3 0 ]
[.97619 .00389 -3 -9 ]
[.97619 .00389 3 0 ]
[.01131 .14818 -18 -4.5 ]
[.01131 .14818 0 4.5 ]
[.01131 .27997 -18 -4.5 ]
[.01131 .27997 0 4.5 ]
[.01131 .41176 -18 -4.5 ]
[.01131 .41176 0 4.5 ]
[.01131 .54355 -18 -4.5 ]
[.01131 .54355 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01639 m
.18254 .02264 L
s
[(1)] .18254 .00389 0 1 Mshowa
.34127 .01639 m
.34127 .02264 L
s
[(2)] .34127 .00389 0 1 Mshowa
.5 .01639 m
.5 .02264 L
s
[(3)] .5 .00389 0 1 Mshowa
.65873 .01639 m
.65873 .02264 L
s
[(4)] .65873 .00389 0 1 Mshowa
.81746 .01639 m
.81746 .02264 L
s
[(5)] .81746 .00389 0 1 Mshowa
.97619 .01639 m
.97619 .02264 L
s
[(6)] .97619 .00389 0 1 Mshowa
.125 Mabswid
.05556 .01639 m
.05556 .02014 L
s
.0873 .01639 m
.0873 .02014 L
s
.11905 .01639 m
.11905 .02014 L
s
.15079 .01639 m
.15079 .02014 L
s
.21429 .01639 m
.21429 .02014 L
s
.24603 .01639 m
.24603 .02014 L
s
.27778 .01639 m
.27778 .02014 L
s
.30952 .01639 m
.30952 .02014 L
s
.37302 .01639 m
.37302 .02014 L
s
.40476 .01639 m
.40476 .02014 L
s
.43651 .01639 m
.43651 .02014 L
s
.46825 .01639 m
.46825 .02014 L
s
.53175 .01639 m
.53175 .02014 L
s
.56349 .01639 m
.56349 .02014 L
s
.59524 .01639 m
.59524 .02014 L
s
.62698 .01639 m
.62698 .02014 L
s
.69048 .01639 m
.69048 .02014 L
s
.72222 .01639 m
.72222 .02014 L
s
.75397 .01639 m
.75397 .02014 L
s
.78571 .01639 m
.78571 .02014 L
s
.84921 .01639 m
.84921 .02014 L
s
.88095 .01639 m
.88095 .02014 L
s
.9127 .01639 m
.9127 .02014 L
s
.94444 .01639 m
.94444 .02014 L
s
.25 Mabswid
0 .01639 m
1 .01639 L
s
.02381 .14818 m
.03006 .14818 L
s
[(0.2)] .01131 .14818 1 0 Mshowa
.02381 .27997 m
.03006 .27997 L
s
[(0.4)] .01131 .27997 1 0 Mshowa
.02381 .41176 m
.03006 .41176 L
s
[(0.6)] .01131 .41176 1 0 Mshowa
.02381 .54355 m
.03006 .54355 L
s
[(0.8)] .01131 .54355 1 0 Mshowa
.125 Mabswid
.02381 .04934 m
.02756 .04934 L
s
.02381 .08228 m
.02756 .08228 L
s
.02381 .11523 m
.02756 .11523 L
s
.02381 .18113 m
.02756 .18113 L
s
.02381 .21407 m
.02756 .21407 L
s
.02381 .24702 m
.02756 .24702 L
s
.02381 .31292 m
.02756 .31292 L
s
.02381 .34586 m
.02756 .34586 L
s
.02381 .37881 m
.02756 .37881 L
s
.02381 .44471 m
.02756 .44471 L
s
.02381 .47765 m
.02756 .47765 L
s
.02381 .5106 m
.02756 .5106 L
s
.02381 .5765 m
.02756 .5765 L
s
.02381 .60944 m
.02756 .60944 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10317 .06041 m
.13859 .08044 L
.17721 .10263 L
.21349 .12385 L
.24837 .14466 L
.28551 .1672 L
.32125 .18926 L
.35924 .21311 L
.39584 .23634 L
.43106 .25895 L
.46852 .28328 L
.50459 .30676 L
.53927 .32942 L
.5762 .35369 L
.61174 .37715 L
.64953 .40209 L
.68593 .42603 L
.72094 .44887 L
.7582 .4729 L
.79407 .49566 L
.83219 .51937 L
.86891 .54167 L
.90425 .56258 L
.94184 .58418 L
.97619 .60332 L
s
[ .02 .02 ] 0 setdash
.10317 .01475 m
.10523 .01473 L
.10743 .01473 L
.1085 .01472 L
.10951 .01472 L
.11042 .01472 L
.1114 .01472 L
.11249 .01472 L
.11368 .01472 L
.11428 .01472 L
.11492 .01472 L
.11609 .01472 L
.11725 .01472 L
.11835 .01472 L
.12042 .01473 L
.1226 .01474 L
.12492 .01475 L
.1291 .01479 L
.13408 .01485 L
.13859 .01491 L
.14814 .0151 L
.15848 .01538 L
.16824 .01573 L
.17721 .01611 L
.19447 .01706 L
.21341 .0184 L
.25047 .02206 L
.28613 .02693 L
.32405 .03362 L
.36057 .04154 L
.39571 .05051 L
.43309 .06145 L
.46909 .07328 L
.50369 .08576 L
.54054 .10016 L
.57601 .11499 L
.61372 .1317 L
.65004 .14859 L
.68497 .16548 L
.72215 .18404 L
.75794 .2024 L
.79598 .22234 L
.83263 .24188 L
.8679 .26092 L
.9054 .28136 L
.94152 .30116 L
.97619 .32023 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool003koo`@002Ooo`@002Soo`8002_oo`03003ooooo02Koo`<002Woo`8000Ooo`00@?oo00<00?oo
ool09_oo00<00?ooool0:?oo00@00?ooool002[oo`03003ooooo02Woo`03003ooooo02Goo`04003o
oooo0006ool0043oo`03003ooooo02Ooo`03003ooooo02[oo`03003ooooo02Goo`D002[oo`03003o
oooo02Goo`04003ooooo0006ool0043oo`03003ooooo02Soo`03003ooooo02Ooo`8002Soo`04003o
oooo000Xool3000Xool30007ool0043oo`03003ooooo02Woo`03003ooooo02Soo`03003ooooo02Ko
o`03003oo`0002Soo`03003ooooo02Soo`03003ooooo00Ooo`00?_oo0`00:?oo00@00?ooool002Oo
o`04003ooooo000Yool2000Xool00`00ooooo`0Xool00`00ooooo`07ool001Goo`03003ooooo02So
o`03003ooooo02Ooo`8002Woo`8002_oo`03003ooooo02Koo`@002Soo`<000Koo`005Ooo00<00?oo
ool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`003_ooo`004`00
000Eool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00oooo
o`06ool00`00ool000040002ool00`00ool000020003ool00`00ooooo`06ool00`00ooooo`06ool0
0`00ooooo`05ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool0
0`00ooooo`05ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool0
0`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`05ool0
0`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`05ool0
0`00ooooo`06ool00`00ooooo`05ool001Goo`03003ooooo02Soo`03003ooooo00_oo`<000Goo`<0
01;oo`03003ooooo02Soo`03003ooooo02Woo`03003ooooo02Soo`03003ooooo02Soo`03003ooooo
00Goo`005Ooo00<00?ooool0@Ooo0`00a?oo000Eool00`00ooooo`19ool3002lool001Goo`03003o
oooo04coo`<00;Woo`005Ooo00<00?ooool0Dooo0`00/_oo000Eool00`00ooooo`1Fool4002^ool0
01Goo`03003ooooo0?ooo`Woo`005Ooo0P00Gooo0P00Z?oo000Eool00`00ooooo`1Pool4002Tool0
01Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool04_oo00<00?ooool0Dooo0P00W_oo000Eool0
0`00ooooo`0Cool2001Eool5002Iool001Goo`03003ooooo01Goo`800?7oo`005Ooo00<00?ooool0
5ooo00<00?ooool0FOoo0P00Tooo000Eool00`00ooooo`0Hool2001Kool2002Aool001Goo`03003o
oooo01[oo`8005_oo`8008ooo`005Ooo0P007Ooo00<00?ooool0G_oo00<00?ooool0R?oo000Eool0
0`00ooooo`0Mool2001Oool30027ool001Goo`03003ooooo01ooo`80063oo`8008Goo`005Ooo00<0
0?ooool08Ooo0P00iOoo000Eool00`00ooooo`0Sool2001Rool00`00ooooo`1nool001Goo`03003o
oooo02Goo`80067oo`<007goo`005Ooo00<00?ooool09ooo00<00?ooool0HOoo0P00Nooo000Eool0
0`00ooooo`0Xool2003Nool001Goo`03003ooooo02[oo`8006Goo`03003ooooo07Coo`005Ooo0P00
;Ooo00<00?ooool0Hooo0P00M?oo000Eool00`00ooooo`0]ool2001Uool2001bool001Goo`03003o
oooo02ooo`8006Goo`03003ooooo06ooo`005Ooo00<00?ooool0<Ooo00<00?ooool0e?oo000Eool0
0`00ooooo`0bool2001Wool00`00ooooo`1Zool001Goo`03003ooooo03Coo`8006Koo`<006Woo`00
5Ooo00<00?ooool0=_oo0P00Iooo0P00Iooo0002ool20004ool00`00ooooo`02ool40004ool00`00
ooooo`0hool2003>ool00005ool00?ooool00008ool00`00ooooo`05ool00`00ooooo`0jool00`00
ooooo`1Xool00`00ooooo`1Pool00005ool00?ooool00009ool00`00ooooo`04ool3000kool2001Y
ool2001Pool00005ool00?ooool0000:ool00`00ooooo`03ool00`00ooooo`0mool2001Yool2001N
ool00005ool00?ooool0000;ool00`00ooooo`02ool00`00ooooo`0oool00`00ooooo`1Xool00`00
ooooo`1Kool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0@?oo0P00a_oo0002
ool2000:ool20005ool00`00ooooo`12ool2001[ool00`00ooooo`1Fool001Goo`03003ooooo04Co
o`03003ooooo06Woo`<005Goo`005Ooo00<00?ooool0AOoo0P00K?oo0P00Dooo000Eool00`00oooo
o`17ool2002oool001Goo`03003ooooo04Woo`03003ooooo0;coo`005Ooo0P00Booo0P00KOoo00<0
0?ooool0C?oo000Eool00`00ooooo`1<ool2001/ool3001;ool001Goo`03003ooooo04koo`03003o
oooo06coo`8004Woo`005Ooo00<00?ooool0Cooo0P00]ooo000Eool00`00ooooo`1Aool00`00oooo
o`2dool001Goo`03003ooooo05;oo`03003ooooo06goo`8004Coo`005Ooo00<00?ooool0Dooo0P00
Kooo0P00@_oo000Eool00`00ooooo`1Eool00`00ooooo`1^ool20010ool001Goo`03003ooooo05Ko
o`800;3oo`005Ooo0P00FOoo00<00?ooool0[Ooo000Eool00`00ooooo`1Iool2001aool2000jool0
01Goo`03003ooooo05_oo`80077oo`8003Soo`005Ooo00<00?ooool0GOoo00<00?ooool0L?oo0P00
=_oo000Eool00`00ooooo`1Nool2002Xool001Goo`03003ooooo063oo`800:Koo`005Ooo00<00?oo
ool0H_oo00<00?ooool0LOoo00<00?ooool0;ooo000Eool00`00ooooo`1Sool2001bool2000_ool0
01Goo`03003ooooo06Goo`8007;oo`03003ooooo02coo`005Ooo0P00J?oo00<00?ooool0L?oo00<0
0?ooool0:ooo000Eool00`00ooooo`1Xool2002Nool001Goo`03003ooooo06[oo`8007?oo`03003o
oooo02Koo`005Ooo00<00?ooool0K?oo00<00?ooool0LOoo0P009_oo000Eool00`00ooooo`1]ool2
001cool2000Tool001Goo`03003ooooo06ooo`03003ooooo07;oo`03003ooooo027oo`005Ooo00<0
0?ooool0L?oo00<00?ooool0UOoo0002ool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00
ooooo`1aool2001fool00`00ooooo`0Lool00005ool00?ooool0000:ool00`00ooooo`03ool00`00
ooooo`1cool00`00ooooo`1dool2000Lool00005ool00?ooool00007ool50004ool3001dool2001f
ool2000Jool00005ool00?ooool00007ool01000ooooo`001Ooo00<00?ooool0M_oo00<00?ooool0
MOoo00<00?ooool05ooo00001Ooo003ooooo00002?oo00<00?oo00001Ooo00<00?ooool0Mooo0P00
Sooo00001Ooo003ooooo00002Ooo0P001Ooo00<00?ooool0NOoo0P00SOoo0002ool2000;ool00`00
ooooo`03ool00`00ooooo`1kool00`00ooooo`1dool2000Dool001Goo`03003ooooo07coo`8007Ko
o`8001;oo`005Ooo00<00?ooool0O_oo0P00M_oo0P004?oo000Eool00`00ooooo`20ool00`00oooo
o`25ool001Goo`03003ooooo087oo`03003ooooo08Coo`005Ooo0P00Pooo0P00N?oo00<00?ooool0
2Ooo000Eool00`00ooooo`24ool00`00ooooo`1fool20009ool001Goo`03003ooooo08Goo`03003o
oooo07Ooo`8000Ooo`005Ooo00<00?ooool0Q_oo0P00P?oo000Eool00`00ooooo`28ool00`00oooo
o`1mool001Goo`03003ooooo08Woo`03003ooooo07coo`005Ooo00<00?ooool0R_oo0P00O?oo000E
ool00`00ooooo`2<ool2001jool001Goo`03003ooooo08koo`03003ooooo07Ooo`005Ooo0P00T?oo
0P00Mooo000Eool00`00ooooo`2Aool2001eool001Goo`03003ooooo09?oo`03003ooooo07;oo`00
5Ooo00<00?ooool0U?oo0P00L_oo000Eool00`00ooooo`2Fool00`00ooooo`1_ool001Goo`03003o
oooo09Ooo`03003ooooo06koo`005Ooo00<00?ooool0V?oo0P00K_oo000Eool00`00ooooo`2Jool0
0`00ooooo`1[ool001Goo`03003ooooo09_oo`8006_oo`005Ooo0P00W_oo00<00?ooool0J?oo000E
ool00`00ooooo`2Nool2001Xool001Goo`03003ooooo0:3oo`8006Koo`005Ooo00<00?ooool0X_oo
00<00?ooool0Hooo000Eool00`00ooooo`2Sool2001Sool001Goo`03003ooooo0:Goo`80067oo`00
5Ooo00<00?ooool0Yooo00<00?ooool0G_oo0002ool20004ool00`00ooooo`03ool20005ool00`00
ooooo`2Xool2001Nool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0Z_oo00<0
0?ooool0Fooo00001Ooo003ooooo00002?oo00@00?ooool000Coo`<00:_oo`03003ooooo05[oo`00
00Goo`00ooooo`0000Soo`<000Goo`03003ooooo0:coo`8005[oo`0000Goo`00ooooo`0000Soo`03
003ooooo00Goo`03003ooooo0:koo`03003ooooo05Ooo`0000Goo`00ooooo`0000Soo`03003ooooo
00Goo`03003ooooo0:ooo`8005Ooo`000_oo0P002_oo0`001?oo00<00?ooool0/Ooo00<00?ooool0
E?oo000Eool00`00ooooo`2bool2001Dool001Goo`03003ooooo0;Coo`8005;oo`005Ooo00<00?oo
ool0]_oo00<00?ooool0Cooo000Eool00`00ooooo`2gool2001?ool001Goo`800;[oo`8004goo`00
5Ooo00<00?ooool0^ooo00<00?ooool0B_oo000Eool00`00ooooo`2lool2001:ool001Goo`03003o
oooo0;koo`03003ooooo04Ooo`005Ooo00<00?ooool0_ooo00<00?ooool0A_oo000Eool00`00oooo
o`30ool20016ool001Goo`03003ooooo0<;oo`03003ooooo04?oo`005Ooo00<00?ooool0`ooo0P00
@ooo000Eool00`00ooooo`35ool00`00ooooo`10ool001Goo`800<Ooo`80043oo`005Ooo00<00?oo
ool0b?oo00<00?ooool0?Ooo000Eool00`00ooooo`39ool2000mool001Goo`03003ooooo0<_oo`03
003ooooo03[oo`005Ooo00<00?ooool0c?oo0P00>_oo000Eool00`00ooooo`3>ool00`00ooooo`0g
ool001Goo`03003ooooo0<ooo`8003Ooo`005Ooo00<00?ooool0dOoo0P00=Ooo000Eool00`00oooo
o`3Cool2000cool001Goo`800=Koo`80037oo`005Ooo00<00?ooool0eooo0P00;ooo000Eool00`00
ooooo`3Iool00`00ooooo`0/ool001Goo`03003ooooo0=[oo`8002coo`005Ooo00<00?ooool0g?oo
0P00:_oo000Eool00`00ooooo`3Nool00`00ooooo`0Wool001Goo`03003ooooo0=ooo`8002Ooo`00
0_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0hOoo0P009Ooo00001Ooo003ooooo0000
2?oo00@00?ooool000Coo`03003ooooo0>?oo`03003ooooo02;oo`0000Goo`00ooooo`0000Soo`04
003ooooo0004ool3003Tool2000Rool00005ool00?ooool00009ool20005ool00`00ooooo`3Vool0
0`00ooooo`0Oool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0iooo0P007ooo
00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo0>Woo`03003ooooo01coo`000_oo
0P002_oo0P001Ooo00<00?ooool0j_oo0P007?oo000Eool00`00ooooo`3/ool00`00ooooo`0Iool0
01Goo`03003ooooo0>goo`8001Woo`005Ooo00<00?ooool0kooo0P005ooo000Eool00`00ooooo`3a
ool2000Eool001Goo`800?Coo`8001?oo`005Ooo00<00?ooool0mOoo0P004Ooo000Eool00`00oooo
o`3gool00`00ooooo`0>ool001Goo`03003ooooo0?Soo`8000koo`005Ooo00<00?ooool0n_oo0P00
3?oo000Eool00`00ooooo`3lool2000:ool001Goo`03003ooooo0?koo`8000Soo`005Ooo00<00?oo
ool0oooo0Ooo00<00?ooool01Ooo000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo
00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.495576, -0.0715275, \
0.0231554, 0.00557778}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Bjorken[v_, md_, Nf_, 
        MoT_] := \((1 + 
            Nf/6)\) \((1/v - \((1 - v^2)\)/v^2\ ArcTanh[v])\)\ Log[
          Sqrt[4/Sqrt[1 - v^2]\ MoT] 1/md]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Bjorken[v[p, 5], Sqrt[4\ Pi\ 0.1]\ Sqrt[1 + 2/6], 2, 5/0.2], {p, 1, 6}, 
      PlotStyle \[Rule] {Dashing[{0.005, 0.01}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.166667 0.190476 -0.132658 0.408321 [
[.21429 .26316 -3 -9 ]
[.21429 .26316 3 0 ]
[.40476 .26316 -3 -9 ]
[.40476 .26316 3 0 ]
[.59524 .26316 -3 -9 ]
[.59524 .26316 3 0 ]
[.78571 .26316 -3 -9 ]
[.78571 .26316 3 0 ]
[.97619 .26316 -3 -9 ]
[.97619 .26316 3 0 ]
[.01131 .03067 -18 -4.5 ]
[.01131 .03067 0 4.5 ]
[.01131 .11234 -18 -4.5 ]
[.01131 .11234 0 4.5 ]
[.01131 .194 -18 -4.5 ]
[.01131 .194 0 4.5 ]
[.01131 .35733 -18 -4.5 ]
[.01131 .35733 0 4.5 ]
[.01131 .43899 -18 -4.5 ]
[.01131 .43899 0 4.5 ]
[.01131 .52066 -18 -4.5 ]
[.01131 .52066 0 4.5 ]
[.01131 .60232 -18 -4.5 ]
[.01131 .60232 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .27566 m
.21429 .28191 L
s
[(2)] .21429 .26316 0 1 Mshowa
.40476 .27566 m
.40476 .28191 L
s
[(3)] .40476 .26316 0 1 Mshowa
.59524 .27566 m
.59524 .28191 L
s
[(4)] .59524 .26316 0 1 Mshowa
.78571 .27566 m
.78571 .28191 L
s
[(5)] .78571 .26316 0 1 Mshowa
.97619 .27566 m
.97619 .28191 L
s
[(6)] .97619 .26316 0 1 Mshowa
.125 Mabswid
.0619 .27566 m
.0619 .27941 L
s
.1 .27566 m
.1 .27941 L
s
.1381 .27566 m
.1381 .27941 L
s
.17619 .27566 m
.17619 .27941 L
s
.25238 .27566 m
.25238 .27941 L
s
.29048 .27566 m
.29048 .27941 L
s
.32857 .27566 m
.32857 .27941 L
s
.36667 .27566 m
.36667 .27941 L
s
.44286 .27566 m
.44286 .27941 L
s
.48095 .27566 m
.48095 .27941 L
s
.51905 .27566 m
.51905 .27941 L
s
.55714 .27566 m
.55714 .27941 L
s
.63333 .27566 m
.63333 .27941 L
s
.67143 .27566 m
.67143 .27941 L
s
.70952 .27566 m
.70952 .27941 L
s
.74762 .27566 m
.74762 .27941 L
s
.82381 .27566 m
.82381 .27941 L
s
.8619 .27566 m
.8619 .27941 L
s
.9 .27566 m
.9 .27941 L
s
.9381 .27566 m
.9381 .27941 L
s
.25 Mabswid
0 .27566 m
1 .27566 L
s
.02381 .03067 m
.03006 .03067 L
s
[(0.4)] .01131 .03067 1 0 Mshowa
.02381 .11234 m
.03006 .11234 L
s
[(0.6)] .01131 .11234 1 0 Mshowa
.02381 .194 m
.03006 .194 L
s
[(0.8)] .01131 .194 1 0 Mshowa
.02381 .35733 m
.03006 .35733 L
s
[(1.2)] .01131 .35733 1 0 Mshowa
.02381 .43899 m
.03006 .43899 L
s
[(1.4)] .01131 .43899 1 0 Mshowa
.02381 .52066 m
.03006 .52066 L
s
[(1.6)] .01131 .52066 1 0 Mshowa
.02381 .60232 m
.03006 .60232 L
s
[(1.8)] .01131 .60232 1 0 Mshowa
.125 Mabswid
.02381 .05109 m
.02756 .05109 L
s
.02381 .0715 m
.02756 .0715 L
s
.02381 .09192 m
.02756 .09192 L
s
.02381 .13275 m
.02756 .13275 L
s
.02381 .15317 m
.02756 .15317 L
s
.02381 .17358 m
.02756 .17358 L
s
.02381 .21442 m
.02756 .21442 L
s
.02381 .23483 m
.02756 .23483 L
s
.02381 .25525 m
.02756 .25525 L
s
.02381 .29608 m
.02756 .29608 L
s
.02381 .3165 m
.02756 .3165 L
s
.02381 .33691 m
.02756 .33691 L
s
.02381 .37774 m
.02756 .37774 L
s
.02381 .39816 m
.02756 .39816 L
s
.02381 .41858 m
.02756 .41858 L
s
.02381 .45941 m
.02756 .45941 L
s
.02381 .47982 m
.02756 .47982 L
s
.02381 .50024 m
.02756 .50024 L
s
.02381 .54107 m
.02756 .54107 L
s
.02381 .56149 m
.02756 .56149 L
s
.02381 .5819 m
.02756 .5819 L
s
.02381 .01025 m
.02756 .01025 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .005 .01 ] 0 setdash
.02381 .01472 m
.06244 .04406 L
.10458 .07573 L
.14415 .1051 L
.18221 .13298 L
.22272 .16222 L
.26171 .18991 L
.30316 .21882 L
.34309 .24614 L
.3815 .27191 L
.42237 .29875 L
.46172 .32403 L
.49955 .34781 L
.53984 .37256 L
.57861 .3958 L
.61984 .41991 L
.65954 .44255 L
.69774 .46378 L
.73838 .48581 L
.77751 .50645 L
.81909 .52781 L
.85916 .54784 L
.89771 .5666 L
.93871 .58603 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`00
5Ooo00<00?ooool0oooo2Ooo000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00
oooo2_oo0002ool20004ool00`00ooooo`04ool00`00ooooo`03ool01000ooooo`00oooo2?oo0000
1Ooo003ooooo00002_oo00<00?ooool00ooo00D00?ooooooo`000?ooo`Ooo`0000Goo`00ooooo`00
00Ooo`D000Coo`<00?ooo`Woo`0000Goo`00ooooo`0000Ooo`04003ooooo0005ool00`00ooooo`03
ool00`00ooooo`3oool3ool00005ool00?ooool00008ool00`00ool00005ool00`00ooooo`04ool0
0`00ooooo`3oool2ool00005ool00?ooool00009ool20005ool00`00ooooo`07ool00`00ooooo`3n
ool000;oo`8000_oo`03003ooooo00?oo`03003ooooo00Ooo`800?ooo`005Ooo00<00?ooool0oooo
2Ooo000Eool2000;ool00`00ooooo`3kool001Goo`03003ooooo00_oo`03003ooooo0?[oo`005Ooo
00<00?ooool03Ooo00<00?ooool0n?oo000Eool00`00ooooo`0>ool00`00ooooo`3gool001Goo`03
003ooooo0?ooo`Woo`005Ooo0P004Ooo0P00m_oo000Eool00`00ooooo`3oool9ool001Goo`03003o
oooo01Coo`03003ooooo0?7oo`005Ooo00<00?ooool05Ooo00<00?ooool0l?oo000Eool00`00oooo
o`3oool9ool001Goo`03003ooooo01Ooo`800>ooo`005Ooo0P00oooo2_oo000Eool00`00ooooo`0J
ool00`00ooooo`3[ool001Goo`03003ooooo01_oo`03003ooooo0>[oo`000_oo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool07_oo00<00?ooool0iooo00001Ooo003ooooo00002?oo00@00?oo
ool000Coo`03003ooooo01ooo`03003ooooo0>Koo`0000Goo`00ooooo`0000Soo`04003ooooo0004
ool3003oool9ool00005ool00?ooool00008ool30005ool00`00ooooo`0Qool00`00ooooo`3Tool0
0005ool00?ooool00008ool00`00ooooo`05ool00`00ooooo`0Rool00`00ooooo`3Sool00005ool0
0?ooool00008ool00`00ooooo`05ool00`00ooooo`0Tool00`00ooooo`3Qool000;oo`8000[oo`<0
00Coo`03003ooooo02Goo`03003ooooo0>3oo`005Ooo00<00?ooool0oooo2Ooo000Eool2000Xool2
003Oool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0:ooo00<00?ooool0f_oo000Eool0
0`00ooooo`0/ool00`00ooooo`3Iool001Goo`03003ooooo02koo`03003ooooo0=Ooo`005Ooo00<0
0?ooool0;ooo00<00?ooool0e_oo000Eool2003oool:ool001Goo`03003ooooo037oo`03003ooooo
0=Coo`005Ooo00<00?ooool0<_oo00<00?ooool0dooo000Eool00`00ooooo`0eool00`00ooooo`3@
ool001Goo`03003ooooo03Koo`03003ooooo0<ooo`005Ooo0P00oooo2_oo000Eool00`00ooooo`0h
ool2003>ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0>ooo00<00?ooool0b_oo0002
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`0lool00`00ooooo`39ool00005ool00?oo
ool00008ool01000ooooo`001?oo00<00?ooool0?ooo00<00?ooool0a_oo00001Ooo003ooooo0000
2?oo00@00?ooool000Coo`<0043oo`03003ooooo0<Goo`0000Goo`00ooooo`0000Woo`8000Goo`03
003ooooo0?ooo`Woo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`12ool20034
ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0oooo2Ooo0002ool2000:ool2
0005ool00`00ooooo`15ool00`00ooooo`30ool001Goo`8004Ooo`03003ooooo0;ooo`005Ooo00<0
0?ooool0BOoo00<00?ooool0_?oo000Eool00`00ooooo`1:ool00`00ooooo`2kool001Goo`03003o
oooo0?ooo`Woo`005Ooo00<00?ooool0C?oo0P00^_oo000Eool00`00ooooo`3oool9ool001Goo`80
033oo`@001coo`03003ooooo01;oo`8003;oo`03003ooooo02ooo`<003;oo`8000Ooo`005Ooo00<0
0?ooool0;ooo00<00?ooool07_oo0P004Ooo00@00?ooool0037oo`03003ooooo03;oo`03003ooooo
02koo`04003ooooo0006ool001Goo`03003ooooo033oo`03003ooooo023oo`03003ooooo013oo`03
003ooooo02coo`D003?oo`03003ooooo02koo`04003ooooo0006ool001Goo`03003ooooo037oo`03
003ooooo023oo`03003ooooo00goo`8002ooo`04003ooooo000aool3000aool30007ool001Goo`03
003ooooo03;oo`03003ooooo027oo`03003ooooo00goo`03003ooooo02goo`03003oo`00037oo`03
003ooooo037oo`03003ooooo00Ooo`005Ooo0P00<?oo00@00?ooool002Coo`03003ooooo00Woo`04
003ooooo000`ool2000aool00`00ooooo`0aool00`00ooooo`07ool001Goo`03003ooooo033oo`80
03;oo`8003;oo`03003ooooo02ooo`@0037oo`<000Koo`005Ooo00<00?ooool0F_oo0P00[?oo000E
ool00`00ooooo`3oool9ool001Goo`03003ooooo05goo`03003ooooo0:Soo`005Ooo00<00?ooool0
G_oo00<00?ooool0Yooo000>oooo000C000001Goo`03003ooooo00Ooo`03003ooooo00Soo`03003o
oooo00Ooo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Ooo`03003o
oooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`05003oooooool00009ool00`00ooooo`07ool0
0`00ooooo`08ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`07ool0
0`00ooooo`07ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`07ool0
0`00ooooo`07ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`05ool001Goo`03003ooooo
037oo`03003ooooo033oo`8003;oo`03003ooooo037oo`03003ooooo037oo`03003ooooo00Goo`00
5Ooo00<00?ooool0IOoo00<00?ooool0X?oo000Eool00`00ooooo`3oool9ool001Goo`8006Soo`80
09ooo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`1[ool00`00ooooo`2Jool001Goo`03
003ooooo06coo`03003ooooo09Woo`005Ooo00<00?ooool0K_oo00<00?ooool0Uooo000Eool00`00
ooooo`1_ool00`00ooooo`2Fool001Goo`8007;oo`03003ooooo09Coo`005Ooo00<00?ooool0L_oo
0P00U?oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo07Goo`80097oo`005Ooo00<00?oo
ool0oooo2Ooo000Eool00`00ooooo`1hool2002>ool001Goo`800?ooo`[oo`005Ooo00<00?ooool0
O?oo00<00?ooool0ROoo000Eool00`00ooooo`1mool00`00ooooo`28ool00003ool00000008000?o
o`03003ooooo00;oo`@000Coo`03003ooooo07ooo`03003ooooo08Koo`000ooo00<00?ooool01ooo
00<00?ooool01Ooo00<00?ooool0P?oo00<00?ooool0QOoo0003ool00`00ooooo`08ool00`00oooo
o`04ool30023ool00`00ooooo`22ool000?oo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo
08Coo`03003ooooo087oo`000ooo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool0Q_oo00<0
0?ooool0Oooo00001?oo000000002Ooo00@00?ooool000Coo`03003ooooo08Ooo`03003ooooo07ko
o`000ooo00<00?ooool02?oo0P001Ooo00<00?ooool0R_oo00<00?ooool0Nooo000Eool00`00oooo
o`2;ool00`00ooooo`1jool001Goo`800?ooo`[oo`005Ooo00<00?ooool0SOoo0P00NOoo000Eool0
0`00ooooo`3oool9ool001Goo`03003ooooo097oo`8007Goo`005Ooo00<00?ooool0oooo2Ooo000E
ool2002Eool2001bool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0V?oo00<00?ooool0
KOoo000Eool00`00ooooo`2Iool00`00ooooo`1/ool001Goo`03003ooooo09_oo`03003ooooo06[o
o`005Ooo00<00?ooool0W?oo00<00?ooool0JOoo000Eool2002Pool00`00ooooo`1Vool001Goo`03
003ooooo0:3oo`03003ooooo06Goo`005Ooo00<00?ooool0X_oo00<00?ooool0Hooo00000ooo0000
00020003ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`2Sool00`00ooooo`1Rool000?o
o`03003ooooo00Woo`03003ooooo00?oo`03003ooooo0:Koo`03003ooooo05ooo`000ooo00<00?oo
ool01_oo1@001?oo0`00Yooo00<00?ooool0G_oo0003ool00`00ooooo`06ool01000ooooo`001Ooo
00<00?ooool0ZOoo0P00GOoo0003ool00`00ooooo`07ool00`00ool00005ool00`00ooooo`2[ool0
0`00ooooo`1Jool00004ool00000000:ool20005ool00`00ooooo`2]ool00`00ooooo`1Hool000?o
o`03003ooooo00Woo`03003ooooo00?oo`03003ooooo0:koo`03003ooooo05Ooo`005Ooo00<00?oo
ool0/Ooo00<00?ooool0E?oo000Eool2002cool00`00ooooo`1Cool001Goo`03003ooooo0;Coo`03
003ooooo057oo`005Ooo00<00?ooool0]Ooo00<00?ooool0D?oo000Eool00`00ooooo`2hool00`00
ooooo`1=ool001Goo`03003ooooo0;Woo`03003ooooo04coo`005Ooo0P00_?oo00<00?ooool0B_oo
000Eool00`00ooooo`2lool00`00ooooo`19ool001Goo`03003ooooo0;ooo`8004Ooo`005Ooo00<0
0?ooool0oooo2Ooo000Eool00`00ooooo`32ool30013ool001Goo`03003ooooo0?ooo`Woo`005Ooo
0P00aooo0P00@?oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0<[oo`8003coo`0000?o
o`0000000P000ooo00<00?ooool00ooo0P001Ooo00<00?ooool0cOoo00<00?ooool0>?oo0003ool0
0`00ooooo`07ool01000ooooo`001?oo00<00?ooool0c_oo0P00>?oo0003ool00`00ooooo`07ool0
1000ooooo`001?oo0`00dOoo00<00?ooool0=?oo0003ool00`00ooooo`07ool30005ool00`00oooo
o`3Bool00`00ooooo`0cool000?oo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo0=Goo`03
003ooooo033oo`0000Coo`00000000Woo`03003ooooo00Goo`03003ooooo0=Koo`03003ooooo02oo
o`000ooo00<00?ooool02?oo0`001?oo00<00?ooool0f?oo00<00?ooool0;Ooo000Eool00`00oooo
o`3Iool00`00ooooo`0/ool001Goo`800=goo`8002[oo`005Ooo00<00?ooool0oooo2Ooo000Eool0
0`00ooooo`3Oool3000Vool001Goo`03003ooooo0>?oo`03003ooooo02;oo`005Ooo00<00?ooool0
i?oo00<00?ooool08Ooo000Eool00`00ooooo`3Wool00`00ooooo`0Nool001Goo`800>Woo`03003o
oooo01goo`005Ooo00<00?ooool0jooo00<00?ooool06_oo000Eool00`00ooooo`3/ool00`00oooo
o`0Iool001Goo`03003ooooo0>koo`8001Soo`005Ooo00<00?ooool0l_oo00<00?ooool04ooo000E
ool2003dool00`00ooooo`0Bool001Goo`03003ooooo0?Koo`03003ooooo00ooo`005Ooo00<00?oo
ool0mooo00<00?ooool03_oo000Eool00`00ooooo`3iool3000<ool00003ool00000008000?oo`03
003ooooo00?oo`8000Goo`03003ooooo0?ooo`Woo`000ooo00<00?ooool01ooo00@00?ooool000Co
o`03003ooooo0?goo`8000Woo`000ooo00<00?ooool01ooo00@00?ooool000Coo`<00?ooo`Woo`00
0ooo00<00?ooool02?oo0P001Ooo00<00?ooool0oooo2Ooo0003ool00`00ooooo`07ool01000oooo
o`001?oo00<00?ooool0oooo2Ooo00001?oo000000002Ooo00@00?ooool000Coo`03003ooooo0?oo
o`Woo`000ooo00<00?ooool02?oo0P001Ooo00<00?ooool0oooo2Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.587022, 0.286353, \
0.0192962, 0.00900141}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %408]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 0.0155438 0.326099 [
[.18254 .00304 -3 -9 ]
[.18254 .00304 3 0 ]
[.34127 .00304 -3 -9 ]
[.34127 .00304 3 0 ]
[.5 .00304 -3 -9 ]
[.5 .00304 3 0 ]
[.65873 .00304 -3 -9 ]
[.65873 .00304 3 0 ]
[.81746 .00304 -3 -9 ]
[.81746 .00304 3 0 ]
[.97619 .00304 -3 -9 ]
[.97619 .00304 3 0 ]
[.01131 .09707 -24 -4.5 ]
[.01131 .09707 0 4.5 ]
[.01131 .17859 -18 -4.5 ]
[.01131 .17859 0 4.5 ]
[.01131 .26012 -24 -4.5 ]
[.01131 .26012 0 4.5 ]
[.01131 .34164 -6 -4.5 ]
[.01131 .34164 0 4.5 ]
[.01131 .42317 -24 -4.5 ]
[.01131 .42317 0 4.5 ]
[.01131 .50469 -18 -4.5 ]
[.01131 .50469 0 4.5 ]
[.01131 .58622 -24 -4.5 ]
[.01131 .58622 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01554 m
.18254 .02179 L
s
[(1)] .18254 .00304 0 1 Mshowa
.34127 .01554 m
.34127 .02179 L
s
[(2)] .34127 .00304 0 1 Mshowa
.5 .01554 m
.5 .02179 L
s
[(3)] .5 .00304 0 1 Mshowa
.65873 .01554 m
.65873 .02179 L
s
[(4)] .65873 .00304 0 1 Mshowa
.81746 .01554 m
.81746 .02179 L
s
[(5)] .81746 .00304 0 1 Mshowa
.97619 .01554 m
.97619 .02179 L
s
[(6)] .97619 .00304 0 1 Mshowa
.125 Mabswid
.05556 .01554 m
.05556 .01929 L
s
.0873 .01554 m
.0873 .01929 L
s
.11905 .01554 m
.11905 .01929 L
s
.15079 .01554 m
.15079 .01929 L
s
.21429 .01554 m
.21429 .01929 L
s
.24603 .01554 m
.24603 .01929 L
s
.27778 .01554 m
.27778 .01929 L
s
.30952 .01554 m
.30952 .01929 L
s
.37302 .01554 m
.37302 .01929 L
s
.40476 .01554 m
.40476 .01929 L
s
.43651 .01554 m
.43651 .01929 L
s
.46825 .01554 m
.46825 .01929 L
s
.53175 .01554 m
.53175 .01929 L
s
.56349 .01554 m
.56349 .01929 L
s
.59524 .01554 m
.59524 .01929 L
s
.62698 .01554 m
.62698 .01929 L
s
.69048 .01554 m
.69048 .01929 L
s
.72222 .01554 m
.72222 .01929 L
s
.75397 .01554 m
.75397 .01929 L
s
.78571 .01554 m
.78571 .01929 L
s
.84921 .01554 m
.84921 .01929 L
s
.88095 .01554 m
.88095 .01929 L
s
.9127 .01554 m
.9127 .01929 L
s
.94444 .01554 m
.94444 .01929 L
s
.25 Mabswid
0 .01554 m
1 .01554 L
s
.02381 .09707 m
.03006 .09707 L
s
[(0.25)] .01131 .09707 1 0 Mshowa
.02381 .17859 m
.03006 .17859 L
s
[(0.5)] .01131 .17859 1 0 Mshowa
.02381 .26012 m
.03006 .26012 L
s
[(0.75)] .01131 .26012 1 0 Mshowa
.02381 .34164 m
.03006 .34164 L
s
[(1)] .01131 .34164 1 0 Mshowa
.02381 .42317 m
.03006 .42317 L
s
[(1.25)] .01131 .42317 1 0 Mshowa
.02381 .50469 m
.03006 .50469 L
s
[(1.5)] .01131 .50469 1 0 Mshowa
.02381 .58622 m
.03006 .58622 L
s
[(1.75)] .01131 .58622 1 0 Mshowa
.125 Mabswid
.02381 .03185 m
.02756 .03185 L
s
.02381 .04815 m
.02756 .04815 L
s
.02381 .06446 m
.02756 .06446 L
s
.02381 .08076 m
.02756 .08076 L
s
.02381 .11337 m
.02756 .11337 L
s
.02381 .12968 m
.02756 .12968 L
s
.02381 .14598 m
.02756 .14598 L
s
.02381 .16229 m
.02756 .16229 L
s
.02381 .1949 m
.02756 .1949 L
s
.02381 .2112 m
.02756 .2112 L
s
.02381 .22751 m
.02756 .22751 L
s
.02381 .24381 m
.02756 .24381 L
s
.02381 .27642 m
.02756 .27642 L
s
.02381 .29273 m
.02756 .29273 L
s
.02381 .30903 m
.02756 .30903 L
s
.02381 .32534 m
.02756 .32534 L
s
.02381 .35795 m
.02756 .35795 L
s
.02381 .37425 m
.02756 .37425 L
s
.02381 .39056 m
.02756 .39056 L
s
.02381 .40686 m
.02756 .40686 L
s
.02381 .43947 m
.02756 .43947 L
s
.02381 .45578 m
.02756 .45578 L
s
.02381 .47208 m
.02756 .47208 L
s
.02381 .48839 m
.02756 .48839 L
s
.02381 .521 m
.02756 .521 L
s
.02381 .5373 m
.02756 .5373 L
s
.02381 .55361 m
.02756 .55361 L
s
.02381 .56991 m
.02756 .56991 L
s
.02381 .60252 m
.02756 .60252 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .005 .01 ] 0 setdash
.18254 .13324 m
.21474 .15668 L
.24985 .18197 L
.28282 .20543 L
.31454 .22769 L
.3483 .25105 L
.38079 .27316 L
.41533 .29625 L
.4486 .31806 L
.48061 .33864 L
.51467 .36008 L
.54746 .38027 L
.57899 .39926 L
.61256 .41902 L
.64487 .43759 L
.67923 .45685 L
.71232 .47492 L
.74415 .49188 L
.77802 .50947 L
.81063 .52596 L
.84528 .54302 L
.87867 .55901 L
.91079 .574 L
.94496 .58951 L
.97619 .60332 L
s
[ ] 0 setdash
.10317 .03733 m
.13859 .04724 L
.17721 .05822 L
.21349 .06872 L
.24837 .07902 L
.28551 .09018 L
.32125 .10109 L
.35924 .11289 L
.39584 .12439 L
.43106 .13558 L
.46852 .14762 L
.50459 .15924 L
.53927 .17045 L
.5762 .18247 L
.61174 .19407 L
.64953 .20642 L
.68593 .21827 L
.72094 .22957 L
.7582 .24146 L
.79407 .25272 L
.83219 .26446 L
.86891 .27549 L
.90425 .28584 L
.94184 .29653 L
.97619 .306 L
s
[ .02 .02 ] 0 setdash
.10317 .01473 m
.10523 .01472 L
.10743 .01472 L
.1085 .01472 L
.10951 .01472 L
.11042 .01472 L
.1114 .01472 L
.11249 .01472 L
.11368 .01472 L
.11428 .01472 L
.11492 .01472 L
.11609 .01472 L
.11725 .01472 L
.11835 .01472 L
.12042 .01472 L
.1226 .01473 L
.12492 .01473 L
.1291 .01475 L
.13408 .01478 L
.13859 .01481 L
.14814 .01491 L
.15848 .01505 L
.16824 .01522 L
.17721 .01541 L
.19447 .01587 L
.21341 .01654 L
.25047 .01835 L
.28613 .02076 L
.32405 .02407 L
.36057 .02799 L
.39571 .03243 L
.43309 .03784 L
.46909 .0437 L
.50369 .04987 L
.54054 .057 L
.57601 .06434 L
.61372 .07261 L
.65004 .08097 L
.68497 .08932 L
.72215 .09851 L
.75794 .1076 L
.79598 .11746 L
.83263 .12713 L
.8679 .13656 L
.9054 .14667 L
.94152 .15647 L
.97619 .16591 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo0013ool4000Vool4000Wool2000Zool00`00ooooo`0Uool3000Xool2
0007ool004Goo`03003ooooo02Goo`03003ooooo02Ooo`04003ooooo000Yool00`00ooooo`0Xool0
0`00ooooo`0Tool01000ooooo`001_oo0015ool00`00ooooo`0Vool00`00ooooo`0Yool00`00oooo
o`0Tool5000Yool00`00ooooo`0Tool01000ooooo`001_oo0015ool00`00ooooo`0Wool00`00oooo
o`0Vool2000Wool01000ooooo`009ooo0`009ooo0`001ooo0015ool00`00ooooo`0Xool00`00oooo
o`0Wool00`00ooooo`0Uool00`00ool0000Wool00`00ooooo`0Wool00`00ooooo`07ool004?oo`<0
02Ooo`04003ooooo000Vool01000ooooo`00:?oo0P009ooo00<00?ooool09ooo00<00?ooool01ooo
000Kool00`00ooooo`0Wool00`00ooooo`0Vool2000Xool2000Zool00`00ooooo`0Uool4000Wool3
0006ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3o
ool3ool001Coool000d000006ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool00ooo10000ooo1`001_oo00<0
0?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01Ooo000Kool00`00ooooo`0Wool00`00ooooo`0Mool60004ool00`00
ooooo`0Wool00`00ooooo`0Xool00`00ooooo`0Wool00`00ooooo`0Wool00`00ooooo`05ool001_o
o`03003ooooo05;oo`H00:[oo`006ooo0P00GOoo0P00Y?oo000Kool00`00ooooo`1Nool5002Oool0
01_oo`03003ooooo01;oo`<005;oo`H009Goo`006ooo00<00?ooool05Ooo1000F?oo00<00?ooool0
S_oo000Kool00`00ooooo`0Iool4001Eool6002:ool001_oo`8001koo`@005_oo`<008?oo`006ooo
00<00?ooool08Ooo1000F_oo0`00P?oo000Kool00`00ooooo`0Uool3001Nool3001iool001_oo`03
003ooooo02Soo`<005koo`<007Koo`006ooo0P00;?oo0`00Hooo0`00K_oo000Kool00`00ooooo`0^
ool3001Sool3001[ool001_oo`03003ooooo037oo`<00<koo`006ooo00<00?ooool0=?oo1000Hooo
0`00I?oo000Kool2000iool3001Sool3001Qool001_oo`03003ooooo03_oo`<006Ooo`<005[oo`00
6ooo00<00?ooool0?_oo0`00Iooo1000E_oo0002ool20004ool00`00ooooo`02ool40002ool30005
ool00`00ooooo`11ool3001/ool2001@ool00005ool00?ooool00008ool00`00ooooo`06ool00`00
ooooo`02ool00`00ooooo`14ool3001[ool2001>ool00005ool00?ooool00009ool00`00ooooo`05
ool00`00ooooo`02ool20018ool4001Yool2001<ool00005ool00?ooool0000:ool01000oooooooo
0`001Ooo00<00?ooool0Booo0`00K?oo0`00AOoo00001Ooo003ooooo00002ooo00@00?ooool000Oo
o`03003ooooo04koo`<006coo`<004;oo`0000Goo`00ooooo`0000Soo`04003ooooo0002ool00`00
ooooo`05ool00`00ooooo`1Aool4002]ool000;oo`8000[oo`8000?oo`@000Coo`8005Koo`<006co
o`<003_oo`006ooo00<00?ooool0F?oo0`00K?oo1000=ooo000Kool00`00ooooo`1Kool4001`ool2
000aool001_oo`03003ooooo05ooo`<006ooo`8002ooo`006ooo0P00Hooo0`00K_oo0P00;Ooo000K
ool00`00ooooo`0Wool00`00ooooo`0kool3001aool2000Wool001_oo`03003ooooo02Soo`03003o
oooo03goo`<0073oo`<002Coo`006ooo00<00?ooool0Jooo0`00L?oo00<00?ooool08Ooo000Kool0
0`00ooooo`0Zool00`00ooooo`11ool4001aool2000Mool001_oo`8002coo`03003ooooo04Coo`<0
073oo`@001Woo`006ooo00<00?ooool0;Ooo00<00?ooool0AOoo0`00R_oo000Kool00`00ooooo`0^
ool20018ool4001aool2000Cool001_oo`03003ooooo037oo`03003ooooo04Soo`<0073oo`D000ko
o`006ooo0P00<ooo00<00?ooool0B_oo0`00M_oo00<00?ooool01ooo000Kool00`00ooooo`22ool3
001dool20007ool000Soo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo03Coo`03003ooooo
04koo`<007[oo`001ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo03Goo`03003ooooo
053oo`<007Ooo`001ooo00@00?ooool000_oo`03003ooooo00;oo`8003Soo`03003ooooo057oo`@0
07?oo`001ooo00@00?ooool000Soo`<000Goo`03003ooooo03Soo`03003ooooo05Coo`<0073oo`00
1ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo03[oo`03003ooooo05Goo`8006koo`00
1ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo03_oo`03003ooooo05Koo`8006coo`00
2?oo0P002Ooo10001?oo00<00?ooool0U_oo0P00J_oo000Kool2000oool00`00ooooo`1Gool3001W
ool001_oo`03003ooooo03ooo`03003ooooo05Woo`<006Coo`006ooo00<00?ooool0@Ooo00<00?oo
ool0F_oo1000H?oo000Kool00`00ooooo`12ool00`00ooooo`1Mool3001Mool001_oo`8004Goo`03
003ooooo05koo`<005[oo`006ooo00<00?ooool0AOoo00<00?ooool0H?oo1000E_oo000Kool00`00
ooooo`2/ool3001Cool001_oo`03003ooooo04Ooo`<006Goo`<0053oo`006ooo0P00/ooo0`00COoo
000Kool00`00ooooo`1;ool00`00ooooo`1Wool3001:ool001_oo`03003ooooo04coo`03003ooooo
06Woo`<004Ooo`006ooo00<00?ooool0C_oo00<00?ooool0J_oo1000@ooo000Kool00`00ooooo`1?
ool00`00ooooo`1]ool30010ool001_oo`8005;oo`03003ooooo06koo`<003goo`006ooo00<00?oo
ool0D_oo00<00?ooool0L?oo1000>Ooo0002ool20004ool00`00ooooo`03ool00`00ooooo`02ool3
0005ool00`00ooooo`39ool3000fool00005ool00?ooool00009ool00`00ooooo`05ool00`00oooo
o`02ool00`00ooooo`1Eool2001eool3000cool00005ool00?ooool0000:ool00`00ooooo`04ool0
0`00ooooo`02ool2003@ool4000_ool00005ool00?ooool0000:ool01000oooooooo0`001Ooo00<0
0?ooool0F?oo00<00?ooool0N?oo0`00;?oo00001Ooo003ooooo00002ooo00@00?ooool000Ooo`03
003ooooo05Woo`03003ooooo07[oo`<002Woo`0000Goo`00ooooo`0000Soo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`1Kool00`00ooooo`1kool4000Uool000;oo`8000Woo`@000;oo`@0
00Coo`8005goo`03003ooooo07koo`<002;oo`006ooo00<00?ooool0G_oo00<00?ooool0Oooo0`00
7ooo000Kool00`00ooooo`1Oool20022ool3000Lool001_oo`03003ooooo0>Koo`<001Woo`006ooo
00<00?ooool0H_oo0P00QOoo0`005_oo000Kool2003]ool4000Bool001_oo`03003ooooo06Goo`03
003ooooo08Soo`@000koo`006ooo00<00?ooool0I_oo00<00?ooool0Rooo10002_oo000Kool00`00
ooooo`1Xool00`00ooooo`2=ool30007ool001_oo`8006[oo`8009Ooo`006ooo00<00?ooool0K?oo
00<00?ooool0Tooo000Kool00`00ooooo`1]ool00`00ooooo`2Bool001_oo`03003ooooo06ooo`03
003ooooo093oo`006ooo0P00LOoo00<00?ooool0Sooo000Kool00`00ooooo`3oool3ool001_oo`03
003ooooo07;oo`<008goo`004ooo10001?oo00<00?ooool0oooo0ooo000Eool00`00ooooo`03ool0
0`00ooooo`1fool2002:ool001Goo`03003ooooo00?oo`800?ooo`Coo`005Ooo00<00?ooool00ooo
00<00?ooool0NOoo00<00?ooool0Q_oo000Eool00`00ooooo`03ool00`00ooooo`1jool00`00oooo
o`25ool001?oo`<000Goo`03003ooooo07goo`03003ooooo08;oo`005Ooo00<00?ooool00ooo0P00
Oooo00<00?ooool0POoo000Kool00`00ooooo`20ool00`00ooooo`1oool001_oo`03003ooooo087o
o`03003ooooo07koo`006ooo00<00?ooool0Pooo00<00?ooool0O?oo000Kool20025ool00`00oooo
o`1kool001_oo`03003ooooo08Ooo`03003ooooo07Soo`006ooo00<00?ooool0R?oo00<00?ooool0
Mooo000Kool00`00ooooo`2:ool00`00ooooo`1eool001_oo`03003ooooo08_oo`03003ooooo07Co
o`006ooo0P00Sooo00<00?ooool0LOoo000Kool00`00ooooo`2?ool00`00ooooo`1`ool001_oo`03
003ooooo097oo`03003ooooo06koo`006ooo00<00?ooool0T_oo00<00?ooool0KOoo000Kool2002E
ool00`00ooooo`1[ool001_oo`03003ooooo09Goo`8006_oo`0000?oo`0000000P000ooo00<00?oo
ool00_oo10000_oo0`001Ooo00<00?ooool0oooo0ooo0003ool00`00ooooo`07ool00`00ooooo`06
ool00`00ooooo`02ool00`00ooooo`2Hool2001Xool000?oo`03003ooooo00Soo`03003ooooo00Go
o`03003ooooo00;oo`800?ooo`Coo`000ooo00<00?ooool02Ooo00@00?ooooooo`<000Goo`03003o
oooo09_oo`8006Goo`000ooo00<00?ooool02_oo00@00?ooool000Ooo`03003ooooo0?ooo`?oo`00
00Coo`00000000Woo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`2Oool2001Qool000?o
o`03003ooooo00Soo`8000?oo`@000Coo`03003ooooo0?ooo`?oo`006ooo0P00Xooo0P00G_oo000K
ool00`00ooooo`2Vool00`00ooooo`1Iool001_oo`03003ooooo0:Ooo`03003ooooo05Soo`006ooo
00<00?ooool0ZOoo00<00?ooool0E_oo000Kool2002[ool00`00ooooo`1Eool001_oo`03003ooooo
0:goo`03003ooooo05;oo`006ooo00<00?ooool0[_oo00<00?ooool0DOoo000Kool00`00ooooo`2`
ool00`00ooooo`1?ool001_oo`03003ooooo0;7oo`03003ooooo04koo`006ooo0P00]Ooo00<00?oo
ool0Booo000Kool00`00ooooo`2eool00`00ooooo`1:ool001_oo`03003ooooo0;Ooo`03003ooooo
04Soo`006ooo00<00?ooool0^?oo00<00?ooool0Aooo000Kool2002lool00`00ooooo`14ool001_o
o`03003ooooo0;coo`03003ooooo04?oo`001ooo10000ooo00<00?ooool00_oo0`001Ooo00<00?oo
ool0__oo0P00@_oo0009ool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`3oool3ool000Wo
o`03003ooooo00[oo`03003ooooo00;oo`800<?oo`8003koo`002Ooo00<00?ooool01ooo0`001Ooo
00<00?ooool0aOoo00<00?ooool0>_oo0009ool00`00ooooo`07ool00`00ooooo`05ool00`00oooo
o`36ool2000jool000Ooo`<000Woo`03003ooooo00Goo`03003ooooo0<Woo`03003ooooo03Koo`00
2Ooo00<00?ooool01ooo10001?oo00<00?ooool0b_oo00<00?ooool0=Ooo000Kool2003=ool00`00
ooooo`0cool001_oo`03003ooooo0<goo`8003?oo`006ooo00<00?ooool0d?oo0P00<?oo000Kool0
0`00ooooo`3oool3ool001_oo`800=Goo`8002coo`006ooo00<00?ooool0eooo00<00?ooool0:?oo
000Kool00`00ooooo`3Hool00`00ooooo`0Wool001_oo`03003ooooo0=_oo`03003ooooo02Coo`00
6ooo0P00gOoo00<00?ooool08ooo000Kool00`00ooooo`3Nool3000Qool001_oo`03003ooooo0?oo
o`?oo`006ooo00<00?ooool0h_oo0P007_oo000Kool00`00ooooo`3Vool00`00ooooo`0Iool001_o
o`800>Soo`03003ooooo01Soo`006ooo00<00?ooool0jOoo0P005ooo00000ooo000000020003ool0
0`00ooooo`03ool00`00ooooo`02ool30005ool00`00ooooo`3oool3ool000?oo`03003ooooo00So
o`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0>goo`8001?oo`000ooo00<00?ooool02Ooo
00<00?ooool01?oo00<00?ooool00_oo0P00l_oo00<00?ooool03_oo0003ool00`00ooooo`09ool0
1000oooooooo0`001Ooo00<00?ooool0l_oo00<00?ooool03Ooo0003ool00`00ooooo`0:ool01000
ooooo`001ooo00<00?ooool0m?oo0P003?oo00001?oo000000002Ooo00@00?ooool000;oo`03003o
oooo00Goo`03003ooooo0?Soo`03003ooooo00Ooo`000ooo00<00?ooool01ooo10000_oo10001?oo
0P00n_oo00<00?ooool01_oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`00
6ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.647187, -0.167151, \
0.0236837, 0.0115281}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Bjorken[v[p, 5], Sqrt[4\ Pi\ 0.2]\ Sqrt[1 + 2/6], 2, 5/0.2], {p, 0.01, 
        50}, PlotStyle \[Rule] {Dashing[{0.005, 0.01}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.0147151 0.15877 [
[.21429 .00222 -6 -9 ]
[.21429 .00222 6 0 ]
[.40476 .00222 -6 -9 ]
[.40476 .00222 6 0 ]
[.59524 .00222 -6 -9 ]
[.59524 .00222 6 0 ]
[.78571 .00222 -6 -9 ]
[.78571 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .0941 -18 -4.5 ]
[.01131 .0941 0 4.5 ]
[.01131 .17349 -6 -4.5 ]
[.01131 .17349 0 4.5 ]
[.01131 .25287 -18 -4.5 ]
[.01131 .25287 0 4.5 ]
[.01131 .33226 -6 -4.5 ]
[.01131 .33226 0 4.5 ]
[.01131 .41164 -18 -4.5 ]
[.01131 .41164 0 4.5 ]
[.01131 .49103 -6 -4.5 ]
[.01131 .49103 0 4.5 ]
[.01131 .57041 -18 -4.5 ]
[.01131 .57041 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(10)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(20)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(30)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(40)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(50)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .0941 m
.03006 .0941 L
s
[(0.5)] .01131 .0941 1 0 Mshowa
.02381 .17349 m
.03006 .17349 L
s
[(1)] .01131 .17349 1 0 Mshowa
.02381 .25287 m
.03006 .25287 L
s
[(1.5)] .01131 .25287 1 0 Mshowa
.02381 .33226 m
.03006 .33226 L
s
[(2)] .01131 .33226 1 0 Mshowa
.02381 .41164 m
.03006 .41164 L
s
[(2.5)] .01131 .41164 1 0 Mshowa
.02381 .49103 m
.03006 .49103 L
s
[(3)] .01131 .49103 1 0 Mshowa
.02381 .57041 m
.03006 .57041 L
s
[(3.5)] .01131 .57041 1 0 Mshowa
.125 Mabswid
.02381 .03059 m
.02756 .03059 L
s
.02381 .04647 m
.02756 .04647 L
s
.02381 .06235 m
.02756 .06235 L
s
.02381 .07822 m
.02756 .07822 L
s
.02381 .10998 m
.02756 .10998 L
s
.02381 .12585 m
.02756 .12585 L
s
.02381 .14173 m
.02756 .14173 L
s
.02381 .15761 m
.02756 .15761 L
s
.02381 .18936 m
.02756 .18936 L
s
.02381 .20524 m
.02756 .20524 L
s
.02381 .22112 m
.02756 .22112 L
s
.02381 .23699 m
.02756 .23699 L
s
.02381 .26875 m
.02756 .26875 L
s
.02381 .28462 m
.02756 .28462 L
s
.02381 .3005 m
.02756 .3005 L
s
.02381 .31638 m
.02756 .31638 L
s
.02381 .34813 m
.02756 .34813 L
s
.02381 .36401 m
.02756 .36401 L
s
.02381 .37989 m
.02756 .37989 L
s
.02381 .39576 m
.02756 .39576 L
s
.02381 .42752 m
.02756 .42752 L
s
.02381 .44339 m
.02756 .44339 L
s
.02381 .45927 m
.02756 .45927 L
s
.02381 .47515 m
.02756 .47515 L
s
.02381 .5069 m
.02756 .5069 L
s
.02381 .52278 m
.02756 .52278 L
s
.02381 .53866 m
.02756 .53866 L
s
.02381 .55453 m
.02756 .55453 L
s
.02381 .58629 m
.02756 .58629 L
s
.02381 .60216 m
.02756 .60216 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .005 .01 ] 0 setdash
.024 .01519 m
.06263 .11002 L
.10475 .19972 L
.14432 .26661 L
.18237 .31709 L
.22287 .35954 L
.26185 .39236 L
.30329 .42096 L
.34321 .44396 L
.38162 .46289 L
.42248 .48037 L
.46182 .49515 L
.49965 .50781 L
.53993 .51995 L
.57869 .53052 L
.61991 .54077 L
.65961 .54982 L
.69779 .55788 L
.73843 .56584 L
.77755 .57299 L
.81913 .58009 L
.85918 .58652 L
.89773 .59235 L
.93872 .59823 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Coo`@000?oo`8002_oo`@000?oo`8002_oo`8000Coo`8002goo`03003ooooo00;oo`8002_o
o`<000Coo`8000Coo`00A_oo00D00?ooooooo`0000;oo`03003ooooo02Soo`03003ooooo00?oo`04
003ooooo000Yool01000ooooo`000_oo00@00?ooool002coo`05003oooooool00002ool00`00oooo
o`0[ool01000ooooo`000_oo00<00?ooool00Ooo0016ool01@00oooooooo00000_oo00<00?ooool0
:Ooo00<00?ooool00_oo00@00?ooool002coo`04003ooooo0002ool00`00ooooo`0Wool50002ool0
1000ooooo`00;Ooo00@00?ooool000;oo`03003ooooo007oo`00A_oo00D00?ooooooo`0000;oo`03
003ooooo02[oo`05003oooooool00002ool00`00ooooo`0Xool20003ool01000ooooo`00:Ooo00@0
0?ooool000?oo`04003ooooo000Zool30003ool01000ooooo`000ooo0016ool01@00oooooooo0000
0_oo00<00?ooool0:ooo00@00?ooool000;oo`03003ooooo02[oo`04003ooooo0002ool00`00oooo
o`0Xool00`00ool00003ool01000ooooo`00:_oo00<00?ooool00ooo00@00?ooool000?oo`00A?oo
0`000ooo00@00?ooool002[oo`04003ooooo0002ool01000ooooo`00:Ooo00@00?ooool000;oo`04
003ooooo000[ool20003ool01000ooooo`00:_oo00<00?ooool00ooo00@00?ooool000?oo`005Ooo
00<00?ooool0;_oo00<00?ooool00_oo0P00;?oo0P001?oo0P00:ooo0P001?oo0P00;Ooo00<00?oo
ool00_oo0P00:ooo10000ooo0P001?oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?oo
o`Woo`005Ooo00<00?ooool0oooo2Ooo000>oooo000C000001Goo`03003ooooo00Ooo`03003ooooo
00Soo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo
00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo
00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo
00Ooo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo
00Ooo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Goo`005Ooo00<0
0?ooool0<Ooo00<00?ooool0<Ooo00<00?ooool0<?oo00<00?ooool0<Ooo00<00?ooool0<Ooo00<0
0?ooool01Ooo000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo00<00?oo0000oooo
2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00@00?ooool00?oo
o`Soo`005Ooo0P000_oo00<00?ooool0oooo1Ooo000Eool00`00ooooo`3oool9ool001Goo`03003o
oooo0?ooo`Woo`005Ooo00<00?ooool00_oo00<00?ooool0oooo1?oo000Eool20003ool00`00oooo
o`3oool4ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool00ooo00<00?ooool0oooo0ooo
000Eool00`00ooooo`03ool00`00ooooo`3oool3ool001Goo`8000Goo`03003ooooo0?ooo`;oo`00
5Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`05ool00`00ooooo`3oool1ool000;oo`8000Co
o`03003ooooo00;oo`<000Goo`03003ooooo00Goo`03003ooooo0?ooo`7oo`0000Goo`00ooooo`00
00_oo`03003ooooo00;oo`03003ooooo0?ooo`Woo`0000Goo`00ooooo`0000_oo`03003ooooo00;o
o`<00?ooo`Woo`0000Goo`00ooooo`0000Soo`<000Goo`03003ooooo00Koo`03003ooooo0?ooo`00
00Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo00Ooo`03003ooooo0?koo`0000Goo`00
ooooo`0000Soo`03003ooooo00Goo`03003ooooo0?ooo`Woo`000_oo0P002Ooo10001?oo0P00oooo
2_oo000Eool00`00ooooo`08ool00`00ooooo`3mool001Goo`03003ooooo00Soo`03003ooooo0?go
o`005Ooo00<00?ooool0oooo2Ooo000Eool2000:ool00`00ooooo`3lool001Goo`03003ooooo00Wo
o`03003ooooo0?coo`005Ooo00<00?ooool02_oo00<00?ooool0nooo000Eool00`00ooooo`3oool9
ool001Goo`03003ooooo00_oo`03003ooooo0?[oo`005Ooo0P003Ooo00<00?ooool0nOoo000Eool0
0`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool03Ooo00<00?ooool0
n?oo000Eool2000?ool00`00ooooo`3gool001Goo`03003ooooo0?ooo`Woo`003Ooo10001?oo00<0
0?ooool0oooo2Ooo000?ool00`00ooooo`03ool00`00ooooo`0?ool00`00ooooo`3fool000ooo`03
003ooooo00?oo`<000ooo`03003ooooo0?Koo`003ooo00<00?ooool00ooo00<00?ooool0oooo2Ooo
000?ool00`00ooooo`03ool00`00ooooo`0@ool00`00ooooo`3eool000goo`<000Goo`03003ooooo
017oo`03003ooooo0?Coo`003ooo00<00?ooool00ooo00<00?ooool0oooo2Ooo000Eool2003oool:
ool001Goo`03003ooooo01;oo`03003ooooo0??oo`005Ooo00<00?ooool04ooo00<00?ooool0l_oo
000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo00<00?ooool05?oo00<00?ooool0
lOoo000Eool00`00ooooo`0Eool00`00ooooo`3`ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00
5ooo00<00?ooool0kooo000Eool00`00ooooo`0Gool00`00ooooo`3^ool001Goo`03003ooooo0?oo
o`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`0Hool00`00ooooo`3]ool001Goo`80
01[oo`03003ooooo0>coo`005Ooo00<00?ooool0oooo2Ooo00000ooo000000020003ool00`00oooo
o`02ool30005ool00`00ooooo`0Jool00`00ooooo`3[ool000?oo`03003ooooo00[oo`03003ooooo
00;oo`03003ooooo01_oo`03003ooooo0>[oo`000ooo00<00?ooool02_oo00<00?ooool00_oo0`00
oooo2Ooo0003ool00`00ooooo`07ool30005ool00`00ooooo`3oool9ool000?oo`03003ooooo00Oo
o`03003ooooo00Goo`03003ooooo01coo`03003ooooo0>Woo`0000Coo`00000000Woo`03003ooooo
00Goo`03003ooooo01goo`03003ooooo0>Soo`000ooo00<00?ooool01ooo10001?oo0P00oooo2_oo
000Eool00`00ooooo`0Oool00`00ooooo`3Vool001Goo`03003ooooo01ooo`03003ooooo0>Koo`00
5Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`0Qool00`00ooooo`3Tool001Goo`8002?oo`03
003ooooo0>?oo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`0Tool00`00ooooo`3Qool0
01Goo`03003ooooo02Coo`03003ooooo0>7oo`005Ooo0P009Ooo00<00?ooool0hOoo000Eool00`00
ooooo`3oool9ool001Goo`03003ooooo02Koo`03003ooooo0=ooo`005Ooo00<00?ooool09ooo00<0
0?ooool0g_oo000Eool2003oool:ool001Goo`03003ooooo02Woo`03003ooooo0=coo`005Ooo00<0
0?ooool0:Ooo00<00?ooool0g?oo000=ool40004ool00`00ooooo`3oool9ool000goo`03003ooooo
00Goo`03003ooooo02_oo`03003ooooo0=[oo`003_oo00<00?ooool01?oo0`00;?oo00<00?ooool0
fOoo000?ool00`00ooooo`03ool00`00ooooo`3oool9ool0013oo`03003ooooo00;oo`03003ooooo
02koo`03003ooooo0=Ooo`003Ooo00@00?ooool000Coo`03003ooooo02ooo`03003ooooo0=Koo`00
3_oo0P001Ooo0P00oooo2_oo000Eool00`00ooooo`0aool00`00ooooo`3Dool001Goo`03003ooooo
03;oo`03003ooooo0=?oo`005Ooo00<00?ooool0oooo2Ooo000Eool2000eool00`00ooooo`3Aool0
01Goo`03003ooooo03Goo`03003ooooo0=3oo`005Ooo00<00?ooool0=ooo00<00?ooool0c_oo000E
ool00`00ooooo`0hool00`00ooooo`3=ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00>ooo00<0
0?ooool0booo000Eool00`00ooooo`0kool00`00ooooo`3:ool001Goo`03003ooooo0?ooo`Woo`00
5Ooo00<00?ooool0?Ooo0P00bOoo000Eool2003oool:ool001Goo`03003ooooo047oo`03003ooooo
0<Coo`0000?oo`0000000P000ooo00<00?ooool00_oo0`001Ooo00<00?ooool0@_oo00<00?ooool0
`ooo00000ooo003oo`0=ool00`00ooooo`02ool00`00ooooo`14ool00`00ooooo`31ool000;oo`03
003ooooo00_oo`03003ooooo00;oo`<004Goo`03003ooooo0<3oo`000ooo00<00?ooool01ooo0`00
1Ooo00<00?ooool0oooo2Ooo0004ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`17ool2
002oool00005ool00?ooool00008ool00`00ooooo`05ool00`00ooooo`3oool9ool000;oo`8000Wo
o`@000Coo`8004coo`800;_oo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`1>ool2002h
ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0D_oo00<00?ooool0/ooo000Eool2001D
ool00`00ooooo`2bool001Goo`03003ooooo05Goo`<00;3oo`005Ooo00<00?ooool0oooo2Ooo000E
ool00`00ooooo`1Iool2002]ool001Goo`8005koo`03003ooooo0:Soo`005Ooo00<00?ooool0G_oo
00<00?ooool0Yooo000Eool00`00ooooo`1Pool00`00ooooo`2Uool001Goo`03003ooooo067oo`80
0:Goo`005Ooo0P00IOoo0P00X_oo000Eool00`00ooooo`1Xool00`00ooooo`2Mool001Goo`03003o
oooo06Woo`03003ooooo09coo`003_oo0P001Ooo00<00?ooool0K?oo0P00V_oo000=ool01000oooo
o`001?oo00<00?ooool0L?oo00<00?ooool0UOoo000@ool00`00ooooo`02ool3001aool00`00oooo
o`2Dool000koo`8000Goo`03003ooooo07?oo`<009;oo`004?oo00<00?ooool00_oo00<00?ooool0
Mooo0P00Sooo000=ool01000ooooo`001?oo00<00?ooool0Nooo00<00?ooool0R_oo000>ool20005
ool2001mool00`00ooooo`29ool001Goo`03003ooooo07ooo`8008Ooo`005Ooo00<00?ooool0Pooo
0P00Pooo000Eool00`00ooooo`27ool2001oool001Goo`8008coo`8007_oo`005Ooo00<00?ooool0
Sooo0P00Mooo000Eool00`00ooooo`2Cool2001cool001Goo`03003ooooo09Coo`04003ooooo001`
ool001Goo`03003ooooo09Soo`03003oo`00008006_oo`005Ooo0P00Wooo0`00Iooo000Eool00`00
ooooo`2Rool3001Sool001Goo`03003ooooo0:Koo`<005ooo`005Ooo00<00?ooool0Z_oo0`00Fooo
000Eool2002_ool3001Gool001Goo`03003ooooo0;;oo`<00003ool00?oo053oo`000_oo0P001?oo
00<00?ooool00_oo0`001Ooo00<00?ooool0]ooo0P0000Coo`00000004_oo`0000Goo`00ooooo`00
00_oo`03003ooooo00;oo`03003ooooo0;koo`<004Ooo`001?oo00<00?ooool02Ooo00<00?ooool0
0_oo0`00`_oo0`0000?oo`00ool0@?oo0002ool20009ool30005ool00`00ooooo`37ool200001?oo
00000000>ooo0004ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`3>ool3000gool00005
ool00?ooool00008ool00`00ooooo`05ool00`00ooooo`3Bool300001?oo00000000;ooo0002ool2
0009ool40004ool00`00ooooo`3Kool20002ool00`00ooooo`0Vool001Goo`800>7oo`03003ooooo
008002?oo`005Ooo00<00?ooool0iooo0P000_oo00<00?ooool06_oo000Eool00`00ooooo`3/ool0
0`00ooooo`02000Gool001Goo`03003ooooo0??oo`8000;oo`8000ooo`005Ooo0P00o?oo0P000_oo
0P001ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0
oooo2Ooo000Eool00`00ooooo`3oool9ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-4.1298, -0.291575, \
0.192962, 0.0231496}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[QCDELcomBTnorm[v[p, 5], Sqrt[4\ Pi\ 0.2], 2], {p, 0.01, 50}, 
      PlotStyle \[Rule] {Dashing[{0.02, 0.02}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.0335412 0.218232 [
[.21429 .02104 -6 -9 ]
[.21429 .02104 6 0 ]
[.40476 .02104 -6 -9 ]
[.40476 .02104 6 0 ]
[.59524 .02104 -6 -9 ]
[.59524 .02104 6 0 ]
[.78571 .02104 -6 -9 ]
[.78571 .02104 6 0 ]
[.97619 .02104 -6 -9 ]
[.97619 .02104 6 0 ]
[.01131 .14266 -18 -4.5 ]
[.01131 .14266 0 4.5 ]
[.01131 .25177 -6 -4.5 ]
[.01131 .25177 0 4.5 ]
[.01131 .36089 -18 -4.5 ]
[.01131 .36089 0 4.5 ]
[.01131 .47 -6 -4.5 ]
[.01131 .47 0 4.5 ]
[.01131 .57912 -18 -4.5 ]
[.01131 .57912 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .03354 m
.21429 .03979 L
s
[(10)] .21429 .02104 0 1 Mshowa
.40476 .03354 m
.40476 .03979 L
s
[(20)] .40476 .02104 0 1 Mshowa
.59524 .03354 m
.59524 .03979 L
s
[(30)] .59524 .02104 0 1 Mshowa
.78571 .03354 m
.78571 .03979 L
s
[(40)] .78571 .02104 0 1 Mshowa
.97619 .03354 m
.97619 .03979 L
s
[(50)] .97619 .02104 0 1 Mshowa
.125 Mabswid
.0619 .03354 m
.0619 .03729 L
s
.1 .03354 m
.1 .03729 L
s
.1381 .03354 m
.1381 .03729 L
s
.17619 .03354 m
.17619 .03729 L
s
.25238 .03354 m
.25238 .03729 L
s
.29048 .03354 m
.29048 .03729 L
s
.32857 .03354 m
.32857 .03729 L
s
.36667 .03354 m
.36667 .03729 L
s
.44286 .03354 m
.44286 .03729 L
s
.48095 .03354 m
.48095 .03729 L
s
.51905 .03354 m
.51905 .03729 L
s
.55714 .03354 m
.55714 .03729 L
s
.63333 .03354 m
.63333 .03729 L
s
.67143 .03354 m
.67143 .03729 L
s
.70952 .03354 m
.70952 .03729 L
s
.74762 .03354 m
.74762 .03729 L
s
.82381 .03354 m
.82381 .03729 L
s
.8619 .03354 m
.8619 .03729 L
s
.9 .03354 m
.9 .03729 L
s
.9381 .03354 m
.9381 .03729 L
s
.25 Mabswid
0 .03354 m
1 .03354 L
s
.02381 .14266 m
.03006 .14266 L
s
[(0.5)] .01131 .14266 1 0 Mshowa
.02381 .25177 m
.03006 .25177 L
s
[(1)] .01131 .25177 1 0 Mshowa
.02381 .36089 m
.03006 .36089 L
s
[(1.5)] .01131 .36089 1 0 Mshowa
.02381 .47 m
.03006 .47 L
s
[(2)] .01131 .47 1 0 Mshowa
.02381 .57912 m
.03006 .57912 L
s
[(2.5)] .01131 .57912 1 0 Mshowa
.125 Mabswid
.02381 .05536 m
.02756 .05536 L
s
.02381 .07719 m
.02756 .07719 L
s
.02381 .09901 m
.02756 .09901 L
s
.02381 .12083 m
.02756 .12083 L
s
.02381 .16448 m
.02756 .16448 L
s
.02381 .1863 m
.02756 .1863 L
s
.02381 .20813 m
.02756 .20813 L
s
.02381 .22995 m
.02756 .22995 L
s
.02381 .2736 m
.02756 .2736 L
s
.02381 .29542 m
.02756 .29542 L
s
.02381 .31724 m
.02756 .31724 L
s
.02381 .33907 m
.02756 .33907 L
s
.02381 .38271 m
.02756 .38271 L
s
.02381 .40453 m
.02756 .40453 L
s
.02381 .42636 m
.02756 .42636 L
s
.02381 .44818 m
.02756 .44818 L
s
.02381 .49183 m
.02756 .49183 L
s
.02381 .51365 m
.02756 .51365 L
s
.02381 .53547 m
.02756 .53547 L
s
.02381 .5573 m
.02756 .5573 L
s
.02381 .01172 m
.02756 .01172 L
s
.02381 .60094 m
.02756 .60094 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .02 .02 ] 0 setdash
.024 .03339 m
.03297 .02655 L
.0428 .02028 L
.04776 .01789 L
.05049 .01685 L
.05307 .01604 L
.05547 .01546 L
.05673 .01522 L
.05807 .01502 L
.0592 .01489 L
.06044 .01479 L
.06157 .01473 L
.06263 .01472 L
.06328 .01472 L
.06397 .01474 L
.06523 .01481 L
.06599 .01488 L
.06671 .01495 L
.06806 .01514 L
.07054 .01561 L
.07323 .01631 L
.07828 .01815 L
.08292 .02042 L
.09354 .0274 L
.10475 .03705 L
.14272 .07971 L
.18313 .13006 L
.22204 .17634 L
.26339 .22116 L
.30323 .25997 L
.34155 .29368 L
.38232 .32617 L
.42158 .35465 L
.45932 .3798 L
.49952 .40452 L
.5382 .42657 L
.57933 .44839 L
.61895 .46801 L
.65705 .48575 L
.6976 .50354 L
.73664 .51971 L
.77813 .53599 L
.8181 .55087 L
.85656 .56451 L
.89747 .57837 L
.93686 .59112 L
.97474 .60288 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo0014ool40003ool2000[ool40003ool2000[ool20004ool2000]ool0
0`00ooooo`02ool2000[ool30004ool20004ool004Koo`05003oooooool00002ool00`00ooooo`0X
ool00`00ooooo`03ool01000ooooo`00:Ooo00@00?ooool000;oo`04003ooooo000/ool01@00oooo
oooo00000_oo00<00?ooool0:ooo00@00?ooool000;oo`03003ooooo007oo`005Ooo00<00?ooool0
;_oo00D00?ooooooo`0000;oo`03003ooooo02Woo`03003ooooo00;oo`04003ooooo000/ool01000
ooooo`000_oo00<00?ooool09ooo1@000_oo00@00?ooool002goo`04003ooooo0002ool00`00oooo
o`01ool001Goo`03003ooooo02koo`05003oooooool00002ool00`00ooooo`0Zool01@00oooooooo
00000_oo00<00?ooool0:?oo0P000ooo00@00?ooool002Woo`04003ooooo0003ool01000ooooo`00
:_oo0`000ooo00@00?ooool000?oo`005Ooo00<00?ooool0;_oo00D00?ooooooo`0000;oo`03003o
oooo02_oo`04003ooooo0002ool00`00ooooo`0Zool01000ooooo`000_oo00<00?ooool0:?oo00<0
0?oo00000ooo00@00?ooool002[oo`03003ooooo00?oo`04003ooooo0003ool001Goo`8002goo`<0
00?oo`04003ooooo000Zool01000ooooo`000_oo00@00?ooool002Woo`04003ooooo0002ool01000
ooooo`00:ooo0P000ooo00@00?ooool002[oo`03003ooooo00?oo`04003ooooo0003ool001Goo`03
003ooooo00Koo`D002?oo`03003ooooo00;oo`8002coo`8000Coo`8002_oo`8000Coo`8002goo`03
003ooooo00;oo`8002_oo`@000?oo`8000Coo`005Ooo00<00?ooool02ooo0P00nooo000Eool00`00
ooooo`02003oool7ool001Goo`03003oo`00013oo`03003ooooo0?Goo`005Ooo0P004_oo00<00?oo
ool0m?oo000>oooo000C000001Goo`03003ooooo00Ooo`03003ooooo00Soo`8000Soo`03003ooooo
00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo
00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo
00Ooo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo
00Soo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo
00Soo`03003ooooo00Ooo`03003ooooo00Goo`005Ooo00<00?ooool05?oo00<00?ooool0lOoo000E
ool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000E
ool2000Iool00`00ooooo`3]ool001Goo`03003ooooo01Woo`03003ooooo0>coo`005Ooo00<00?oo
ool06Ooo00<00?ooool0k?oo000Eool00`00ooooo`0Jool00`00ooooo`3[ool001Goo`03003ooooo
01_oo`03003ooooo0>[oo`005Ooo00<00?ooool0oooo2Ooo000Eool2003oool:ool001Goo`03003o
oooo0?ooo`Woo`005Ooo00<00?ooool07ooo00<00?ooool0i_oo000Eool00`00ooooo`0Pool00`00
ooooo`3Uool001Goo`03003ooooo023oo`03003ooooo0>Goo`005Ooo00<00?ooool08Ooo00<00?oo
ool0i?oo000Eool2000Rool00`00ooooo`3Tool001Goo`03003ooooo02;oo`03003ooooo0>?oo`00
5Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`00
5Ooo0P009ooo00<00?ooool0gooo000Eool00`00ooooo`0Wool00`00ooooo`3Nool001Goo`03003o
oooo02Ooo`03003ooooo0=koo`005Ooo00<00?ooool0:?oo00<00?ooool0gOoo0002ool20004ool0
0`00ooooo`02ool30005ool00`00ooooo`0Yool00`00ooooo`3Lool00005ool00?ooool0000;ool0
0`00ooooo`02ool00`00ooooo`3oool9ool00005ool00?ooool0000;ool00`00ooooo`02ool3003o
ool9ool00005ool00?ooool00008ool30005ool00`00ooooo`3oool9ool00005ool00?ooool00008
ool00`00ooooo`05ool00`00ooooo`0]ool00`00ooooo`3Hool00005ool00?ooool00008ool00`00
ooooo`05ool00`00ooooo`0^ool00`00ooooo`3Gool000;oo`8000Woo`@000Coo`03003ooooo02ko
o`03003ooooo0=Ooo`005Ooo00<00?ooool0;ooo00<00?ooool0e_oo000Eool2000`ool00`00oooo
o`3Fool001Goo`03003ooooo033oo`03003ooooo0=Goo`005Ooo00<00?ooool0oooo2Ooo000Eool0
0`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0=?oo00<00?ooool0
dOoo000Eool2000fool00`00ooooo`3@ool001Goo`03003ooooo03Goo`03003ooooo0=3oo`005Ooo
00<00?ooool0=_oo00<00?ooool0cooo000Eool00`00ooooo`0gool00`00ooooo`3>ool001Goo`03
003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool2003oool:ool001Goo`03003ooooo
03_oo`03003ooooo0<[oo`005Ooo00<00?ooool0??oo00<00?ooool0bOoo000Eool00`00ooooo`0m
ool00`00ooooo`38ool001Goo`03003ooooo03koo`03003ooooo0<Ooo`005Ooo00<00?ooool0?ooo
00<00?ooool0a_oo000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0
@ooo00<00?ooool0`_oo000Eool00`00ooooo`14ool00`00ooooo`31ool000goo`@000Coo`03003o
oooo04Goo`03003ooooo0<3oo`003ooo00<00?ooool00ooo00<00?ooool0A_oo00<00?ooool0_ooo
000?ool00`00ooooo`03ool30017ool00`00ooooo`2nool000ooo`03003ooooo00?oo`03003ooooo
0?ooo`Woo`003ooo00<00?ooool00ooo00<00?ooool0oooo2Ooo000=ool30005ool00`00ooooo`3o
ool9ool000ooo`03003ooooo00?oo`03003ooooo04_oo`03003ooooo0;[oo`005Ooo00<00?ooool0
C?oo00<00?ooool0^Ooo000Eool2001>ool00`00ooooo`2hool001Goo`03003ooooo04koo`03003o
oooo0;Ooo`005Ooo00<00?ooool0Cooo00<00?ooool0]_oo000Eool00`00ooooo`3oool9ool001Go
o`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0Dooo00<00?ooool0/_oo000Eool2001Eool00`00
ooooo`2aool001Goo`03003ooooo05Goo`03003ooooo0;3oo`005Ooo00<00?ooool0E_oo00<00?oo
ool0[ooo000Eool00`00ooooo`1Gool00`00ooooo`2^ool001Goo`03003ooooo0?ooo`Woo`005Ooo
00<00?ooool0oooo2Ooo000Eool2001Lool00`00ooooo`2Zool001Goo`03003ooooo05coo`800:[o
o`005Ooo00<00?ooool0G_oo00<00?ooool0Yooo000Eool00`00ooooo`1Oool2002Wool001Goo`03
003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool2001Uool00`00ooooo`2Qool001Go
o`03003ooooo06Goo`03003ooooo0:3oo`005Ooo00<00?ooool0I_oo00<00?ooool0Wooo000Eool0
0`00ooooo`1Wool00`00ooooo`2Nool00003ool00000008000?oo`03003ooooo00;oo`<000Goo`03
003ooooo06Soo`03003ooooo09goo`000ooo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool0
oooo2Ooo0003ool00`00ooooo`0:ool00`00ooooo`02ool3003oool9ool000?oo`03003ooooo00Oo
o`<000Goo`03003ooooo06goo`03003ooooo09Soo`000ooo00<00?ooool01ooo00<00?ooool01Ooo
00<00?ooool0K_oo0P00V?oo00001?oo000000002Ooo00<00?ooool01Ooo00<00?ooool0L?oo0P00
U_oo0003ool00`00ooooo`07ool40004ool00`00ooooo`1bool00`00ooooo`2Cool001Goo`03003o
oooo0?ooo`Woo`005Ooo0P00oooo2_oo000Eool00`00ooooo`1fool2002@ool001Goo`03003ooooo
07Soo`8008koo`005Ooo00<00?ooool0N_oo0P00S?oo000Eool00`00ooooo`3oool9ool001Goo`03
003ooooo0?ooo`Woo`005Ooo0P00P?oo00<00?ooool0Q_oo000Eool00`00ooooo`20ool20026ool0
01Goo`03003ooooo08;oo`8008Coo`005Ooo00<00?ooool0Q?oo00<00?ooool0POoo000Eool00`00
ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00R_oo0P00OOoo000Eool00`00oooo
o`2;ool2001kool001Goo`03003ooooo08goo`8007Woo`005Ooo00<00?ooool0oooo2Ooo000Eool0
0`00ooooo`3oool9ool001Goo`03003ooooo09;oo`03003ooooo07?oo`005Ooo0P00U?oo0`00L_oo
000Eool00`00ooooo`2Fool2001`ool001Goo`03003ooooo0?ooo`Woo`003Ooo10001?oo00<00?oo
ool0oooo2Ooo000=ool00`00ooooo`05ool00`00ooooo`2Lool2001Zool000koo`03003ooooo00Co
o`<009koo`8006Soo`003ooo00<00?ooool00ooo00<00?ooool0X?oo0P00I_oo000@ool00`00oooo
o`02ool00`00ooooo`3oool9ool000goo`04003ooooo0004ool00`00ooooo`2Vool00`00ooooo`1O
ool000koo`8000Goo`03003ooooo0:Ooo`8005ooo`005Ooo00<00?ooool0ZOoo00<00?ooool0G?oo
000Eool2002[ool2001Lool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0/?oo00<00?oo
ool0EOoo000Eool00`00ooooo`2aool2001Eool001Goo`03003ooooo0;?oo`<005;oo`005Ooo00<0
0?ooool0oooo2Ooo000Eool2002kool2001<ool001Goo`03003ooooo0;coo`8004[oo`005Ooo00<0
0?ooool0__oo0P00B?oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0<Coo`8004;oo`00
5Ooo00<00?ooool0a_oo0P00@?oo000Eool20039ool2000nool001Goo`03003ooooo0?ooo`Woo`00
5Ooo00<00?ooool0c_oo0P00>?oo000Eool00`00ooooo`3@ool2000fool001Goo`03003ooooo0=;o
o`8003Coo`005Ooo00<00?ooool0oooo2Ooo000Eool2003Iool2000^ool001Goo`03003ooooo0=[o
o`<002_oo`005Ooo00<00?ooool0gOoo0P00:Ooo000Eool00`00ooooo`3Sool2000Sool00003ool0
0000008000?oo`03003ooooo00;oo`<000Goo`03003ooooo0>Goo`80027oo`0000?oo`00ool03Ooo
00<00?ooool00_oo00<00?ooool0iooo0P007ooo0002ool00`00ooooo`0;ool00`00ooooo`02ool3
003oool9ool000?oo`03003ooooo00Ooo`<000Goo`03003ooooo0>goo`<001Soo`001?oo00<00?oo
ool01_oo00<00?ooool01Ooo00<00?ooool0l?oo0`005Ooo00001Ooo003ooooo00002?oo00<00?oo
ool01Ooo00<00?ooool0oooo2Ooo0002ool20009ool40004ool00`00ooooo`3gool2000?ool001Go
o`03003ooooo0?Woo`<000coo`005Ooo0P00oOoo0P002_oo000Eool00`00ooooo`3oool9ool001Go
o`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Go
o`03003ooooo0?ooo`Woo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-4.1298, -0.255277, \
0.192962, 0.016842}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %413]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.0281002 0.15516 [
[.21429 .0156 -6 -9 ]
[.21429 .0156 6 0 ]
[.40476 .0156 -6 -9 ]
[.40476 .0156 6 0 ]
[.59524 .0156 -6 -9 ]
[.59524 .0156 6 0 ]
[.78571 .0156 -6 -9 ]
[.78571 .0156 6 0 ]
[.97619 .0156 -6 -9 ]
[.97619 .0156 6 0 ]
[.01131 .10568 -18 -4.5 ]
[.01131 .10568 0 4.5 ]
[.01131 .18326 -6 -4.5 ]
[.01131 .18326 0 4.5 ]
[.01131 .26084 -18 -4.5 ]
[.01131 .26084 0 4.5 ]
[.01131 .33842 -6 -4.5 ]
[.01131 .33842 0 4.5 ]
[.01131 .416 -18 -4.5 ]
[.01131 .416 0 4.5 ]
[.01131 .49358 -6 -4.5 ]
[.01131 .49358 0 4.5 ]
[.01131 .57116 -18 -4.5 ]
[.01131 .57116 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .0281 m
.21429 .03435 L
s
[(10)] .21429 .0156 0 1 Mshowa
.40476 .0281 m
.40476 .03435 L
s
[(20)] .40476 .0156 0 1 Mshowa
.59524 .0281 m
.59524 .03435 L
s
[(30)] .59524 .0156 0 1 Mshowa
.78571 .0281 m
.78571 .03435 L
s
[(40)] .78571 .0156 0 1 Mshowa
.97619 .0281 m
.97619 .03435 L
s
[(50)] .97619 .0156 0 1 Mshowa
.125 Mabswid
.0619 .0281 m
.0619 .03185 L
s
.1 .0281 m
.1 .03185 L
s
.1381 .0281 m
.1381 .03185 L
s
.17619 .0281 m
.17619 .03185 L
s
.25238 .0281 m
.25238 .03185 L
s
.29048 .0281 m
.29048 .03185 L
s
.32857 .0281 m
.32857 .03185 L
s
.36667 .0281 m
.36667 .03185 L
s
.44286 .0281 m
.44286 .03185 L
s
.48095 .0281 m
.48095 .03185 L
s
.51905 .0281 m
.51905 .03185 L
s
.55714 .0281 m
.55714 .03185 L
s
.63333 .0281 m
.63333 .03185 L
s
.67143 .0281 m
.67143 .03185 L
s
.70952 .0281 m
.70952 .03185 L
s
.74762 .0281 m
.74762 .03185 L
s
.82381 .0281 m
.82381 .03185 L
s
.8619 .0281 m
.8619 .03185 L
s
.9 .0281 m
.9 .03185 L
s
.9381 .0281 m
.9381 .03185 L
s
.25 Mabswid
0 .0281 m
1 .0281 L
s
.02381 .10568 m
.03006 .10568 L
s
[(0.5)] .01131 .10568 1 0 Mshowa
.02381 .18326 m
.03006 .18326 L
s
[(1)] .01131 .18326 1 0 Mshowa
.02381 .26084 m
.03006 .26084 L
s
[(1.5)] .01131 .26084 1 0 Mshowa
.02381 .33842 m
.03006 .33842 L
s
[(2)] .01131 .33842 1 0 Mshowa
.02381 .416 m
.03006 .416 L
s
[(2.5)] .01131 .416 1 0 Mshowa
.02381 .49358 m
.03006 .49358 L
s
[(3)] .01131 .49358 1 0 Mshowa
.02381 .57116 m
.03006 .57116 L
s
[(3.5)] .01131 .57116 1 0 Mshowa
.125 Mabswid
.02381 .04362 m
.02756 .04362 L
s
.02381 .05913 m
.02756 .05913 L
s
.02381 .07465 m
.02756 .07465 L
s
.02381 .09016 m
.02756 .09016 L
s
.02381 .1212 m
.02756 .1212 L
s
.02381 .13671 m
.02756 .13671 L
s
.02381 .15223 m
.02756 .15223 L
s
.02381 .16774 m
.02756 .16774 L
s
.02381 .19878 m
.02756 .19878 L
s
.02381 .21429 m
.02756 .21429 L
s
.02381 .22981 m
.02756 .22981 L
s
.02381 .24532 m
.02756 .24532 L
s
.02381 .27636 m
.02756 .27636 L
s
.02381 .29187 m
.02756 .29187 L
s
.02381 .30739 m
.02756 .30739 L
s
.02381 .3229 m
.02756 .3229 L
s
.02381 .35394 m
.02756 .35394 L
s
.02381 .36945 m
.02756 .36945 L
s
.02381 .38497 m
.02756 .38497 L
s
.02381 .40048 m
.02756 .40048 L
s
.02381 .43152 m
.02756 .43152 L
s
.02381 .44703 m
.02756 .44703 L
s
.02381 .46255 m
.02756 .46255 L
s
.02381 .47806 m
.02756 .47806 L
s
.02381 .5091 m
.02756 .5091 L
s
.02381 .52461 m
.02756 .52461 L
s
.02381 .54013 m
.02756 .54013 L
s
.02381 .55564 m
.02756 .55564 L
s
.02381 .01258 m
.02756 .01258 L
s
.02381 .58667 m
.02756 .58667 L
s
.02381 .60219 m
.02756 .60219 L
s
.02381 .61771 m
.02756 .61771 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .02 .02 ] 0 setdash
.024 .02799 m
.03297 .02313 L
.0428 .01867 L
.04776 .01697 L
.05049 .01623 L
.05307 .01566 L
.05547 .01525 L
.05673 .01508 L
.05807 .01493 L
.0592 .01484 L
.06044 .01477 L
.06157 .01473 L
.06263 .01472 L
.06328 .01472 L
.06397 .01473 L
.06523 .01478 L
.06599 .01483 L
.06671 .01488 L
.06806 .01502 L
.07054 .01535 L
.07323 .01585 L
.07828 .01716 L
.08292 .01877 L
.09354 .02373 L
.10475 .03059 L
.14272 .06092 L
.18313 .09672 L
.22204 .12963 L
.26339 .16149 L
.30323 .18909 L
.34155 .21305 L
.38232 .23616 L
.42158 .2564 L
.45932 .27429 L
.49952 .29186 L
.5382 .30754 L
.57933 .32305 L
.61895 .337 L
.65705 .34961 L
.6976 .36226 L
.73664 .37376 L
.77813 .38533 L
.8181 .39591 L
.85656 .40561 L
.89747 .41546 L
.93686 .42453 L
.97474 .43289 L
.97619 .4332 L
s
[ .005 .01 ] 0 setdash
.024 .02857 m
.06263 .12124 L
.10475 .2089 L
.14432 .27427 L
.18237 .3236 L
.22287 .36509 L
.26185 .39716 L
.30329 .4251 L
.34321 .44758 L
.38162 .46609 L
.42248 .48317 L
.46182 .49761 L
.49965 .50999 L
.53993 .52184 L
.57869 .53218 L
.61991 .54219 L
.65961 .55104 L
.69779 .55891 L
.73843 .56669 L
.77755 .57368 L
.81913 .58062 L
.85918 .5869 L
.89773 .5926 L
.93872 .59834 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo0014ool40003ool2000[ool40003ool2000[ool20004ool2000]ool0
0`00ooooo`02ool2000[ool30004ool20004ool004Koo`05003oooooool00002ool00`00ooooo`0X
ool00`00ooooo`03ool01000ooooo`00:Ooo00@00?ooool000;oo`04003ooooo000/ool01@00oooo
oooo00000_oo00<00?ooool0:ooo00@00?ooool000;oo`03003ooooo007oo`005Ooo00<00?ooool0
;_oo00D00?ooooooo`0000;oo`03003ooooo02Woo`03003ooooo00;oo`04003ooooo000/ool01000
ooooo`000_oo00<00?ooool09ooo1@000_oo00@00?ooool002goo`04003ooooo0002ool00`00oooo
o`01ool001Goo`03003ooooo02koo`05003oooooool00002ool00`00ooooo`0Zool01@00oooooooo
00000_oo00<00?ooool0:?oo0P000ooo00@00?ooool002Woo`04003ooooo0003ool01000ooooo`00
:_oo0`000ooo00@00?ooool000?oo`005Ooo00<00?ooool0;_oo00D00?ooooooo`0000;oo`03003o
oooo02_oo`04003ooooo0002ool00`00ooooo`0Zool01000ooooo`000_oo00<00?ooool0:?oo00<0
0?oo00000ooo00@00?ooool002[oo`03003ooooo00?oo`04003ooooo0003ool001Goo`03003ooooo
02coo`<000?oo`04003ooooo000Zool01000ooooo`000_oo00@00?ooool002Woo`04003ooooo0002
ool01000ooooo`00:ooo0P000ooo00@00?ooool002[oo`03003ooooo00?oo`04003ooooo0003ool0
01Goo`8000Soo`<002Coo`03003ooooo00;oo`8002coo`8000Coo`8002_oo`8000Coo`8002goo`03
003ooooo00;oo`8002_oo`@000?oo`8000Coo`005Ooo00<00?ooool02_oo0`00nooo000Eool01000
oooooooo0P00oooo1_oo000Eool4003oool8ool000koool001<000005Ooo00<00?ooool01ooo00<0
0?ooool02?oo0P002?oo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool0
1ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool0
1ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool0
1ooo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool0
1ooo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01Ooo000Eool00`00
ooooo`0Dool2000Kool00`00ooooo`0aool00`00ooooo`0`ool00`00ooooo`0aool00`00ooooo`0a
ool00`00ooooo`05ool001Goo`03003ooooo01Koo`03003ooooo0>ooo`005Ooo0`00oooo2Ooo000E
ool00`00ool0003oool9ool001Goo`03003ooooo01[oo`03003ooooo0>_oo`005Ooo00<00?ooool0
6ooo00<00?ooool0j_oo000Eool200000ooo003oo`0Jool00`00ooooo`3Yool001Goo`05003ooooo
ool0000Kool00`00ooooo`3Xool001Goo`03003ooooo01koo`03003ooooo0>Ooo`005Ooo00<00?oo
ool00_oo00<00?ooool0oooo1?oo000Eool00`00ooooo`02ool00`00ooooo`3oool4ool001Goo`80
00?oo`03003ooooo01goo`03003ooooo0>?oo`005Ooo00<00?ooool08ooo00<00?ooool0h_oo000E
ool00`00ooooo`03ool00`00ooooo`0Nool00`00ooooo`3Qool001Goo`03003ooooo00Coo`03003o
oooo01koo`03003ooooo0>3oo`005Ooo0P009ooo00<00?ooool0gooo000Eool00`00ooooo`3oool9
ool000;oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00Goo`03003ooooo0?ooo`7oo`00
00Goo`00ooooo`0000_oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo02;oo`03003ooooo
0=_oo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`<002_oo`03003ooooo0=[oo`0000Goo`00
ooooo`0000Soo`<000Goo`03003ooooo02coo`800=[oo`0000Goo`00ooooo`0000Soo`03003ooooo
00Goo`03003ooooo00Koo`03003ooooo02Goo`03003ooooo0=Ooo`0000Goo`00ooooo`0000Soo`03
003ooooo00Goo`03003ooooo00Ooo`03003ooooo02Goo`03003ooooo0=Koo`000_oo0P002Ooo1000
1?oo0P00oooo2_oo000Eool00`00ooooo`08ool00`00ooooo`3mool001Goo`03003ooooo00Soo`03
003ooooo0?goo`005Ooo00<00?ooool02Ooo00<00?ooool09ooo00<00?ooool0d_oo000Eool00`00
ooooo`0dool00`00ooooo`3Aool001Goo`8000_oo`03003ooooo02Soo`800=7oo`005Ooo00<00?oo
ool02_oo00<00?ooool0:_oo00<00?ooool0c_oo000Eool00`00ooooo`3oool9ool001Goo`03003o
oooo0?ooo`Woo`005Ooo0P003Ooo00<00?ooool0;?oo00<00?ooool0b_oo000Eool00`00ooooo`0<
ool00`00ooooo`0]ool2003:ool001Goo`03003ooooo03koo`03003ooooo0<Ooo`005Ooo00<00?oo
ool0?ooo0P00aooo000Eool2000>ool00`00ooooo`3hool001Goo`03003ooooo00koo`03003ooooo
0?Ooo`003Ooo10001?oo00<00?ooool0oooo2Ooo000?ool00`00ooooo`03ool00`00ooooo`0?ool0
0`00ooooo`0bool00`00ooooo`31ool000ooo`03003ooooo00?oo`<0013oo`03003ooooo03;oo`80
0<7oo`003ooo00<00?ooool00ooo00<00?ooool0Aooo0P00_ooo000?ool00`00ooooo`03ool00`00
ooooo`19ool00`00ooooo`2lool000goo`<000Goo`03003ooooo017oo`03003ooooo0?Coo`003ooo
00<00?ooool00ooo0P004_oo00<00?ooool0m?oo000Eool00`00ooooo`1=ool2002iool001Goo`03
003ooooo04ooo`800;Ooo`005Ooo00<00?ooool04ooo00<00?ooool0>ooo0P00]Ooo000Eool00`00
ooooo`0Cool00`00ooooo`3bool001Goo`800?ooo`[oo`005Ooo00<00?ooool05Ooo00<00?ooool0
?ooo00<00?ooool0[_oo000Eool00`00ooooo`0Eool00`00ooooo`10ool00`00ooooo`2]ool001Go
o`03003ooooo05Woo`800:goo`005Ooo0P00G?oo00<00?ooool0Z_oo000Eool00`00ooooo`0Gool0
0`00ooooo`3^ool001Goo`03003ooooo01Ooo`03003ooooo04Koo`03003ooooo0:Goo`005Ooo00<0
0?ooool0HOoo0P00YOoo000Eool2000Jool00`00ooooo`17ool2002Sool001Goo`03003ooooo01[o
o`03003ooooo04Soo`03003ooooo0:3oo`0000?oo`0000000P000ooo00<00?ooool00_oo0`001Ooo
00<00?ooool0oooo2Ooo0003ool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`1Zool00`00
ooooo`2Kool000?oo`03003ooooo00[oo`03003ooooo00;oo`<001_oo`03003ooooo04goo`8009_o
o`000ooo00<00?ooool01ooo0`001Ooo00<00?ooool07?oo00<00?ooool0C_oo0P00VOoo0003ool0
0`00ooooo`07ool00`00ooooo`05ool00`00ooooo`1_ool00`00ooooo`2Fool00004ool000000009
ool00`00ooooo`05ool00`00ooooo`0Mool00`00ooooo`3Xool000?oo`03003ooooo00Ooo`@000Co
o`03003ooooo01koo`03003ooooo05?oo`8009;oo`005Ooo0P00Mooo0P00T?oo000Eool00`00oooo
o`0Oool00`00ooooo`1Fool2002>ool001Goo`03003ooooo023oo`03003ooooo0>Goo`005Ooo00<0
0?ooool0O_oo00<00?ooool0Qooo000Eool2001oool30027ool001Goo`03003ooooo02;oo`03003o
oooo05coo`<008Coo`005Ooo00<00?ooool08ooo00<00?ooool0h_oo000Eool00`00ooooo`3oool9
ool001Goo`8002Goo`03003ooooo067oo`8007koo`005Ooo00<00?ooool09Ooo00<00?ooool0H_oo
0P00O?oo000Eool00`00ooooo`2<ool2001jool001Goo`03003ooooo02Ooo`03003ooooo06Soo`03
003ooooo07?oo`005Ooo0P00:Ooo00<00?ooool0J?oo0`00L_oo000Eool00`00ooooo`2Fool2001`
ool000goo`@000Coo`03003ooooo02[oo`03003ooooo0=_oo`003Ooo00<00?ooool01Ooo00<00?oo
ool0:ooo00<00?ooool0K_oo0P00J_oo000>ool00`00ooooo`04ool3002Nool2001Xool000ooo`03
003ooooo00?oo`03003ooooo02coo`03003ooooo077oo`8006Koo`004?oo00<00?ooool00_oo00<0
0?ooool0;Ooo00<00?ooool0f?oo000=ool01000ooooo`001?oo00<00?ooool0Y_oo1@00GOoo000>
ool20005ool00`00ooooo`0_ool00`00ooooo`1iool2001Kool001Goo`80037oo`03003ooooo0=Go
o`005Ooo00<00?ooool0/Ooo0P00EOoo000Eool00`00ooooo`0bool00`00ooooo`1nool4001Aool0
01Goo`03003ooooo03?oo`03003ooooo0=;oo`005Ooo0P00_?oo0P00Booo000Eool00`00ooooo`0e
ool20026ool40017ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0>?oo00<00?ooool0
Rooo0P00@?oo000Eool2000jool00`00ooooo`2<ool4000lool001Goo`03003ooooo0?ooo`Woo`00
5Ooo00<00?ooool0??oo00<00?ooool0TOoo0`00=Ooo000Eool00`00ooooo`0mool00`00ooooo`2C
ool3000bool001Goo`80043oo`03003ooooo0<Koo`005Ooo00<00?ooool0@?oo00<00?ooool0V?oo
0P00:ooo000Eool00`00ooooo`12ool00`00ooooo`2Hool4000Wool00003ool00000008000?oo`03
003ooooo00;oo`<000Goo`03003ooooo04?oo`03003ooooo09ooo`<0023oo`0000?oo`00ool03Ooo
00<00?ooool00_oo00<00?ooool0j?oo10007?oo0002ool00`00ooooo`0;ool00`00ooooo`02ool3
0016ool00`00ooooo`2oool000?oo`03003ooooo00Ooo`<000Goo`03003ooooo04Ooo`03003ooooo
0:Koo`<001Goo`001?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool0BOoo00<00?ooool0
Yooo0`004_oo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?ooool0B_oo00<00?ooool0
[Ooo0`002ooo0002ool20009ool40004ool2001>ool00`00ooooo`2]ool40007ool001Goo`03003o
oooo04koo`03003ooooo0;Ooo`005Ooo00<00?ooool0D?oo00<00?ooool0]Ooo000Eool00`00oooo
o`1Aool00`00ooooo`2dool001Goo`8005Goo`03003ooooo0;7oo`005Ooo00<00?ooool0EOoo00<0
0?ooool0/?oo000Eool00`00ooooo`1Gool3002^ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00
G?oo0P00Zooo000Eool00`00ooooo`1Oool00`00ooooo`2Vool001Goo`03003ooooo063oo`03003o
oooo0:Goo`005Ooo00<00?ooool0H_oo0`00Xooo000Eool2003oool:ool001Goo`03003ooooo06Ko
o`800:3oo`005Ooo00<00?ooool0J_oo00<00?ooool0Vooo000>ool20005ool00`00ooooo`1[ool0
1000ooooo`00VOoo000=ool01000ooooo`001?oo00<00?ooool0Kooo00<00?ooool0U_oo000@ool0
0`00ooooo`02ool3001bool2002Dool000koo`8000Goo`03003ooooo07Goo`03003ooooo093oo`00
4?oo00<00?ooool00_oo00<00?ooool0M_oo0P0000?oo`00ool0SOoo000=ool01000ooooo`001?oo
00<00?ooool0N_oo0P00S?oo000>ool20005ool2001nool30028ool001Goo`03003ooooo087oo`80
08Goo`005Ooo00<00?ooool0QOoo0P00POoo000Eool00`00ooooo`29ool00`00ooooo`1lool001Go
o`8008_oo`04003ooooo001jool001Goo`03003ooooo08koo`04003ooooo001fool001Goo`03003o
oooo09;oo`04003ooooo001bool001Goo`03003ooooo09Koo`04003ooooo001^ool001Goo`8009_o
o`04003ooooo001Zool001Goo`03003ooooo09koo`04003ooooo001Vool001Goo`03003ooooo0:;o
o`03003ooooo0080067oo`005Ooo00<00?ooool0ZOoo0P00GOoo000Eool00`00ooooo`2]ool2001I
ool001Goo`800;;oo`8005Goo`005Ooo00<00?ooool0]Ooo0P000_oo00<00?ooool0C?oo0002ool2
0004ool00`00ooooo`02ool30005ool00`00ooooo`2jool00`00ooooo`020019ool00005ool00?oo
ool0000;ool00`00ooooo`02ool00`00ooooo`31ool20015ool000Coo`03003ooooo00Woo`03003o
oooo00;oo`<00<Goo`8000;oo`8003goo`000_oo0P002Ooo0`001Ooo00<00?ooool0cOoo0P00>Ooo
0004ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`3Aool20002ool2000aool00005ool0
0?ooool00008ool00`00ooooo`05ool00`00ooooo`3Iool2000]ool000;oo`8000Woo`@000Coo`80
0=koo`8000;oo`8002Goo`005Ooo00<00?ooool0iOoo0P000_oo00<00?ooool07?oo000Eool00`00
ooooo`3Zool00`00ooooo`02000Iool001Goo`03003ooooo0?7oo`8000;oo`80017oo`005Ooo0P00
n_oo0P000_oo0`002?oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo
00<00?ooool0oooo2Ooo000Eool2003oool:ool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-4.1298, -0.341509, \
0.192962, 0.0236882}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TELas02 = 
      Table[{ToExpression[
            QCDvlist[\([i]\)]], \(FindMinimum[
              IsoQCDHardPSoftElossnorm[ToExpression[QCDvlist[\([i]\)]], qs, 
                Sqrt[4\ Pi\ 0.2] Sqrt[1 + 2/6], 2], {qs, 0.1, 
                1}]\)[\([1]\)]}, {i, 1, Length[QCDvlist]}]\)], "Input"],

Cell[BoxData[
    \({{0.1`, 0.05113626229116189`}, {0.2`, 0.10589510665215207`}, {0.3`, 
        0.16746206246888123`}, {0.4`, 0.23945060437372717`}, {0.5`, 
        0.32680989462296334`}, {0.6`, 0.4374344641666954`}, {0.7`, 
        0.5859730721701693`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(fELas02 = Interpolation[TELas02]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.1`, 0.7`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f2ELas02 = Interpolation[T2ELas02]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(f2ELas02\)\" is similar \
to existing symbol \"\!\(fELas02\)\"."\)], "Message"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.1`, 0.7`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f05ELas02 = Interpolation[T05ELas02]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.1`, 0.7`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{f05ELas02[v[p, 5]], f2ELas02[v[p, 5]], fELas02[v[p, 5]]}, {p, 
        0.5, 6}, 
      PlotStyle -> {{Dashing[{0.02, 0.02}]}, {Dashing[{0.02, 
                0.02}]}, {}}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.09950376417532654`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.7135761357198264`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.728949000314501`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 0.0147151 0.29217 [
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .1608 -18 -4.5 ]
[.01131 .1608 0 4.5 ]
[.01131 .30688 -6 -4.5 ]
[.01131 .30688 0 4.5 ]
[.01131 .45297 -18 -4.5 ]
[.01131 .45297 0 4.5 ]
[.01131 .59905 -6 -4.5 ]
[.01131 .59905 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(1)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(2)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(4)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(5)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(6)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .1608 m
.03006 .1608 L
s
[(0.5)] .01131 .1608 1 0 Mshowa
.02381 .30688 m
.03006 .30688 L
s
[(1)] .01131 .30688 1 0 Mshowa
.02381 .45297 m
.03006 .45297 L
s
[(1.5)] .01131 .45297 1 0 Mshowa
.02381 .59905 m
.03006 .59905 L
s
[(2)] .01131 .59905 1 0 Mshowa
.125 Mabswid
.02381 .04393 m
.02756 .04393 L
s
.02381 .07315 m
.02756 .07315 L
s
.02381 .10237 m
.02756 .10237 L
s
.02381 .13158 m
.02756 .13158 L
s
.02381 .19002 m
.02756 .19002 L
s
.02381 .21923 m
.02756 .21923 L
s
.02381 .24845 m
.02756 .24845 L
s
.02381 .27767 m
.02756 .27767 L
s
.02381 .3361 m
.02756 .3361 L
s
.02381 .36532 m
.02756 .36532 L
s
.02381 .39454 m
.02756 .39454 L
s
.02381 .42375 m
.02756 .42375 L
s
.02381 .48219 m
.02756 .48219 L
s
.02381 .5114 m
.02756 .5114 L
s
.02381 .54062 m
.02756 .54062 L
s
.02381 .56984 m
.02756 .56984 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .02 .02 ] 0 setdash
.10317 .05453 m
.13859 .07245 L
.17721 .09209 L
.21349 .11066 L
.24837 .12863 L
.28551 .14787 L
.32125 .16644 L
.35924 .18626 L
.39584 .20533 L
.43106 .22366 L
.46852 .24313 L
.50459 .26172 L
.53927 .27947 L
.5762 .29825 L
.61174 .31619 L
.64953 .33506 L
.68593 .35297 L
.72094 .36992 L
.7582 .38759 L
.79407 .4042 L
.83219 .42138 L
.86891 .43744 L
.90425 .45242 L
.94184 .46781 L
.97619 .48139 L
s
.10317 .07151 m
.13859 .09684 L
.17721 .12438 L
.21349 .15013 L
.24837 .17477 L
.28551 .2008 L
.32125 .2256 L
.35924 .25169 L
.39584 .27645 L
.43106 .29992 L
.46852 .32452 L
.50459 .34771 L
.53927 .36957 L
.5762 .39242 L
.61174 .41398 L
.64953 .43639 L
.68593 .45744 L
.72094 .47717 L
.7582 .49756 L
.79407 .51658 L
.83219 .5361 L
.86891 .55424 L
.90425 .57105 L
.94184 .58823 L
.97619 .60332 L
s
[ ] 0 setdash
.10317 .02958 m
.13859 .03638 L
.17721 .04395 L
.21349 .05122 L
.24837 .05839 L
.28551 .0662 L
.32125 .07388 L
.35924 .08224 L
.39584 .09041 L
.43106 .09841 L
.46852 .10705 L
.50459 .11543 L
.53927 .12355 L
.5762 .13229 L
.61174 .14077 L
.64953 .14983 L
.68593 .15857 L
.72094 .16693 L
.7582 .17576 L
.79407 .18414 L
.83219 .1929 L
.86891 .20116 L
.90425 .20892 L
.94184 .21695 L
.97619 .22408 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool003koo`@002Ooo`@002Soo`8002_oo`03003ooooo02Koo`<002Woo`8000Ooo`00@?oo00<00?oo
ool09_oo00<00?ooool0:?oo00@00?ooool002[oo`03003ooooo02Woo`03003ooooo02Goo`04003o
oooo0006ool0043oo`03003ooooo02Ooo`03003ooooo02[oo`03003ooooo02Goo`D002[oo`03003o
oooo02Goo`04003ooooo0006ool0043oo`03003ooooo02Soo`03003ooooo02Ooo`8002Soo`04003o
oooo000Xool3000Xool30007ool0043oo`03003ooooo02Woo`03003ooooo02Soo`03003ooooo02Ko
o`03003oo`0002Soo`03003ooooo02Soo`03003ooooo00Ooo`00?_oo0`00:?oo00@00?ooool002Oo
o`04003ooooo000Yool2000Xool00`00ooooo`0Xool00`00ooooo`07ool001Goo`03003ooooo02So
o`03003ooooo02Ooo`8002Woo`8002_oo`03003ooooo02Koo`@002Soo`<000Koo`005Ooo00<00?oo
ool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`003_ooo`004`00
000Eool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00oooo
o`06ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`06ool00`00oooo
o`05ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00oooo
o`05ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00oooo
o`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`05ool00`00oooo
o`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`05ool00`00oooo
o`06ool00`00ooooo`05ool001Goo`03003ooooo02Soo`03003ooooo02Soo`03003ooooo02Soo`03
003ooooo02Woo`03003ooooo02Soo`03003ooooo02Soo`03003ooooo00Goo`005Ooo00<00?ooool0
oooo2Ooo000Eool00`00ooooo`0Bool3003cool001Goo`03003ooooo01Goo`D00>koo`005Ooo00<0
0?ooool06_oo1@00jOoo000Eool00`00ooooo`0Oool6003Sool001Goo`8002Koo`D00=koo`005Ooo
00<00?ooool0:_oo1@00fOoo000Eool00`00ooooo`0_ool5003Dool001Goo`03003ooooo01;oo`80
023oo`@00=3oo`005Ooo00<00?ooool05?oo0P008_oo1@00booo000Eool00`00ooooo`0Fool2000U
ool50036ool001Goo`03003ooooo04;oo`D00<7oo`005Ooo00<00?ooool0Aooo1@00_?oo000Eool2
000Cool00`00ooooo`07ool2000^ool4002hool001Goo`03003ooooo01?oo`8000Woo`80033oo`<0
0;Goo`005Ooo00<00?ooool05Ooo0P002Ooo0P00<Ooo1000/Ooo000Eool00`00ooooo`0Gool00`00
ooooo`0mool4002]ool001Goo`03003ooooo05_oo`D00:Soo`005Ooo00<00?ooool09_oo0P00>?oo
1@00Xooo000Eool00`00ooooo`0Kool2000;ool2000kool5002Nool001Goo`03003ooooo01goo`03
003ooooo00[oo`8003koo`D009Woo`005Ooo0P007ooo0P00Cooo1@00U?oo000Eool00`00ooooo`0P
ool00`00ooooo`1Aool4002@ool001Goo`03003ooooo033oo`8004Koo`<008goo`005Ooo00<00?oo
ool0<_oo0P00Aooo1000ROoo000Eool00`00ooooo`0Tool00`00ooooo`0=ool00`00ooooo`18ool4
0025ool001Goo`03003ooooo02Goo`8005coo`@0087oo`005Ooo00<00?ooool09ooo00<00?ooool0
GOoo1@00O?oo000Eool00`00ooooo`0Xool2000?ool2001Aool5001gool001Goo`8003coo`8005Co
o`D007;oo`005Ooo00<00?ooool0?Ooo0P00Eooo1@00KOoo000Eool00`00ooooo`2Kool4001Yool0
01Goo`03003ooooo02goo`03003ooooo06ooo`<006Koo`005Ooo00<00?ooool0;_oo0P004ooo0P00
GOoo1000H_oo000Eool00`00ooooo`0`ool2000Cool2001Oool4001Nool000;oo`8000Coo`03003o
oooo00;oo`<000Goo`03003ooooo037oo`03003ooooo01?oo`80067oo`D005Woo`0000Goo`00oooo
o`0000_oo`03003ooooo00;oo`03003ooooo0:ooo`@005Goo`0000Goo`00ooooo`0000_oo`03003o
oooo00;oo`<00;?oo`<005;oo`0000Goo`00ooooo`0000Soo`<000Goo`03003ooooo03Koo`03003o
oooo01Coo`8006Ooo`@004koo`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo03Oo
o`03003ooooo01Goo`8006Woo`@004[oo`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003o
oooo03Soo`8001Ooo`03003ooooo06[oo`D004Goo`000_oo0P002Ooo10001?oo00<00?ooool0>_oo
00<00?ooool0Q_oo1@00@?oo000Eool00`00ooooo`38ool4000lool001Goo`03003ooooo05Koo`03
003ooooo07?oo`@003Soo`005Ooo00<00?ooool0?ooo00<00?ooool05Ooo0`00M_oo1000=?oo000E
ool20011ool00`00ooooo`0Gool2001hool4000`ool001Goo`03003ooooo047oo`8009Goo`@002co
o`005Ooo00<00?ooool0@ooo00<00?ooool0U_oo1@009ooo000Eool00`00ooooo`1Pool00`00oooo
o`1nool5000Rool001Goo`03003ooooo067oo`<008;oo`@001koo`005Ooo00<00?ooool0B?oo00<0
0?ooool06Ooo0P00Q?oo1@006Ooo000Eool00`00ooooo`19ool00`00ooooo`2Sool6000Cool001Go
o`03003ooooo04[oo`800:Woo`D000koo`005Ooo0P00COoo00<00?ooool06_oo0P00Sooo10002_oo
000Eool00`00ooooo`1[ool2002Aool30007ool001Goo`03003ooooo06goo`8009Woo`005Ooo00<0
0?ooool0oooo2Ooo000Eool00`00ooooo`1Aool00`00ooooo`2dool001Goo`03003ooooo05;oo`03
003ooooo01koo`8009?oo`005Ooo00<00?ooool0Dooo0P008?oo0P00TOoo000Eool00`00ooooo`1E
ool00`00ooooo`0Oool2002?ool001Goo`800?ooo`[oo`005Ooo00<00?ooool0oooo2Ooo000Eool0
0`00ooooo`1Jool00`00ooooo`0Pool20029ool001Goo`03003ooooo05_oo`03003ooooo027oo`80
08Ooo`005Ooo00<00?ooool0G?oo0P008ooo0P00QOoo000Eool00`00ooooo`1Nool00`00ooooo`2W
ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0Q_oo0P00P?oo000Eool2001Tool00`00
ooooo`0Rool2001nool001Goo`03003ooooo06Coo`03003ooooo02?oo`8007coo`005Ooo00<00?oo
ool0IOoo0P00XOoo000Eool00`00ooooo`1Wool00`00ooooo`2Nool001Goo`03003ooooo093oo`80
07Koo`005Ooo00<00?ooool0T_oo0P00M?oo000=ool40004ool00`00ooooo`1/ool00`00ooooo`0U
ool2001bool000ooo`03003ooooo00?oo`03003ooooo06goo`03003ooooo09Soo`003ooo00<00?oo
ool00ooo0`00K_oo0P00V?oo000?ool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`0Wool2
001/ool000ooo`03003ooooo00?oo`03003ooooo09coo`8006[oo`003Ooo0`001Ooo00<00?ooool0
W_oo0P00J?oo000?ool00`00ooooo`03ool00`00ooooo`1eool2002Aool001Goo`03003ooooo07Oo
o`03003ooooo08koo`005Ooo00<00?ooool0N?oo00<00?ooool0:Ooo0P00H_oo000Eool00`00oooo
o`1iool00`00ooooo`0Zool2001Pool001Goo`800:Woo`8005koo`005Ooo00<00?ooool0oooo2Ooo
000Eool00`00ooooo`1nool00`00ooooo`0/ool00`00ooooo`1Hool001Goo`03003ooooo07ooo`80
02goo`8005Soo`005Ooo00<00?ooool0POoo0P00;Ooo0P00E_oo000Eool00`00ooooo`23ool00`00
ooooo`0/ool00`00ooooo`1Cool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0]ooo00<0
0?ooool0C_oo000Eool20028ool00`00ooooo`0^ool2001>ool001Goo`03003ooooo08Soo`<002oo
o`8004coo`005Ooo00<00?ooool0Rooo0P00;ooo00<00?ooool0BOoo000Eool00`00ooooo`3oool9
ool001Goo`03003ooooo0<7oo`03003ooooo04Coo`005Ooo00<00?ooool0T?oo00<00?ooool0;ooo
0P00A?oo000Eool00`00ooooo`2Aool2000aool30011ool001Goo`8009Coo`03003ooooo07;oo`00
5Ooo00<00?ooool0U?oo0P00=Ooo00<00?ooool0>_oo000Eool00`00ooooo`3<ool2000jool001Go
o`03003ooooo0<koo`03003ooooo03Ooo`005Ooo00<00?ooool0V_oo00<00?ooool0<_oo0P00=ooo
000Eool00`00ooooo`2Kool2001[ool001Goo`03003ooooo09goo`03003ooooo03Goo`03003ooooo
033oo`005Ooo00<00?ooool0W_oo00<00?ooool0=Ooo0P00<?oo000Eool2003Iool3000]ool001Go
o`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0Xooo00<00?ooool0>Ooo00<00?ooool09_oo000E
ool00`00ooooo`2Tool2000jool2000Vool001Goo`03003ooooo0:Koo`<003Woo`8002Coo`005Ooo
00<00?ooool0i?oo00<00?ooool08Ooo00000ooo000000020003ool00`00ooooo`02ool30005ool0
0`00ooooo`3oool9ool000?oo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo0:coo`03003o
oooo03[oo`8001goo`000ooo00<00?ooool02_oo00<00?ooool00_oo0`00[Ooo0P00??oo0P006ooo
0003ool00`00ooooo`07ool30005ool00`00ooooo`2_ool2000lool2000Iool000?oo`03003ooooo
00Ooo`03003ooooo00Goo`03003ooooo0;7oo`03003ooooo05Coo`0000Coo`00000000Woo`03003o
oooo00Goo`03003ooooo0??oo`8001?oo`000ooo00<00?ooool01ooo10001?oo00<00?ooool0]_oo
00<00?ooool0??oo0`004?oo000Eool00`00ooooo`2gool2000oool00`00ooooo`0=ool001Goo`03
003ooooo0;Woo`8004goo`005Ooo00<00?ooool0^ooo00<00?ooool0?ooo0P002Ooo000Eool2003o
ool1ool20007ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0_ooo0P00Aooo000Eool0
0`00ooooo`31ool20015ool001Goo`03003ooooo0<?oo`8004?oo`005Ooo00<00?ooool0oooo2Ooo
000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0<Woo`8003goo`005Ooo0P00c?oo0P00>ooo
000Eool00`00ooooo`3=ool2000iool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo
2Ooo000Eool00`00ooooo`3Cool00`00ooooo`0bool001Goo`03003ooooo0=Coo`8003;oo`005Ooo
00<00?ooool0e_oo0P00<?oo000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo00<0
0?ooool0g?oo0P00:_oo000Eool00`00ooooo`3Nool2000Xool001Goo`03003ooooo0>3oo`8002Ko
o`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0>Koo`80
023oo`005Ooo00<00?ooool0j?oo0P007_oo000Eool2003[ool2000Lool001Goo`03003ooooo0?oo
o`Woo`005Ooo00<00?ooool0l?oo0P005_oo000Eool00`00ooooo`3bool2000Dool001Goo`03003o
oooo0?Coo`8001;oo`005Ooo00<00?ooool0oooo2Ooo000=ool40004ool00`00ooooo`3oool9ool0
00goo`03003ooooo00Goo`03003ooooo0?[oo`8000coo`003_oo00<00?ooool01?oo0`00o?oo0P00
2_oo000?ool00`00ooooo`03ool00`00ooooo`3nool20008ool0013oo`03003ooooo00;oo`03003o
oooo0?ooo`Woo`003Ooo00@00?ooool000Coo`03003ooooo0?ooo`Woo`003_oo0P001Ooo00<00?oo
ool0oooo2Ooo000Eool00`00ooooo`3oool9ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.495576, -0.158447, \
0.0231554, 0.0125799}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %415]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.0281002 0.15516 [
[.21429 .0156 -6 -9 ]
[.21429 .0156 6 0 ]
[.40476 .0156 -6 -9 ]
[.40476 .0156 6 0 ]
[.59524 .0156 -6 -9 ]
[.59524 .0156 6 0 ]
[.78571 .0156 -6 -9 ]
[.78571 .0156 6 0 ]
[.97619 .0156 -6 -9 ]
[.97619 .0156 6 0 ]
[.01131 .10568 -18 -4.5 ]
[.01131 .10568 0 4.5 ]
[.01131 .18326 -6 -4.5 ]
[.01131 .18326 0 4.5 ]
[.01131 .26084 -18 -4.5 ]
[.01131 .26084 0 4.5 ]
[.01131 .33842 -6 -4.5 ]
[.01131 .33842 0 4.5 ]
[.01131 .416 -18 -4.5 ]
[.01131 .416 0 4.5 ]
[.01131 .49358 -6 -4.5 ]
[.01131 .49358 0 4.5 ]
[.01131 .57116 -18 -4.5 ]
[.01131 .57116 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .0281 m
.21429 .03435 L
s
[(10)] .21429 .0156 0 1 Mshowa
.40476 .0281 m
.40476 .03435 L
s
[(20)] .40476 .0156 0 1 Mshowa
.59524 .0281 m
.59524 .03435 L
s
[(30)] .59524 .0156 0 1 Mshowa
.78571 .0281 m
.78571 .03435 L
s
[(40)] .78571 .0156 0 1 Mshowa
.97619 .0281 m
.97619 .03435 L
s
[(50)] .97619 .0156 0 1 Mshowa
.125 Mabswid
.0619 .0281 m
.0619 .03185 L
s
.1 .0281 m
.1 .03185 L
s
.1381 .0281 m
.1381 .03185 L
s
.17619 .0281 m
.17619 .03185 L
s
.25238 .0281 m
.25238 .03185 L
s
.29048 .0281 m
.29048 .03185 L
s
.32857 .0281 m
.32857 .03185 L
s
.36667 .0281 m
.36667 .03185 L
s
.44286 .0281 m
.44286 .03185 L
s
.48095 .0281 m
.48095 .03185 L
s
.51905 .0281 m
.51905 .03185 L
s
.55714 .0281 m
.55714 .03185 L
s
.63333 .0281 m
.63333 .03185 L
s
.67143 .0281 m
.67143 .03185 L
s
.70952 .0281 m
.70952 .03185 L
s
.74762 .0281 m
.74762 .03185 L
s
.82381 .0281 m
.82381 .03185 L
s
.8619 .0281 m
.8619 .03185 L
s
.9 .0281 m
.9 .03185 L
s
.9381 .0281 m
.9381 .03185 L
s
.25 Mabswid
0 .0281 m
1 .0281 L
s
.02381 .10568 m
.03006 .10568 L
s
[(0.5)] .01131 .10568 1 0 Mshowa
.02381 .18326 m
.03006 .18326 L
s
[(1)] .01131 .18326 1 0 Mshowa
.02381 .26084 m
.03006 .26084 L
s
[(1.5)] .01131 .26084 1 0 Mshowa
.02381 .33842 m
.03006 .33842 L
s
[(2)] .01131 .33842 1 0 Mshowa
.02381 .416 m
.03006 .416 L
s
[(2.5)] .01131 .416 1 0 Mshowa
.02381 .49358 m
.03006 .49358 L
s
[(3)] .01131 .49358 1 0 Mshowa
.02381 .57116 m
.03006 .57116 L
s
[(3.5)] .01131 .57116 1 0 Mshowa
.125 Mabswid
.02381 .04362 m
.02756 .04362 L
s
.02381 .05913 m
.02756 .05913 L
s
.02381 .07465 m
.02756 .07465 L
s
.02381 .09016 m
.02756 .09016 L
s
.02381 .1212 m
.02756 .1212 L
s
.02381 .13671 m
.02756 .13671 L
s
.02381 .15223 m
.02756 .15223 L
s
.02381 .16774 m
.02756 .16774 L
s
.02381 .19878 m
.02756 .19878 L
s
.02381 .21429 m
.02756 .21429 L
s
.02381 .22981 m
.02756 .22981 L
s
.02381 .24532 m
.02756 .24532 L
s
.02381 .27636 m
.02756 .27636 L
s
.02381 .29187 m
.02756 .29187 L
s
.02381 .30739 m
.02756 .30739 L
s
.02381 .3229 m
.02756 .3229 L
s
.02381 .35394 m
.02756 .35394 L
s
.02381 .36945 m
.02756 .36945 L
s
.02381 .38497 m
.02756 .38497 L
s
.02381 .40048 m
.02756 .40048 L
s
.02381 .43152 m
.02756 .43152 L
s
.02381 .44703 m
.02756 .44703 L
s
.02381 .46255 m
.02756 .46255 L
s
.02381 .47806 m
.02756 .47806 L
s
.02381 .5091 m
.02756 .5091 L
s
.02381 .52461 m
.02756 .52461 L
s
.02381 .54013 m
.02756 .54013 L
s
.02381 .55564 m
.02756 .55564 L
s
.02381 .01258 m
.02756 .01258 L
s
.02381 .58667 m
.02756 .58667 L
s
.02381 .60219 m
.02756 .60219 L
s
.02381 .61771 m
.02756 .61771 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .02 .02 ] 0 setdash
.03333 .04925 m
.03758 .05876 L
.04222 .06919 L
.04657 .07905 L
.05076 .0886 L
.05521 .09881 L
.0595 .10868 L
.06406 .1192 L
.06845 .12933 L
.07268 .13906 L
.07717 .1494 L
.0815 .15928 L
.08566 .1687 L
.0901 .17868 L
.09436 .1882 L
.0989 .19822 L
.10326 .20774 L
.10747 .21673 L
.11194 .22612 L
.11624 .23494 L
.12081 .24406 L
.12522 .2526 L
.12946 .26055 L
.13397 .26872 L
.1381 .27593 L
s
.03333 .05826 m
.03758 .07171 L
.04222 .08634 L
.04657 .10001 L
.05076 .1131 L
.05521 .12692 L
.0595 .14009 L
.06406 .15395 L
.06845 .1671 L
.07268 .17956 L
.07717 .19262 L
.0815 .20494 L
.08566 .21655 L
.0901 .22869 L
.09436 .24013 L
.0989 .25203 L
.10326 .26321 L
.10747 .27369 L
.11194 .28452 L
.11624 .29462 L
.12081 .30499 L
.12522 .31462 L
.12946 .32355 L
.13397 .33267 L
.1381 .34068 L
s
[ ] 0 setdash
.03333 .03599 m
.03758 .03961 L
.04222 .04362 L
.04657 .04749 L
.05076 .0513 L
.05521 .05544 L
.0595 .05952 L
.06406 .06396 L
.06845 .0683 L
.07268 .07254 L
.07717 .07714 L
.0815 .08159 L
.08566 .0859 L
.0901 .09054 L
.09436 .09504 L
.0989 .09986 L
.10326 .10449 L
.10747 .10894 L
.11194 .11362 L
.11624 .11808 L
.12081 .12273 L
.12522 .12711 L
.12946 .13123 L
.13397 .1355 L
.1381 .13928 L
s
[ .02 .02 ] 0 setdash
.024 .02799 m
.03297 .02313 L
.0428 .01867 L
.04776 .01697 L
.05049 .01623 L
.05307 .01566 L
.05547 .01525 L
.05673 .01508 L
.05807 .01493 L
.0592 .01484 L
.06044 .01477 L
.06157 .01473 L
.06263 .01472 L
.06328 .01472 L
.06397 .01473 L
.06523 .01478 L
.06599 .01483 L
.06671 .01488 L
.06806 .01502 L
.07054 .01535 L
.07323 .01585 L
.07828 .01716 L
.08292 .01877 L
.09354 .02373 L
.10475 .03059 L
.14272 .06092 L
.18313 .09672 L
.22204 .12963 L
.26339 .16149 L
.30323 .18909 L
.34155 .21305 L
.38232 .23616 L
.42158 .2564 L
.45932 .27429 L
.49952 .29186 L
.5382 .30754 L
.57933 .32305 L
.61895 .337 L
.65705 .34961 L
.6976 .36226 L
.73664 .37376 L
.77813 .38533 L
.8181 .39591 L
.85656 .40561 L
.89747 .41546 L
.93686 .42453 L
.97474 .43289 L
.97619 .4332 L
s
[ .005 .01 ] 0 setdash
.024 .02857 m
.06263 .12124 L
.10475 .2089 L
.14432 .27427 L
.18237 .3236 L
.22287 .36509 L
.26185 .39716 L
.30329 .4251 L
.34321 .44758 L
.38162 .46609 L
.42248 .48317 L
.46182 .49761 L
.49965 .50999 L
.53993 .52184 L
.57869 .53218 L
.61991 .54219 L
.65961 .55104 L
.69779 .55891 L
.73843 .56669 L
.77755 .57368 L
.81913 .58062 L
.85918 .5869 L
.89773 .5926 L
.93872 .59834 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo0014ool40003ool2000[ool40003ool2000[ool20004ool2000]ool0
0`00ooooo`02ool2000[ool30004ool20004ool004Koo`05003oooooool00002ool00`00ooooo`0X
ool00`00ooooo`03ool01000ooooo`00:Ooo00@00?ooool000;oo`04003ooooo000/ool01@00oooo
oooo00000_oo00<00?ooool0:ooo00@00?ooool000;oo`03003ooooo007oo`005Ooo00<00?ooool0
;_oo00D00?ooooooo`0000;oo`03003ooooo02Woo`03003ooooo00;oo`04003ooooo000/ool01000
ooooo`000_oo00<00?ooool09ooo1@000_oo00@00?ooool002goo`04003ooooo0002ool00`00oooo
o`01ool001Goo`03003ooooo02koo`05003oooooool00002ool00`00ooooo`0Zool01@00oooooooo
00000_oo00<00?ooool0:?oo0P000ooo00@00?ooool002Woo`04003ooooo0003ool01000ooooo`00
:_oo0`000ooo00@00?ooool000?oo`005Ooo00<00?ooool0;_oo00D00?ooooooo`0000;oo`03003o
oooo02_oo`04003ooooo0002ool00`00ooooo`0Zool01000ooooo`000_oo00<00?ooool0:?oo00<0
0?oo00000ooo00@00?ooool002[oo`03003ooooo00?oo`04003ooooo0003ool001Goo`03003ooooo
02coo`<000?oo`04003ooooo000Zool01000ooooo`000_oo00@00?ooool002Woo`04003ooooo0002
ool01000ooooo`00:ooo0P000ooo00@00?ooool002[oo`03003ooooo00?oo`04003ooooo0003ool0
01Goo`8000Soo`<002Coo`03003ooooo00;oo`8002coo`8000Coo`8002_oo`8000Coo`8002goo`03
003ooooo00;oo`8002_oo`@000?oo`8000Coo`005Ooo00<00?ooool02_oo0`00nooo000Eool01000
oooooooo0P00oooo1_oo000Eool4003oool8ool000koool001<000005Ooo00<00?ooool01ooo00<0
0?ooool02?oo0P002?oo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool0
1ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool0
1ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool0
1ooo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool0
1ooo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01Ooo000Eool00`00
ool0000Dool2000Kool00`00ooooo`0aool00`00ooooo`0`ool00`00ooooo`0aool00`00ooooo`0a
ool00`00ooooo`05ool001Goo`03003ooooo008001Coo`03003ooooo0>ooo`005Ooo0`000_oo00<0
0?ooool0oooo1?oo000Eool00`00ool00003ool00`00ooooo`3oool3ool001Goo`03003oo`0000Co
o`03003ooooo01?oo`03003ooooo0>_oo`005Ooo00@00?ooool000Coo`03003ooooo01?oo`03003o
oooo0>[oo`005Ooo1@001?oo00<00?ooool04ooo00<00?ooool0jOoo000Eool01@00ool00?oo0000
1Ooo00<00?ooool04ooo00<00?ooool0j?oo000Eool01P00ooooo`00ool000Goo`03003ooooo01?o
o`03003ooooo0>Ooo`005Ooo00H00?ooool00?oo0006ool00`00ooooo`3lool001Goo`04003ooooo
ool20007ool00`00ooooo`3kool001Goo`8000;oo`8000Soo`03003ooooo01Coo`03003ooooo0>?o
o`005Ooo00<00?ooool03?oo00<00?ooool05?oo00<00?ooool0h_oo000Eool00`00ooooo`03ool0
0`00ooooo`07ool00`00ooooo`0Dool00`00ooooo`3Qool001Goo`03003ooooo00Coo`03003ooooo
00Ooo`03003ooooo01Coo`03003ooooo0>3oo`005Ooo0P001Ooo00<00?ooool02?oo00<00?ooool0
5?oo00<00?ooool0gooo000Eool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`3eool000;o
o`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00?oo`03003oo`0000[oo`03003ooooo0?Go
o`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`03003ooooo00?oo`03003oo`0000_oo`03003o
oooo01Koo`03003ooooo0=_oo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`<000?oo`04003o
oooo000;ool2000Gool00`00ooooo`3Jool00005ool00?ooool00008ool30005ool00`00ooooo`04
ool00`00ooooo`0=ool00`00ooooo`0Eool2003Jool00005ool00?ooool00008ool00`00ooooo`05
ool00`00ooooo`04ool00`00ool0000>ool00`00ooooo`0Fool00`00ooooo`3Gool00005ool00?oo
ool00008ool00`00ooooo`05ool00`00ooooo`04ool01000ooooo`003_oo00<00?ooool05_oo00<0
0?ooool0e_oo0002ool20009ool40004ool2000Gool00`00ooooo`3_ool001Goo`03003ooooo00So
o`03003ooooo00coo`03003ooooo0>koo`005Ooo00<00?ooool02?oo00<00?ooool03Ooo00<00?oo
ool0kOoo000Eool00`00ooooo`09ool00`00ooooo`0=ool2000Hool00`00ooooo`3Bool001Goo`03
003ooooo00Koo`04003ooooo000Aool00`00ooooo`0Fool00`00ooooo`3Aool001Goo`8000Soo`04
003ooooo000Aool00`00ooooo`0Fool2003Aool001Goo`03003ooooo00Ooo`04003ooooo000/ool0
0`00ooooo`3>ool001Goo`03003ooooo00Ooo`03003ooooo0?koo`005Ooo00<00?ooool02?oo00<0
0?ooool0oOoo000Eool20009ool01@00oooooooo0000;_oo00<00?ooool0b_oo000Eool00`00oooo
o`0<ool00`00ooooo`0]ool2003:ool001Goo`03003ooooo00goo`03003ooooo02koo`03003ooooo
0<Ooo`005Ooo00<00?ooool03Ooo00<00?ooool0;ooo0P00aooo000Eool2000>ool2003iool001Go
o`03003ooooo00[oo`05003oooooool0003iool000goo`@000Coo`03003ooooo00[oo`03003ooooo
00;oo`03003ooooo0?Koo`003ooo00<00?ooool00ooo00<00?ooool02_oo00<00?ooool00_oo00<0
0?ooool0<_oo00<00?ooool0`Ooo000?ool00`00ooooo`03ool3000:ool00`00ooooo`03ool00`00
ooooo`0bool20031ool000ooo`03003ooooo00?oo`03003ooooo00_oo`03003ooooo03Woo`800;oo
o`003ooo00<00?ooool00ooo00<00?ooool02ooo00<00?ooool0>ooo00<00?ooool0_?oo000=ool3
0005ool00`00ooooo`0Aool00`00ooooo`3dool000ooo`03003ooooo00?oo`8001;oo`03003ooooo
0?Coo`005Ooo00<00?ooool04_oo00<00?ooool0>?oo0P00^Ooo000Eool00`00ooooo`0Bool00`00
ooooo`0jool2002gool001Goo`03003ooooo01?oo`03003ooooo03_oo`800;Goo`005Ooo00<00?oo
ool03Ooo00<00?ooool00ooo00<00?ooool0l_oo000Eool2000?ool00`00ooooo`02ool00`00oooo
o`3bool001Goo`03003ooooo00koo`03003ooooo00Coo`03003ooooo03ooo`03003ooooo0:koo`00
5Ooo00<00?ooool03_oo00<00?ooool01?oo00<00?ooool0@?oo00<00?ooool0[Ooo000Eool00`00
ooooo`0?ool00`00ooooo`17ool2002]ool001Goo`80013oo`03003ooooo00Coo`03003ooooo04;o
o`03003ooooo0:[oo`005Ooo00<00?ooool05_oo0P00l?oo000Eool00`00ooooo`0Fool20018ool0
0`00ooooo`2Uool001Goo`03003ooooo01Ooo`03003ooooo04Ooo`800:Goo`005Ooo0P006?oo00<0
0?oo0000BOoo0P00Xooo000Eool00`00ooooo`0Aool00`00ooooo`04ool00`00ool0001:ool00`00
ooooo`2Pool00003ool00000008000?oo`03003ooooo00;oo`<000Goo`03003ooooo017oo`03003o
oooo0?Coo`000ooo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool04_oo00<00?ooool0EOoo
00<00?ooool0Vooo0003ool00`00ooooo`0:ool00`00ooooo`02ool3000Bool00`00ooooo`06ool0
0`00ooooo`1=ool2002Kool000?oo`03003ooooo00Ooo`<000Goo`03003ooooo01?oo`03003ooooo
00Koo`03003ooooo04koo`8009Woo`000ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool0
4ooo00<00?ooool01Ooo00<00?ooool0DOoo00<00?ooool0U_oo00001?oo000000002Ooo00<00?oo
ool01Ooo00<00?ooool06ooo00<00?oo0000j_oo0003ool00`00ooooo`07ool40004ool00`00oooo
o`0Lool00`00ool0001Eool2002Bool001Goo`8007Ooo`80093oo`005Ooo00<00?ooool07ooo00<0
0?ooool0E_oo0P00S_oo000Eool00`00ooooo`0Eool00`00ooooo`08ool00`00ooooo`3Uool001Go
o`03003ooooo01Goo`03003ooooo06Koo`03003ooooo08Ooo`005Ooo0P005ooo00<00?ooool0IOoo
0`00Qooo000Eool00`00ooooo`0Fool00`00ooooo`09ool00`00ooooo`1Lool30024ool001Goo`03
003ooooo01Ooo`03003ooooo00Woo`03003ooooo0>;oo`005Ooo00<00?ooool05ooo00<00?ooool0
k_oo000Eool2000Uool00`00ooooo`1Qool2001nool001Goo`03003ooooo02Goo`03003ooooo06;o
o`8007coo`005Ooo00<00?ooool0S?oo0P00N_oo000Eool00`00ooooo`0Wool00`00ooooo`1Xool0
0`00ooooo`1cool001Goo`8001[oo`8000goo`03003ooooo06Soo`<007;oo`005Ooo00<00?ooool0
6_oo00<00?ooool0NOoo0P00L?oo000=ool40004ool00`00ooooo`0Kool00`00ooooo`0<ool00`00
ooooo`3Kool000goo`03003ooooo00Goo`03003ooooo01_oo`03003ooooo00goo`03003ooooo06ko
o`8006[oo`003_oo00<00?ooool01?oo0`006ooo00<00?ooool0P?oo0P00J?oo000?ool00`00oooo
o`03ool00`00ooooo`0Lool00`00ooooo`0=ool00`00ooooo`1aool2001Vool0013oo`03003ooooo
00;oo`03003ooooo02goo`03003ooooo0=Soo`003Ooo00@00?ooool000Coo`03003ooooo0:Koo`D0
05goo`003_oo0P001Ooo00<00?ooool0;ooo00<00?ooool0NOoo0P00Fooo000Eool2000aool00`00
ooooo`3Eool001Goo`03003ooooo0;7oo`8005Goo`005Ooo00<00?ooool0<_oo00<00?ooool0O_oo
1000DOoo000Eool00`00ooooo`0cool00`00ooooo`3Bool001Goo`800;coo`8004_oo`005Ooo00<0
0?ooool0=Ooo0P00Q_oo1000Aooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo03Soo`03
003ooooo08_oo`80043oo`005Ooo0P00>_oo00<00?ooool0S?oo1000??oo000Eool00`00ooooo`3o
ool9ool001Goo`03003ooooo03coo`03003ooooo097oo`<003Goo`005Ooo00<00?ooool0?Ooo00<0
0?ooool0Tooo0`00<_oo000Eool20010ool00`00ooooo`36ool001Goo`03003ooooo043oo`03003o
oooo09Soo`8002_oo`005Ooo00<00?ooool0@_oo00<00?ooool0V?oo10009ooo00000ooo00000002
0003ool00`00ooooo`02ool30005ool00`00ooooo`13ool00`00ooooo`2Oool3000Pool00003ool0
0?oo00goo`03003ooooo00;oo`03003ooooo0>Soo`@001coo`000_oo00<00?ooool02ooo00<00?oo
ool00_oo0`00A_oo00<00?ooool0_ooo0003ool00`00ooooo`07ool30005ool00`00ooooo`17ool0
0`00ooooo`2Vool3000Eool000Coo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo04Woo`03
003ooooo0:Ooo`<001;oo`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo04[oo`03
003ooooo0:goo`<000_oo`000_oo0P002Ooo10001?oo0P00C_oo00<00?ooool0[Ooo10001ooo000E
ool00`00ooooo`1>ool00`00ooooo`2gool001Goo`03003ooooo053oo`03003ooooo0;Goo`005Ooo
00<00?ooool0DOoo00<00?ooool0]?oo000Eool2001Eool00`00ooooo`2aool001Goo`03003ooooo
05Goo`03003ooooo0;3oo`005Ooo00<00?ooool0Eooo0`00[_oo000Eool00`00ooooo`3oool9ool0
01Goo`8005coo`800:_oo`005Ooo00<00?ooool0Gooo00<00?ooool0Y_oo000Eool00`00ooooo`1P
ool00`00ooooo`2Uool001Goo`03003ooooo06;oo`<00:?oo`005Ooo0P00oooo2_oo000Eool00`00
ooooo`1Vool2002Pool001Goo`03003ooooo06[oo`03003ooooo09_oo`003_oo0P001Ooo00<00?oo
ool0Jooo00@00?ooool009Woo`003Ooo00@00?ooool000Coo`03003ooooo06ooo`03003ooooo09Ko
o`004?oo00<00?ooool00_oo0`00L_oo0P00U?oo000>ool20005ool00`00ooooo`1eool00`00oooo
o`2@ool0013oo`03003ooooo00;oo`03003ooooo07Koo`800003ool00?oo08goo`003Ooo00@00?oo
ool000Coo`03003ooooo07[oo`8008coo`003_oo0P001Ooo0P00O_oo0`00R?oo000Eool00`00oooo
o`21ool20025ool001Goo`03003ooooo08Goo`80087oo`005Ooo00<00?ooool0ROoo00<00?ooool0
O?oo000Eool2002;ool01000ooooo`00N_oo000Eool00`00ooooo`2>ool01000ooooo`00M_oo000E
ool00`00ooooo`2Bool01000ooooo`00L_oo000Eool00`00ooooo`2Fool01000ooooo`00K_oo000E
ool2002Kool01000ooooo`00J_oo000Eool00`00ooooo`2Nool01000ooooo`00I_oo000Eool00`00
ooooo`2Rool00`00ooooo`02001Qool001Goo`03003ooooo0:Woo`8005goo`005Ooo00<00?ooool0
[Ooo0P00FOoo000Eool2002bool2001Eool001Goo`03003ooooo0;Goo`8000;oo`03003ooooo04co
o`000_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0^_oo00<00?ooool00P00BOoo0000
1Ooo003ooooo00002ooo00<00?ooool00_oo00<00?ooool0`Ooo0P00AOoo0004ool00`00ooooo`09
ool00`00ooooo`02ool30035ool20002ool2000mool000;oo`8000Woo`<000Goo`03003ooooo0<go
o`8003Woo`001?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool0dOoo0P000_oo0P00<Ooo
00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?ooool0fOoo0P00;Ooo0002ool20009ool4
0004ool2003Nool20002ool2000Uool001Goo`03003ooooo0>Goo`8000;oo`03003ooooo01coo`00
5Ooo00<00?ooool0j_oo00<00?ooool00P006Ooo000Eool00`00ooooo`3aool20002ool2000Aool0
01Goo`800?[oo`8000;oo`<000Soo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9
ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00oooo2_oo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-4.1298, -0.341509, \
0.192962, 0.0236882}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %415]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.0281002 0.15516 [
[.21429 .0156 -6 -9 ]
[.21429 .0156 6 0 ]
[.40476 .0156 -6 -9 ]
[.40476 .0156 6 0 ]
[.59524 .0156 -6 -9 ]
[.59524 .0156 6 0 ]
[.78571 .0156 -6 -9 ]
[.78571 .0156 6 0 ]
[.97619 .0156 -6 -9 ]
[.97619 .0156 6 0 ]
[.01131 .10568 -18 -4.5 ]
[.01131 .10568 0 4.5 ]
[.01131 .18326 -6 -4.5 ]
[.01131 .18326 0 4.5 ]
[.01131 .26084 -18 -4.5 ]
[.01131 .26084 0 4.5 ]
[.01131 .33842 -6 -4.5 ]
[.01131 .33842 0 4.5 ]
[.01131 .416 -18 -4.5 ]
[.01131 .416 0 4.5 ]
[.01131 .49358 -6 -4.5 ]
[.01131 .49358 0 4.5 ]
[.01131 .57116 -18 -4.5 ]
[.01131 .57116 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .0281 m
.21429 .03435 L
s
[(10)] .21429 .0156 0 1 Mshowa
.40476 .0281 m
.40476 .03435 L
s
[(20)] .40476 .0156 0 1 Mshowa
.59524 .0281 m
.59524 .03435 L
s
[(30)] .59524 .0156 0 1 Mshowa
.78571 .0281 m
.78571 .03435 L
s
[(40)] .78571 .0156 0 1 Mshowa
.97619 .0281 m
.97619 .03435 L
s
[(50)] .97619 .0156 0 1 Mshowa
.125 Mabswid
.0619 .0281 m
.0619 .03185 L
s
.1 .0281 m
.1 .03185 L
s
.1381 .0281 m
.1381 .03185 L
s
.17619 .0281 m
.17619 .03185 L
s
.25238 .0281 m
.25238 .03185 L
s
.29048 .0281 m
.29048 .03185 L
s
.32857 .0281 m
.32857 .03185 L
s
.36667 .0281 m
.36667 .03185 L
s
.44286 .0281 m
.44286 .03185 L
s
.48095 .0281 m
.48095 .03185 L
s
.51905 .0281 m
.51905 .03185 L
s
.55714 .0281 m
.55714 .03185 L
s
.63333 .0281 m
.63333 .03185 L
s
.67143 .0281 m
.67143 .03185 L
s
.70952 .0281 m
.70952 .03185 L
s
.74762 .0281 m
.74762 .03185 L
s
.82381 .0281 m
.82381 .03185 L
s
.8619 .0281 m
.8619 .03185 L
s
.9 .0281 m
.9 .03185 L
s
.9381 .0281 m
.9381 .03185 L
s
.25 Mabswid
0 .0281 m
1 .0281 L
s
.02381 .10568 m
.03006 .10568 L
s
[(0.5)] .01131 .10568 1 0 Mshowa
.02381 .18326 m
.03006 .18326 L
s
[(1)] .01131 .18326 1 0 Mshowa
.02381 .26084 m
.03006 .26084 L
s
[(1.5)] .01131 .26084 1 0 Mshowa
.02381 .33842 m
.03006 .33842 L
s
[(2)] .01131 .33842 1 0 Mshowa
.02381 .416 m
.03006 .416 L
s
[(2.5)] .01131 .416 1 0 Mshowa
.02381 .49358 m
.03006 .49358 L
s
[(3)] .01131 .49358 1 0 Mshowa
.02381 .57116 m
.03006 .57116 L
s
[(3.5)] .01131 .57116 1 0 Mshowa
.125 Mabswid
.02381 .04362 m
.02756 .04362 L
s
.02381 .05913 m
.02756 .05913 L
s
.02381 .07465 m
.02756 .07465 L
s
.02381 .09016 m
.02756 .09016 L
s
.02381 .1212 m
.02756 .1212 L
s
.02381 .13671 m
.02756 .13671 L
s
.02381 .15223 m
.02756 .15223 L
s
.02381 .16774 m
.02756 .16774 L
s
.02381 .19878 m
.02756 .19878 L
s
.02381 .21429 m
.02756 .21429 L
s
.02381 .22981 m
.02756 .22981 L
s
.02381 .24532 m
.02756 .24532 L
s
.02381 .27636 m
.02756 .27636 L
s
.02381 .29187 m
.02756 .29187 L
s
.02381 .30739 m
.02756 .30739 L
s
.02381 .3229 m
.02756 .3229 L
s
.02381 .35394 m
.02756 .35394 L
s
.02381 .36945 m
.02756 .36945 L
s
.02381 .38497 m
.02756 .38497 L
s
.02381 .40048 m
.02756 .40048 L
s
.02381 .43152 m
.02756 .43152 L
s
.02381 .44703 m
.02756 .44703 L
s
.02381 .46255 m
.02756 .46255 L
s
.02381 .47806 m
.02756 .47806 L
s
.02381 .5091 m
.02756 .5091 L
s
.02381 .52461 m
.02756 .52461 L
s
.02381 .54013 m
.02756 .54013 L
s
.02381 .55564 m
.02756 .55564 L
s
.02381 .01258 m
.02756 .01258 L
s
.02381 .58667 m
.02756 .58667 L
s
.02381 .60219 m
.02756 .60219 L
s
.02381 .61771 m
.02756 .61771 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03333 .03599 m
.03758 .03961 L
.04222 .04362 L
.04657 .04749 L
.05076 .0513 L
.05521 .05544 L
.0595 .05952 L
.06406 .06396 L
.06845 .0683 L
.07268 .07254 L
.07717 .07714 L
.0815 .08159 L
.08566 .0859 L
.0901 .09054 L
.09436 .09504 L
.0989 .09986 L
.10326 .10449 L
.10747 .10894 L
.11194 .11362 L
.11624 .11808 L
.12081 .12273 L
.12522 .12711 L
.12946 .13123 L
.13397 .1355 L
.1381 .13928 L
s
[ .02 .02 ] 0 setdash
.024 .02799 m
.03297 .02313 L
.0428 .01867 L
.04776 .01697 L
.05049 .01623 L
.05307 .01566 L
.05547 .01525 L
.05673 .01508 L
.05807 .01493 L
.0592 .01484 L
.06044 .01477 L
.06157 .01473 L
.06263 .01472 L
.06328 .01472 L
.06397 .01473 L
.06523 .01478 L
.06599 .01483 L
.06671 .01488 L
.06806 .01502 L
.07054 .01535 L
.07323 .01585 L
.07828 .01716 L
.08292 .01877 L
.09354 .02373 L
.10475 .03059 L
.14272 .06092 L
.18313 .09672 L
.22204 .12963 L
.26339 .16149 L
.30323 .18909 L
.34155 .21305 L
.38232 .23616 L
.42158 .2564 L
.45932 .27429 L
.49952 .29186 L
.5382 .30754 L
.57933 .32305 L
.61895 .337 L
.65705 .34961 L
.6976 .36226 L
.73664 .37376 L
.77813 .38533 L
.8181 .39591 L
.85656 .40561 L
.89747 .41546 L
.93686 .42453 L
.97474 .43289 L
.97619 .4332 L
s
[ .005 .01 ] 0 setdash
.024 .02857 m
.06263 .12124 L
.10475 .2089 L
.14432 .27427 L
.18237 .3236 L
.22287 .36509 L
.26185 .39716 L
.30329 .4251 L
.34321 .44758 L
.38162 .46609 L
.42248 .48317 L
.46182 .49761 L
.49965 .50999 L
.53993 .52184 L
.57869 .53218 L
.61991 .54219 L
.65961 .55104 L
.69779 .55891 L
.73843 .56669 L
.77755 .57368 L
.81913 .58062 L
.85918 .5869 L
.89773 .5926 L
.93872 .59834 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo0014ool40003ool2000[ool40003ool2000[ool20004ool2000]ool0
0`00ooooo`02ool2000[ool30004ool20004ool004Koo`05003oooooool00002ool00`00ooooo`0X
ool00`00ooooo`03ool01000ooooo`00:Ooo00@00?ooool000;oo`04003ooooo000/ool01@00oooo
oooo00000_oo00<00?ooool0:ooo00@00?ooool000;oo`03003ooooo007oo`005Ooo00<00?ooool0
;_oo00D00?ooooooo`0000;oo`03003ooooo02Woo`03003ooooo00;oo`04003ooooo000/ool01000
ooooo`000_oo00<00?ooool09ooo1@000_oo00@00?ooool002goo`04003ooooo0002ool00`00oooo
o`01ool001Goo`03003ooooo02koo`05003oooooool00002ool00`00ooooo`0Zool01@00oooooooo
00000_oo00<00?ooool0:?oo0P000ooo00@00?ooool002Woo`04003ooooo0003ool01000ooooo`00
:_oo0`000ooo00@00?ooool000?oo`005Ooo00<00?ooool0;_oo00D00?ooooooo`0000;oo`03003o
oooo02_oo`04003ooooo0002ool00`00ooooo`0Zool01000ooooo`000_oo00<00?ooool0:?oo00<0
0?oo00000ooo00@00?ooool002[oo`03003ooooo00?oo`04003ooooo0003ool001Goo`03003ooooo
02coo`<000?oo`04003ooooo000Zool01000ooooo`000_oo00@00?ooool002Woo`04003ooooo0002
ool01000ooooo`00:ooo0P000ooo00@00?ooool002[oo`03003ooooo00?oo`04003ooooo0003ool0
01Goo`8000Soo`<002Coo`03003ooooo00;oo`8002coo`8000Coo`8002_oo`8000Coo`8002goo`03
003ooooo00;oo`8002_oo`@000?oo`8000Coo`005Ooo00<00?ooool02_oo0`00nooo000Eool01000
oooooooo0P00oooo1_oo000Eool4003oool8ool000koool001<000005Ooo00<00?ooool01ooo00<0
0?ooool02?oo0P002?oo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool0
1ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool0
1ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool0
1ooo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool0
1ooo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01Ooo000Eool00`00
ool0000Dool2000Kool00`00ooooo`0aool00`00ooooo`0`ool00`00ooooo`0aool00`00ooooo`0a
ool00`00ooooo`05ool001Goo`03003ooooo008001Coo`03003ooooo0>ooo`005Ooo0`000_oo00<0
0?ooool0oooo1?oo000Eool00`00ool00003ool00`00ooooo`3oool3ool001Goo`03003ooooo00Co
o`03003ooooo01?oo`03003ooooo0>_oo`005Ooo00<00?ooool01Ooo00<00?ooool04ooo00<00?oo
ool0j_oo000Eool200000ooo003oo`04ool00`00ooooo`0Cool00`00ooooo`3Yool001Goo`05003o
ooooool00005ool00`00ooooo`0Cool00`00ooooo`3Xool001Goo`03003ooooo00Soo`03003ooooo
01?oo`03003ooooo0>Ooo`005Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0o?oo000E
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`3kool001Goo`8000?oo`03003ooooo00Ko
o`03003ooooo01Coo`03003ooooo0>?oo`005Ooo00<00?ooool03?oo00<00?ooool05?oo00<00?oo
ool0h_oo000Eool00`00ooooo`03ool00`00ooooo`07ool00`00ooooo`0Dool00`00ooooo`3Qool0
01Goo`03003ooooo00Coo`03003ooooo00Ooo`03003ooooo01Coo`03003ooooo0>3oo`005Ooo0P00
4?oo00<00?ooool05?oo00<00?ooool0gooo000Eool00`00ooooo`0@ool00`00ooooo`3eool000;o
o`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo0?Go
o`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Woo`03003o
oooo01Koo`03003ooooo0=_oo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`<001;oo`8001Oo
o`03003ooooo0=[oo`0000Goo`00ooooo`0000Soo`<000Goo`03003ooooo01Coo`03003ooooo01Go
o`800=[oo`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00co
o`03003ooooo01Koo`03003ooooo0=Ooo`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003o
oooo00Ooo`03003ooooo00coo`03003ooooo01Koo`03003ooooo0=Koo`000_oo0P002Ooo10001?oo
0P005ooo00<00?ooool0kooo000Eool00`00ooooo`08ool00`00ooooo`0<ool00`00ooooo`3^ool0
01Goo`03003ooooo00Soo`03003ooooo00goo`03003ooooo0>goo`005Ooo00<00?ooool02Ooo00<0
0?ooool03Ooo0P006?oo00<00?ooool0d_oo000Eool00`00ooooo`0Kool00`00ooooo`0Fool00`00
ooooo`3Aool001Goo`8000_oo`03003ooooo00ooo`03003ooooo01Koo`800=7oo`005Ooo00<00?oo
ool02_oo00<00?ooool0:_oo00<00?ooool0c_oo000Eool00`00ooooo`3oool9ool001Goo`03003o
oooo0?ooo`Woo`005Ooo0P003Ooo00<00?ooool0;?oo00<00?ooool0b_oo000Eool00`00ooooo`0<
ool00`00ooooo`0]ool2003:ool001Goo`03003ooooo03koo`03003ooooo0<Ooo`005Ooo00<00?oo
ool0?ooo0P00aooo000Eool2000>ool00`00ooooo`3hool001Goo`03003ooooo00koo`03003ooooo
0?Ooo`003Ooo10001?oo00<00?ooool0oooo2Ooo000?ool00`00ooooo`03ool00`00ooooo`0?ool0
0`00ooooo`0bool00`00ooooo`31ool000ooo`03003ooooo00?oo`<0013oo`03003ooooo03;oo`80
0<7oo`003ooo00<00?ooool00ooo00<00?ooool0Aooo0P00_ooo000?ool00`00ooooo`03ool00`00
ooooo`19ool00`00ooooo`2lool000goo`<000Goo`03003ooooo017oo`03003ooooo0?Coo`003ooo
00<00?ooool00ooo0P004_oo00<00?ooool0m?oo000Eool00`00ooooo`1=ool2002iool001Goo`03
003ooooo04ooo`800;Ooo`005Ooo00<00?ooool04ooo00<00?ooool0>ooo0P00]Ooo000Eool00`00
ooooo`0Cool00`00ooooo`3bool001Goo`800?ooo`[oo`005Ooo00<00?ooool05Ooo00<00?ooool0
?ooo00<00?ooool0[_oo000Eool00`00ooooo`0Eool00`00ooooo`10ool00`00ooooo`2]ool001Go
o`03003ooooo05Woo`800:goo`005Ooo0P00G?oo00<00?ooool0Z_oo000Eool00`00ooooo`0Gool0
0`00ooooo`3^ool001Goo`03003ooooo01Ooo`03003ooooo04Koo`03003ooooo0:Goo`005Ooo00<0
0?ooool0HOoo0P00YOoo000Eool2000Jool00`00ooooo`17ool2002Sool001Goo`03003ooooo01[o
o`03003ooooo04Soo`03003ooooo0:3oo`0000?oo`0000000P000ooo00<00?ooool00_oo0`001Ooo
00<00?ooool0oooo2Ooo0003ool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`1Zool00`00
ooooo`2Kool000?oo`03003ooooo00[oo`03003ooooo00;oo`<001_oo`03003ooooo04goo`8009_o
o`000ooo00<00?ooool01ooo0`001Ooo00<00?ooool07?oo00<00?ooool0C_oo0P00VOoo0003ool0
0`00ooooo`07ool00`00ooooo`05ool00`00ooooo`1_ool00`00ooooo`2Fool00004ool000000009
ool00`00ooooo`05ool00`00ooooo`0Mool00`00ooooo`3Xool000?oo`03003ooooo00Ooo`@000Co
o`03003ooooo01koo`03003ooooo05?oo`8009;oo`005Ooo0P00Mooo0P00T?oo000Eool00`00oooo
o`0Oool00`00ooooo`1Fool2002>ool001Goo`03003ooooo023oo`03003ooooo0>Goo`005Ooo00<0
0?ooool0O_oo00<00?ooool0Qooo000Eool2001oool30027ool001Goo`03003ooooo02;oo`03003o
oooo05coo`<008Coo`005Ooo00<00?ooool08ooo00<00?ooool0h_oo000Eool00`00ooooo`3oool9
ool001Goo`8002Goo`03003ooooo067oo`8007koo`005Ooo00<00?ooool09Ooo00<00?ooool0H_oo
0P00O?oo000Eool00`00ooooo`2<ool2001jool001Goo`03003ooooo02Ooo`03003ooooo06Soo`03
003ooooo07?oo`005Ooo0P00:Ooo00<00?ooool0J?oo0`00L_oo000Eool00`00ooooo`2Fool2001`
ool000goo`@000Coo`03003ooooo02[oo`03003ooooo0=_oo`003Ooo00<00?ooool01Ooo00<00?oo
ool0:ooo00<00?ooool0K_oo0P00J_oo000>ool00`00ooooo`04ool3002Nool2001Xool000ooo`03
003ooooo00?oo`03003ooooo02coo`03003ooooo077oo`8006Koo`004?oo00<00?ooool00_oo00<0
0?ooool0;Ooo00<00?ooool0f?oo000=ool01000ooooo`001?oo00<00?ooool0Y_oo1@00GOoo000>
ool20005ool00`00ooooo`0_ool00`00ooooo`1iool2001Kool001Goo`80037oo`03003ooooo0=Go
o`005Ooo00<00?ooool0/Ooo0P00EOoo000Eool00`00ooooo`0bool00`00ooooo`1nool4001Aool0
01Goo`03003ooooo03?oo`03003ooooo0=;oo`005Ooo0P00_?oo0P00Booo000Eool00`00ooooo`0e
ool20026ool40017ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0>?oo00<00?ooool0
Rooo0P00@?oo000Eool2000jool00`00ooooo`2<ool4000lool001Goo`03003ooooo0?ooo`Woo`00
5Ooo00<00?ooool0??oo00<00?ooool0TOoo0`00=Ooo000Eool00`00ooooo`0mool00`00ooooo`2C
ool3000bool001Goo`80043oo`03003ooooo0<Koo`005Ooo00<00?ooool0@?oo00<00?ooool0V?oo
0P00:ooo000Eool00`00ooooo`12ool00`00ooooo`2Hool4000Wool00003ool00000008000?oo`03
003ooooo00;oo`<000Goo`03003ooooo04?oo`03003ooooo09ooo`<0023oo`0000?oo`00ool03Ooo
00<00?ooool00_oo00<00?ooool0j?oo10007?oo0002ool00`00ooooo`0;ool00`00ooooo`02ool3
0016ool00`00ooooo`2oool000?oo`03003ooooo00Ooo`<000Goo`03003ooooo04Ooo`03003ooooo
0:Koo`<001Goo`001?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool0BOoo00<00?ooool0
Yooo0`004_oo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?ooool0B_oo00<00?ooool0
[Ooo0`002ooo0002ool20009ool40004ool2001>ool00`00ooooo`2]ool40007ool001Goo`03003o
oooo04koo`03003ooooo0;Ooo`005Ooo00<00?ooool0D?oo00<00?ooool0]Ooo000Eool00`00oooo
o`1Aool00`00ooooo`2dool001Goo`8005Goo`03003ooooo0;7oo`005Ooo00<00?ooool0EOoo00<0
0?ooool0/?oo000Eool00`00ooooo`1Gool3002^ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00
G?oo0P00Zooo000Eool00`00ooooo`1Oool00`00ooooo`2Vool001Goo`03003ooooo063oo`03003o
oooo0:Goo`005Ooo00<00?ooool0H_oo0`00Xooo000Eool2003oool:ool001Goo`03003ooooo06Ko
o`800:3oo`005Ooo00<00?ooool0J_oo00<00?ooool0Vooo000>ool20005ool00`00ooooo`1[ool0
1000ooooo`00VOoo000=ool01000ooooo`001?oo00<00?ooool0Kooo00<00?ooool0U_oo000@ool0
0`00ooooo`02ool3001bool2002Dool000koo`8000Goo`03003ooooo07Goo`03003ooooo093oo`00
4?oo00<00?ooool00_oo00<00?ooool0M_oo0P0000?oo`00ool0SOoo000=ool01000ooooo`001?oo
00<00?ooool0N_oo0P00S?oo000>ool20005ool2001nool30028ool001Goo`03003ooooo087oo`80
08Goo`005Ooo00<00?ooool0QOoo0P00POoo000Eool00`00ooooo`29ool00`00ooooo`1lool001Go
o`8008_oo`04003ooooo001jool001Goo`03003ooooo08koo`04003ooooo001fool001Goo`03003o
oooo09;oo`04003ooooo001bool001Goo`03003ooooo09Koo`04003ooooo001^ool001Goo`8009_o
o`04003ooooo001Zool001Goo`03003ooooo09koo`04003ooooo001Vool001Goo`03003ooooo0:;o
o`03003ooooo0080067oo`005Ooo00<00?ooool0ZOoo0P00GOoo000Eool00`00ooooo`2]ool2001I
ool001Goo`800;;oo`8005Goo`005Ooo00<00?ooool0]Ooo0P000_oo00<00?ooool0C?oo0002ool2
0004ool00`00ooooo`02ool30005ool00`00ooooo`2jool00`00ooooo`020019ool00005ool00?oo
ool0000;ool00`00ooooo`02ool00`00ooooo`31ool20015ool000Coo`03003ooooo00Woo`03003o
oooo00;oo`<00<Goo`8000;oo`8003goo`000_oo0P002Ooo0`001Ooo00<00?ooool0cOoo0P00>Ooo
0004ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`3Aool20002ool2000aool00005ool0
0?ooool00008ool00`00ooooo`05ool00`00ooooo`3Iool2000]ool000;oo`8000Woo`@000Coo`80
0=koo`8000;oo`8002Goo`005Ooo00<00?ooool0iOoo0P000_oo00<00?ooool07?oo000Eool00`00
ooooo`3Zool00`00ooooo`02000Iool001Goo`03003ooooo0?7oo`8000;oo`80017oo`005Ooo0P00
n_oo0P000_oo0`002?oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo
00<00?ooool0oooo2Ooo000Eool2003oool:ool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-4.1298, -0.341509, \
0.192962, 0.0236882}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(conversion[as_, T_] = 8\ Pi\ as^\ 2\ \(T^\ 2/3\)/0.19733\)], "Input"],

Cell[BoxData[
    \(42.45467191796879`\ as\^2\ T\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(conversion[0.2, 0.25]\)], "Input"],

Cell[BoxData[
    \(0.10613667979492199`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      conversion[0.2, 0.25]*
        Bjorken[v[p, 5], Sqrt[4\ Pi\ 0.2]\ Sqrt[1 + 2/6], 2, 5/0.25], {p, 
        0.01, 50}, PlotStyle \[Rule] {Dashing[{0.005, 0.01}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.0147151 1.55681 [
[.21429 .00222 -6 -9 ]
[.21429 .00222 6 0 ]
[.40476 .00222 -6 -9 ]
[.40476 .00222 6 0 ]
[.59524 .00222 -6 -9 ]
[.59524 .00222 6 0 ]
[.78571 .00222 -6 -9 ]
[.78571 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .09256 -24 -4.5 ]
[.01131 .09256 0 4.5 ]
[.01131 .1704 -18 -4.5 ]
[.01131 .1704 0 4.5 ]
[.01131 .24824 -24 -4.5 ]
[.01131 .24824 0 4.5 ]
[.01131 .32608 -18 -4.5 ]
[.01131 .32608 0 4.5 ]
[.01131 .40392 -24 -4.5 ]
[.01131 .40392 0 4.5 ]
[.01131 .48176 -18 -4.5 ]
[.01131 .48176 0 4.5 ]
[.01131 .5596 -24 -4.5 ]
[.01131 .5596 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(10)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(20)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(30)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(40)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(50)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09256 m
.03006 .09256 L
s
[(0.05)] .01131 .09256 1 0 Mshowa
.02381 .1704 m
.03006 .1704 L
s
[(0.1)] .01131 .1704 1 0 Mshowa
.02381 .24824 m
.03006 .24824 L
s
[(0.15)] .01131 .24824 1 0 Mshowa
.02381 .32608 m
.03006 .32608 L
s
[(0.2)] .01131 .32608 1 0 Mshowa
.02381 .40392 m
.03006 .40392 L
s
[(0.25)] .01131 .40392 1 0 Mshowa
.02381 .48176 m
.03006 .48176 L
s
[(0.3)] .01131 .48176 1 0 Mshowa
.02381 .5596 m
.03006 .5596 L
s
[(0.35)] .01131 .5596 1 0 Mshowa
.125 Mabswid
.02381 .03028 m
.02756 .03028 L
s
.02381 .04585 m
.02756 .04585 L
s
.02381 .06142 m
.02756 .06142 L
s
.02381 .07699 m
.02756 .07699 L
s
.02381 .10812 m
.02756 .10812 L
s
.02381 .12369 m
.02756 .12369 L
s
.02381 .13926 m
.02756 .13926 L
s
.02381 .15483 m
.02756 .15483 L
s
.02381 .18596 m
.02756 .18596 L
s
.02381 .20153 m
.02756 .20153 L
s
.02381 .2171 m
.02756 .2171 L
s
.02381 .23267 m
.02756 .23267 L
s
.02381 .2638 m
.02756 .2638 L
s
.02381 .27937 m
.02756 .27937 L
s
.02381 .29494 m
.02756 .29494 L
s
.02381 .31051 m
.02756 .31051 L
s
.02381 .34165 m
.02756 .34165 L
s
.02381 .35721 m
.02756 .35721 L
s
.02381 .37278 m
.02756 .37278 L
s
.02381 .38835 m
.02756 .38835 L
s
.02381 .41949 m
.02756 .41949 L
s
.02381 .43505 m
.02756 .43505 L
s
.02381 .45062 m
.02756 .45062 L
s
.02381 .46619 m
.02756 .46619 L
s
.02381 .49733 m
.02756 .49733 L
s
.02381 .51289 m
.02756 .51289 L
s
.02381 .52846 m
.02756 .52846 L
s
.02381 .54403 m
.02756 .54403 L
s
.02381 .57517 m
.02756 .57517 L
s
.02381 .59074 m
.02756 .59074 L
s
.02381 .6063 m
.02756 .6063 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .005 .01 ] 0 setdash
.024 .01518 m
.06263 .10753 L
.10475 .19554 L
.14432 .26177 L
.18237 .31211 L
.22287 .35468 L
.26185 .38774 L
.30329 .41666 L
.34321 .43999 L
.38162 .45925 L
.42248 .47706 L
.46182 .49214 L
.49965 .5051 L
.53993 .51752 L
.57869 .52837 L
.61991 .53889 L
.65961 .54819 L
.69779 .55647 L
.73843 .56467 L
.77755 .57203 L
.81913 .57935 L
.85918 .58598 L
.89773 .592 L
.93872 .59806 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo0018ool40003ool2000Zool40003ool2000[ool20004ool2000[ool0
0`00ooooo`02ool2000Zool30004ool20004ool004[oo`05003oooooool00002ool00`00ooooo`0W
ool00`00ooooo`03ool01000ooooo`00:Ooo00@00?ooool000;oo`04003ooooo000Zool01@00oooo
oooo00000_oo00<00?ooool0:_oo00@00?ooool000;oo`03003ooooo007oo`00B_oo00D00?oooooo
o`0000;oo`03003ooooo02Soo`03003ooooo00;oo`04003ooooo000/ool01000ooooo`000_oo00<0
0?ooool09Ooo1@000_oo00@00?ooool002coo`04003ooooo0002ool00`00ooooo`01ool004[oo`05
003oooooool00002ool00`00ooooo`0Yool01@00oooooooo00000_oo00<00?ooool0:?oo0P000ooo
00@00?ooool002Ooo`04003ooooo0003ool01000ooooo`00:Ooo0`000ooo00@00?ooool000?oo`00
B_oo00D00?ooooooo`0000;oo`03003ooooo02[oo`04003ooooo0002ool00`00ooooo`0Zool01000
ooooo`000_oo00<00?ooool09_oo00<00?oo00000ooo00@00?ooool002Woo`03003ooooo00?oo`04
003ooooo0003ool004Soo`<000?oo`04003ooooo000Yool01000ooooo`000_oo00@00?ooool002Wo
o`04003ooooo0002ool01000ooooo`00:Ooo0P000ooo00@00?ooool002Woo`03003ooooo00?oo`04
003ooooo0003ool001_oo`03003ooooo02coo`03003ooooo00;oo`8002_oo`8000Coo`8002_oo`80
00Coo`8002_oo`03003ooooo00;oo`8002[oo`@000?oo`8000Coo`006ooo00<00?ooool0oooo0ooo
000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`005?ooo`003@00000Kool00`00
ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00
ooooo`08ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00
ooooo`07ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`07ool00`00
ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00
ooooo`08ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00
ooooo`05ool001_oo`03003ooooo02ooo`03003ooooo033oo`03003ooooo033oo`03003ooooo02oo
o`03003ooooo033oo`03003ooooo00Goo`006ooo00<00?ooool0oooo0ooo000Kool2003oool4ool0
01_oo`03003oo`000?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool01000ooooo`00oooo0_oo
000Kool200000ooo003oo`3oool1ool001_oo`04003ooooo003oool2ool001_oo`03003ooooo0?oo
o`?oo`006ooo00D00?ooooooo`000?ooo`7oo`006ooo0P000ooo00<00?ooool0oOoo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool00ooo00<00?ooool0o?oo
000Kool00`00ooooo`04ool00`00ooooo`3kool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo
0ooo0002ool20004ool00`00ooooo`03ool20003ool30005ool00`00ooooo`05ool00`00ooooo`3j
ool00005ool00?ooool00008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool01Ooo00<0
0?ooool0n_oo00001Ooo003ooooo00002?oo00@00?ooool000Goo`03003ooooo00;oo`800?ooo`Co
o`0000Goo`00ooooo`0000Soo`04003ooooo0002ool30005ool00`00ooooo`06ool00`00ooooo`3i
ool00005ool00?ooool00008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool01ooo00<0
0?ooool0n?oo00001Ooo003ooooo00002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo
0?ooo`?oo`000_oo0P002_oo0P000ooo10001?oo0P00oooo1?oo000Kool00`00ooooo`08ool00`00
ooooo`3gool001_oo`03003ooooo00Soo`03003ooooo0?Ooo`006ooo00<00?ooool0oooo0ooo000K
ool2000:ool00`00ooooo`3fool001_oo`03003ooooo00Woo`03003ooooo0?Koo`006ooo00<00?oo
ool02_oo00<00?ooool0mOoo000Kool00`00ooooo`3oool3ool001_oo`8000coo`03003ooooo0?Co
o`006ooo00<00?ooool03?oo00<00?ooool0looo000Kool00`00ooooo`3oool3ool001_oo`03003o
oooo0?ooo`?oo`006ooo0P003_oo00<00?ooool0l_oo000Kool00`00ooooo`0=ool00`00ooooo`3b
ool000Soo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0?ooo`?oo`001ooo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo00ooo`03003ooooo0?3oo`001ooo00@00?ooool000[oo`03
003ooooo00?oo`80013oo`03003ooooo0?3oo`001ooo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo0?ooo`?oo`001ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0?ooo`?oo`00
1ooo00@00?ooool000Soo`<000Goo`03003ooooo013oo`03003ooooo0>ooo`002?oo0P002ooo00<0
0?ooool00ooo00<00?ooool04Ooo00<00?ooool0k_oo000Kool2003oool4ool001_oo`03003ooooo
01;oo`03003ooooo0>goo`006ooo00<00?ooool04_oo00<00?ooool0kOoo000Kool00`00ooooo`0C
ool00`00ooooo`3/ool001_oo`800?ooo`Coo`006ooo00<00?ooool05?oo00<00?ooool0jooo000K
ool00`00ooooo`0Eool00`00ooooo`3Zool001_oo`03003ooooo0?ooo`?oo`006ooo0P005ooo00<0
0?ooool0jOoo000Kool00`00ooooo`0Gool00`00ooooo`3Xool001_oo`03003ooooo0?ooo`?oo`00
6ooo00<00?ooool0oooo0ooo000Kool2000Iool00`00ooooo`3Wool001_oo`03003ooooo01Woo`03
003ooooo0>Koo`000_oo0P001?oo00<00?ooool00_oo10000_oo0`001Ooo00<00?ooool0oooo0ooo
00001Ooo003ooooo00002_oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool06_oo00<00?oo
ool0iOoo00001Ooo003ooooo00002_oo00<00?ooool01?oo00<00?ooool00_oo0P007?oo00<00?oo
ool0i?oo00001Ooo003ooooo00002_oo00@00?ooooooo`<000Goo`03003ooooo0?ooo`?oo`0000Go
o`00ooooo`0000[oo`05003oooooool00007ool00`00ooooo`3oool3ool00005ool00?ooool00008
ool30003ool00`00ooooo`05ool00`00ooooo`0Lool00`00ooooo`3Sool000;oo`8000_oo`04003o
ooooool40004ool2000Nool00`00ooooo`3Rool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?oo
ool07ooo00<00?ooool0h?oo000Kool00`00ooooo`0Oool00`00ooooo`3Pool001_oo`800?ooo`Co
o`006ooo00<00?ooool08Ooo00<00?ooool0g_oo000Kool00`00ooooo`0Rool00`00ooooo`3Mool0
01_oo`03003ooooo0?ooo`?oo`006ooo0P009?oo00<00?ooool0g?oo000Kool00`00ooooo`0Tool0
0`00ooooo`3Kool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool09_oo00<00?ooool0fOoo
000Kool00`00ooooo`0Wool00`00ooooo`3Hool001_oo`800?ooo`Coo`006ooo00<00?ooool0:?oo
00<00?ooool0eooo0008ool20004ool00`00ooooo`02ool40004ool00`00ooooo`0Yool00`00oooo
o`3Fool000Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3oool3ool000Ooo`04003o
oooo0009ool00`00ooooo`04ool2000/ool00`00ooooo`3Dool000Ooo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`0/ool00`00ooooo`3Cool000Ooo`04003ooooo000;ool00`00ooooo`02
ool00`00ooooo`3oool3ool000Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0;_oo
00<00?ooool0dOoo0008ool2000:ool20005ool2000`ool00`00ooooo`3@ool001_oo`03003ooooo
0?ooo`?oo`006ooo00<00?ooool0<Ooo00<00?ooool0c_oo000Kool00`00ooooo`0aool00`00oooo
o`3>ool001_oo`800?ooo`Coo`006ooo00<00?ooool0<ooo00<00?ooool0c?oo000Kool00`00oooo
o`0dool00`00ooooo`3;ool001_oo`03003ooooo03Ooo`03003ooooo0<Soo`006ooo0P00>Ooo00<0
0?ooool0aooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo03[oo`03003ooooo0<Goo`00
6ooo00<00?ooool0>ooo00<00?ooool0a?oo000Kool2003oool4ool001_oo`03003ooooo03goo`80
0<?oo`000_oo0P001?oo00<00?ooool00_oo10000_oo0`001Ooo00<00?ooool0oooo0ooo00001Ooo
003ooooo00002?oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0@?oo00<00?ooool0_ooo
00001Ooo003ooooo00002Ooo00<00?ooool01Ooo00<00?ooool00_oo0P00@_oo00<00?ooool0__oo
00001Ooo003ooooo00002_oo00@00?ooooooo`<000Goo`03003ooooo04?oo`03003ooooo0;coo`00
00Goo`00ooooo`0000_oo`04003ooooo0007ool00`00ooooo`14ool00`00ooooo`2kool00005ool0
0?ooool00008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0A_oo00<00?ooool0^Ooo
0002ool2000:ool20003ool40004ool00`00ooooo`17ool2002iool001_oo`8004_oo`03003ooooo
0;Goo`006ooo00<00?ooool0Booo00<00?ooool0]?oo000Kool00`00ooooo`3oool3ool001_oo`03
003ooooo04goo`800;?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`1Aool2002_ool001_oo`03
003ooooo05Coo`03003ooooo0:_oo`006ooo00<00?ooool0EOoo00<00?ooool0Z_oo000Kool2001I
ool00`00ooooo`2Wool001_oo`03003ooooo05Woo`03003ooooo0:Koo`006ooo00<00?ooool0Fooo
0P00YOoo000Kool00`00ooooo`1Mool00`00ooooo`2Rool001_oo`80063oo`800:7oo`006ooo00<0
0?ooool0Hooo00<00?ooool0W?oo0008ool20004ool00`00ooooo`03ool20005ool00`00ooooo`1T
ool00`00ooooo`2Kool000Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0I_oo0`00
VOoo0007ool01000ooooo`002ooo00<00?ooool00_oo0P00Jooo00<00?ooool0UOoo0007ool01000
ooooo`002Ooo0P001Ooo00<00?ooool0Jooo00<00?ooool0U?oo0007ool01000ooooo`002ooo00<0
0?ooool00_oo00<00?ooool0K_oo0P00T_oo0007ool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo07;oo`03003ooooo08goo`002?oo0P002_oo0P001Ooo0P00M?oo00<00?oo0000S?oo000K
ool00`00ooooo`1fool2002:ool001_oo`03003ooooo07Woo`8008Ooo`006ooo00<00?ooool0OOoo
0P00Pooo000Kool20022ool2001oool001_oo`03003ooooo08Coo`03003ooooo07_oo`006ooo00<0
0?ooool0QOoo0P0000?oo`00ool0N?oo000Kool00`00ooooo`29ool200000ooo003oo`1dool001_o
o`03003ooooo08goo`03003ooooo07;oo`006ooo0P00TOoo0P00L?oo000Kool00`00ooooo`2Dool2
001/ool001_oo`03003ooooo09Soo`8000;oo`03003ooooo06?oo`006ooo00<00?ooool0WOoo00<0
0?oo0000H_oo000Kool2002Qool200000ooo003oo`1Mool001_oo`03003ooooo0:Coo`800004ool0
0000001Hool000;oo`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo0:_oo`8005Go
o`0000Goo`00ooooo`0000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`2_ool2001A
ool00005ool00?ooool0000;ool00`00ooooo`03ool00`00ooooo`02ool2002dool20002ool00`00
ooooo`18ool00005ool00?ooool00009ool20003ool30005ool00`00ooooo`2hool00`00ooooo`02
0015ool00005ool00?ooool0000;ool01000ooooo`001ooo00<00?ooool0_ooo0P00@Ooo00001Ooo
003ooooo00002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0<?oo`8000;oo`03003o
oooo03Soo`000_oo0P002_oo0P000ooo10001?oo0P00bOoo00<00?oo00000P00=Ooo000Kool00`00
ooooo`3>ool3000aool001_oo`03003ooooo0=;oo`<00004ool00000000Yool001_oo`03003ooooo
0=[oo`<00003ool00?oo02;oo`006ooo0P00h?oo00<00?ooool00P007_oo000Kool00`00ooooo`3V
ool20002ool2000Fool001_oo`03003ooooo0>koo`8000;oo`03003ooooo00goo`006ooo00<00?oo
ool0looo00<00?ooool00P002_oo000Kool2003kool00`00ooooo`05ool001_oo`03003ooooo0?oo
o`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool00?ooob7oo`00oooo8Ooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-5.39323, -0.0347434, \
0.197364, 0.00241476}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      conversion[0.2, 0.25]*QCDELcomBTnorm[v[p, 5], Sqrt[4\ Pi\ 0.2], 2], {p, 
        0.01, 50}, PlotStyle \[Rule] {Dashing[{0.02, 0.02}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.0335412 2.05614 [
[.21429 .02104 -6 -9 ]
[.21429 .02104 6 0 ]
[.40476 .02104 -6 -9 ]
[.40476 .02104 6 0 ]
[.59524 .02104 -6 -9 ]
[.59524 .02104 6 0 ]
[.78571 .02104 -6 -9 ]
[.78571 .02104 6 0 ]
[.97619 .02104 -6 -9 ]
[.97619 .02104 6 0 ]
[.01131 .13635 -24 -4.5 ]
[.01131 .13635 0 4.5 ]
[.01131 .23915 -18 -4.5 ]
[.01131 .23915 0 4.5 ]
[.01131 .34196 -24 -4.5 ]
[.01131 .34196 0 4.5 ]
[.01131 .44477 -18 -4.5 ]
[.01131 .44477 0 4.5 ]
[.01131 .54758 -24 -4.5 ]
[.01131 .54758 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .03354 m
.21429 .03979 L
s
[(10)] .21429 .02104 0 1 Mshowa
.40476 .03354 m
.40476 .03979 L
s
[(20)] .40476 .02104 0 1 Mshowa
.59524 .03354 m
.59524 .03979 L
s
[(30)] .59524 .02104 0 1 Mshowa
.78571 .03354 m
.78571 .03979 L
s
[(40)] .78571 .02104 0 1 Mshowa
.97619 .03354 m
.97619 .03979 L
s
[(50)] .97619 .02104 0 1 Mshowa
.125 Mabswid
.0619 .03354 m
.0619 .03729 L
s
.1 .03354 m
.1 .03729 L
s
.1381 .03354 m
.1381 .03729 L
s
.17619 .03354 m
.17619 .03729 L
s
.25238 .03354 m
.25238 .03729 L
s
.29048 .03354 m
.29048 .03729 L
s
.32857 .03354 m
.32857 .03729 L
s
.36667 .03354 m
.36667 .03729 L
s
.44286 .03354 m
.44286 .03729 L
s
.48095 .03354 m
.48095 .03729 L
s
.51905 .03354 m
.51905 .03729 L
s
.55714 .03354 m
.55714 .03729 L
s
.63333 .03354 m
.63333 .03729 L
s
.67143 .03354 m
.67143 .03729 L
s
.70952 .03354 m
.70952 .03729 L
s
.74762 .03354 m
.74762 .03729 L
s
.82381 .03354 m
.82381 .03729 L
s
.8619 .03354 m
.8619 .03729 L
s
.9 .03354 m
.9 .03729 L
s
.9381 .03354 m
.9381 .03729 L
s
.25 Mabswid
0 .03354 m
1 .03354 L
s
.02381 .13635 m
.03006 .13635 L
s
[(0.05)] .01131 .13635 1 0 Mshowa
.02381 .23915 m
.03006 .23915 L
s
[(0.1)] .01131 .23915 1 0 Mshowa
.02381 .34196 m
.03006 .34196 L
s
[(0.15)] .01131 .34196 1 0 Mshowa
.02381 .44477 m
.03006 .44477 L
s
[(0.2)] .01131 .44477 1 0 Mshowa
.02381 .54758 m
.03006 .54758 L
s
[(0.25)] .01131 .54758 1 0 Mshowa
.125 Mabswid
.02381 .0541 m
.02756 .0541 L
s
.02381 .07466 m
.02756 .07466 L
s
.02381 .09523 m
.02756 .09523 L
s
.02381 .11579 m
.02756 .11579 L
s
.02381 .15691 m
.02756 .15691 L
s
.02381 .17747 m
.02756 .17747 L
s
.02381 .19803 m
.02756 .19803 L
s
.02381 .21859 m
.02756 .21859 L
s
.02381 .25972 m
.02756 .25972 L
s
.02381 .28028 m
.02756 .28028 L
s
.02381 .30084 m
.02756 .30084 L
s
.02381 .3214 m
.02756 .3214 L
s
.02381 .36252 m
.02756 .36252 L
s
.02381 .38308 m
.02756 .38308 L
s
.02381 .40365 m
.02756 .40365 L
s
.02381 .42421 m
.02756 .42421 L
s
.02381 .46533 m
.02756 .46533 L
s
.02381 .48589 m
.02756 .48589 L
s
.02381 .50645 m
.02756 .50645 L
s
.02381 .52701 m
.02756 .52701 L
s
.02381 .01298 m
.02756 .01298 L
s
.02381 .56814 m
.02756 .56814 L
s
.02381 .5887 m
.02756 .5887 L
s
.02381 .60926 m
.02756 .60926 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .02 .02 ] 0 setdash
.024 .03339 m
.03297 .02655 L
.0428 .02028 L
.04776 .01789 L
.05049 .01685 L
.05307 .01604 L
.05547 .01546 L
.05673 .01522 L
.05807 .01502 L
.0592 .01489 L
.06044 .01479 L
.06157 .01473 L
.06263 .01472 L
.06328 .01472 L
.06397 .01474 L
.06523 .01481 L
.06599 .01488 L
.06671 .01495 L
.06806 .01514 L
.07054 .01561 L
.07323 .01631 L
.07828 .01815 L
.08292 .02042 L
.09354 .0274 L
.10475 .03705 L
.14272 .07971 L
.18313 .13006 L
.22204 .17634 L
.26339 .22116 L
.30323 .25997 L
.34155 .29368 L
.38232 .32617 L
.42158 .35465 L
.45932 .3798 L
.49952 .40452 L
.5382 .42657 L
.57933 .44839 L
.61895 .46801 L
.65705 .48575 L
.6976 .50354 L
.73664 .51971 L
.77813 .53599 L
.8181 .55087 L
.85656 .56451 L
.89747 .57837 L
.93686 .59112 L
.97474 .60288 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00B?oo10000ooo0P00:_oo10000ooo0P00
:ooo0P001?oo0P00:ooo00<00?ooool00_oo0P00:_oo0`001?oo0P001?oo001:ool01@00oooooooo
00000_oo00<00?ooool09ooo00<00?ooool00ooo00@00?ooool002Woo`04003ooooo0002ool01000
ooooo`00:_oo00D00?ooooooo`0000;oo`03003ooooo02[oo`04003ooooo0002ool00`00ooooo`01
ool001_oo`03003ooooo02coo`05003oooooool00002ool00`00ooooo`0Xool00`00ooooo`02ool0
1000ooooo`00;?oo00@00?ooool000;oo`03003ooooo02Goo`D000;oo`04003ooooo000/ool01000
ooooo`000_oo00<00?ooool00Ooo000Kool00`00ooooo`0/ool01@00oooooooo00000_oo00<00?oo
ool0:Ooo00D00?ooooooo`0000;oo`03003ooooo02Soo`8000?oo`04003ooooo000Wool01000oooo
o`000ooo00@00?ooool002Woo`<000?oo`04003ooooo0003ool001_oo`03003ooooo02coo`05003o
ooooool00002ool00`00ooooo`0Zool01000ooooo`000_oo00<00?ooool0:_oo00@00?ooool000;o
o`03003ooooo02Koo`03003oo`0000?oo`04003ooooo000Yool00`00ooooo`03ool01000ooooo`00
0ooo000Kool20007ool3000Qool30003ool01000ooooo`00:Ooo00@00?ooool000;oo`04003ooooo
000Yool01000ooooo`000_oo00@00?ooool002Woo`8000?oo`04003ooooo000Yool00`00ooooo`03
ool01000ooooo`000ooo000Kool00`00ooooo`06ool00`00ool00003000Pool00`00ooooo`02ool2
000[ool20004ool2000[ool20004ool2000[ool00`00ooooo`02ool2000Zool40003ool20004ool0
01_oo`05003oooooool0003oool1ool001_oo`04003ooooo003oool2ool001_oo`<0013oo`03003o
oooo0>ooo`005?ooo`003@00000Kool00`00ooooo`07ool00`00ooooo`07ool20008ool00`00oooo
o`07ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`07ool00`00oooo
o`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`08ool00`00oooo
o`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00oooo
o`07ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`07ool00`00oooo
o`07ool00`00ooooo`07ool00`00ooooo`05ool001_oo`03003ooooo01?oo`03003ooooo01Woo`03
003ooooo033oo`03003ooooo033oo`03003ooooo02ooo`03003ooooo033oo`03003ooooo00Goo`00
6ooo00<00?ooool05?oo00<00?ooool0jooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo
0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`0Gool00`00ooooo`3Xool001_oo`03003o
oooo01Soo`03003ooooo0>Ooo`006ooo00<00?ooool06Ooo00<00?ooool0i_oo000Kool00`00oooo
o`0Jool00`00ooooo`3Uool001_oo`8001coo`03003ooooo0>Coo`006ooo00<00?ooool0oooo0ooo
000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool07_oo00<0
0?ooool0hOoo000Kool00`00ooooo`0Oool00`00ooooo`3Pool001_oo`80023oo`03003ooooo0>3o
o`006ooo00<00?ooool08?oo00<00?ooool0gooo000Kool00`00ooooo`0Qool00`00ooooo`3Nool0
01_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2003oool4ool001_oo`03
003ooooo02Goo`03003ooooo0=[oo`006ooo00<00?ooool09_oo00<00?ooool0fOoo000Kool00`00
ooooo`0Vool00`00ooooo`3Iool000;oo`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03003o
oooo02Ooo`03003ooooo0=Soo`0000Goo`00ooooo`0000Soo`04003ooooo0005ool00`00ooooo`02
ool00`00ooooo`0Xool00`00ooooo`3Gool00005ool00?ooool00008ool01000ooooo`001Ooo00<0
0?ooool00_oo0P00oooo1?oo00001Ooo003ooooo00002?oo00@00?ooool000;oo`<000Goo`03003o
oooo0?ooo`?oo`0000Goo`00ooooo`0000Soo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`3oool3ool00005ool00?ooool00008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0
;?oo00<00?ooool0dooo0002ool2000:ool20003ool40004ool00`00ooooo`0]ool00`00ooooo`3B
ool001_oo`8002koo`03003ooooo0=;oo`006ooo00<00?ooool0;_oo00<00?ooool0dOoo000Kool0
0`00ooooo`0^ool00`00ooooo`3Aool001_oo`03003ooooo02ooo`03003ooooo0=3oo`006ooo00<0
0?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0
<_oo00<00?ooool0cOoo000Kool00`00ooooo`0cool00`00ooooo`3<ool001_oo`03003ooooo03Co
o`800<coo`006ooo00<00?ooool0=_oo00<00?ooool0bOoo000Kool2003oool4ool001_oo`03003o
oooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`0jool00`00ooooo`35ool0
01_oo`03003ooooo03_oo`03003ooooo0<Coo`006ooo00<00?ooool0??oo00<00?ooool0`ooo000K
ool2000nool00`00ooooo`32ool001_oo`03003ooooo03goo`03003ooooo0<;oo`006ooo00<00?oo
ool0oooo0ooo0008ool20004ool00`00ooooo`02ool40004ool00`00ooooo`3oool3ool000Ooo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`3oool3ool000Ooo`04003ooooo000:ool00`00
ooooo`03ool20012ool00`00ooooo`2nool000Ooo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`12ool00`00ooooo`2mool000Ooo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`13
ool00`00ooooo`2lool000Ooo`04003ooooo0008ool30005ool00`00ooooo`14ool00`00ooooo`2k
ool000Soo`8000_oo`03003ooooo00?oo`03003ooooo04Goo`03003ooooo0;[oo`006ooo00<00?oo
ool0oooo0ooo000Kool2003oool4ool001_oo`03003ooooo04Woo`03003ooooo0;Koo`006ooo00<0
0?ooool0B_oo00<00?ooool0]Ooo000Kool00`00ooooo`1;ool00`00ooooo`2dool001_oo`03003o
oooo04coo`03003ooooo0;?oo`006ooo0P00C_oo00<00?ooool0/_oo000Kool00`00ooooo`3oool3
ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0DOoo00<00?ooool0[_oo000Kool00`00
ooooo`1Aool00`00ooooo`2^ool001_oo`03003ooooo05;oo`03003ooooo0:goo`006ooo0P00E?oo
0P00[Ooo000Kool00`00ooooo`1Eool00`00ooooo`2Zool001_oo`03003ooooo0?ooo`?oo`006ooo
00<00?ooool0oooo0ooo000Kool00`00ooooo`1Iool00`00ooooo`2Vool001_oo`8005_oo`800:Ko
o`006ooo00<00?ooool0G?oo00<00?ooool0Xooo000Kool00`00ooooo`1Mool00`00ooooo`2Rool0
00;oo`8000Coo`03003ooooo00;oo`@000;oo`<000Goo`03003ooooo0?ooo`?oo`0000Goo`00oooo
o`0000[oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0?ooo`?oo`0000Goo`00ooooo`00
00[oo`03003ooooo00Coo`03003ooooo00;oo`8006?oo`03003ooooo09goo`0000Goo`00ooooo`00
00[oo`04003oooooool30005ool00`00ooooo`1Sool00`00ooooo`2Lool00005ool00?ooool0000:
ool01@00oooooooo00001ooo00<00?ooool0I?oo0P00W?oo00001Ooo003ooooo00002?oo0`000ooo
00<00?ooool01Ooo00<00?ooool0I_oo00<00?ooool0VOoo0002ool2000;ool01000oooooooo1000
1?oo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`8006_oo`03003ooooo09Go
o`006ooo00<00?ooool0Jooo0P00UOoo000Kool00`00ooooo`1]ool2002Cool001_oo`03003ooooo
06ooo`03003ooooo093oo`006ooo00<00?ooool0oooo0ooo000Kool2003oool4ool001_oo`03003o
oooo07?oo`03003ooooo08coo`006ooo00<00?ooool0M?oo0P00S?oo000Kool00`00ooooo`1fool2
002:ool001_oo`03003ooooo07Soo`03003ooooo08Ooo`006ooo00<00?ooool0oooo0ooo000Kool2
003oool4ool001_oo`03003ooooo07coo`8008Coo`006ooo00<00?ooool0O_oo0P00P_oo000Kool0
0`00ooooo`20ool20020ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00
ooooo`26ool00`00ooooo`1iool001_oo`03003ooooo08Ooo`03003ooooo07Soo`006ooo00<00?oo
ool0R?oo0P00N?oo0008ool20004ool00`00ooooo`02ool40004ool00`00ooooo`2:ool00`00oooo
o`1eool000Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3oool3ool000Ooo`04003o
oooo0009ool00`00ooooo`04ool2002@ool00`00ooooo`1`ool000Ooo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`2@ool3001_ool000Ooo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`2Cool2001]ool000Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0oooo0ooo
0008ool2000:ool20005ool00`00ooooo`3oool3ool001_oo`8009[oo`03003ooooo06Koo`006ooo
00<00?ooool0V_oo0P00I_oo000Kool00`00ooooo`2Lool2001Tool001_oo`03003ooooo0?ooo`?o
o`006ooo00<00?ooool0X_oo00<00?ooool0GOoo000Kool00`00ooooo`2Sool2001Mool001_oo`80
0:Koo`03003ooooo05[oo`006ooo00<00?ooool0Y_oo0P00F_oo000Kool00`00ooooo`3oool3ool0
01_oo`03003ooooo0:coo`8005Coo`006ooo00<00?ooool0[_oo0`00DOoo000Kool2002bool00`00
ooooo`1>ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0]_oo00<00?ooool0BOoo000K
ool00`00ooooo`2gool20019ool001_oo`03003ooooo0;Woo`<004Koo`006ooo00<00?ooool0oooo
0ooo000Kool20031ool00`00ooooo`0oool001_oo`03003ooooo0<7oo`8003ooo`006ooo00<00?oo
ool0`ooo0P00?Ooo0002ool20004ool00`00ooooo`02ool40002ool30005ool00`00ooooo`3oool3
ool00005ool00?ooool00008ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`39ool2000g
ool00005ool00?ooool00009ool00`00ooooo`05ool00`00ooooo`02ool2003<ool2000eool00005
ool00?ooool0000:ool01000oooooooo0`001Ooo00<00?ooool0cOoo0P00<ooo00001Ooo003ooooo
00002ooo00@00?ooool000Ooo`03003ooooo0=?oo`8002goo`0000Goo`00ooooo`0000Soo`04003o
oooo0002ool00`00ooooo`05ool00`00ooooo`3Eool2000[ool000;oo`8000[oo`8000?oo`@000Co
o`03003ooooo0=Ooo`8002Woo`006ooo00<00?ooool0oooo0ooo000Kool2003Nool2000Sool001_o
o`03003ooooo0=ooo`<0023oo`006ooo00<00?ooool0h_oo0P007_oo000Kool00`00ooooo`3Xool2
000Hool001_oo`03003ooooo0>[oo`8001Koo`006ooo0P00kOoo0P005?oo000Kool00`00ooooo`3b
ool2000>ool001_oo`03003ooooo0?Coo`8000coo`006ooo00<00?ooool0m_oo0P002_oo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-5.39323, -0.0308856, \
0.197364, 0.00182834}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[conversion[0.2, 0.25]*fELas02[v[p, 5]], {p, 0.5, 6}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.09950376417532654`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.7135761357198264`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.728949000314501`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 0.0147151 7.73916 [
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .09211 -24 -4.5 ]
[.01131 .09211 0 4.5 ]
[.01131 .1695 -24 -4.5 ]
[.01131 .1695 0 4.5 ]
[.01131 .24689 -24 -4.5 ]
[.01131 .24689 0 4.5 ]
[.01131 .32428 -24 -4.5 ]
[.01131 .32428 0 4.5 ]
[.01131 .40167 -24 -4.5 ]
[.01131 .40167 0 4.5 ]
[.01131 .47906 -24 -4.5 ]
[.01131 .47906 0 4.5 ]
[.01131 .55646 -24 -4.5 ]
[.01131 .55646 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(1)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(2)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(4)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(5)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(6)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09211 m
.03006 .09211 L
s
[(0.01)] .01131 .09211 1 0 Mshowa
.02381 .1695 m
.03006 .1695 L
s
[(0.02)] .01131 .1695 1 0 Mshowa
.02381 .24689 m
.03006 .24689 L
s
[(0.03)] .01131 .24689 1 0 Mshowa
.02381 .32428 m
.03006 .32428 L
s
[(0.04)] .01131 .32428 1 0 Mshowa
.02381 .40167 m
.03006 .40167 L
s
[(0.05)] .01131 .40167 1 0 Mshowa
.02381 .47906 m
.03006 .47906 L
s
[(0.06)] .01131 .47906 1 0 Mshowa
.02381 .55646 m
.03006 .55646 L
s
[(0.07)] .01131 .55646 1 0 Mshowa
.125 Mabswid
.02381 .03019 m
.02756 .03019 L
s
.02381 .04567 m
.02756 .04567 L
s
.02381 .06115 m
.02756 .06115 L
s
.02381 .07663 m
.02756 .07663 L
s
.02381 .10758 m
.02756 .10758 L
s
.02381 .12306 m
.02756 .12306 L
s
.02381 .13854 m
.02756 .13854 L
s
.02381 .15402 m
.02756 .15402 L
s
.02381 .18498 m
.02756 .18498 L
s
.02381 .20045 m
.02756 .20045 L
s
.02381 .21593 m
.02756 .21593 L
s
.02381 .23141 m
.02756 .23141 L
s
.02381 .26237 m
.02756 .26237 L
s
.02381 .27785 m
.02756 .27785 L
s
.02381 .29332 m
.02756 .29332 L
s
.02381 .3088 m
.02756 .3088 L
s
.02381 .33976 m
.02756 .33976 L
s
.02381 .35524 m
.02756 .35524 L
s
.02381 .37072 m
.02756 .37072 L
s
.02381 .38619 m
.02756 .38619 L
s
.02381 .41715 m
.02756 .41715 L
s
.02381 .43263 m
.02756 .43263 L
s
.02381 .44811 m
.02756 .44811 L
s
.02381 .46359 m
.02756 .46359 L
s
.02381 .49454 m
.02756 .49454 L
s
.02381 .51002 m
.02756 .51002 L
s
.02381 .5255 m
.02756 .5255 L
s
.02381 .54098 m
.02756 .54098 L
s
.02381 .57193 m
.02756 .57193 L
s
.02381 .58741 m
.02756 .58741 L
s
.02381 .60289 m
.02756 .60289 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10317 .0565 m
.13859 .07562 L
.17721 .09689 L
.21349 .11735 L
.24837 .13751 L
.28551 .15947 L
.32125 .18107 L
.35924 .20454 L
.39584 .22753 L
.43106 .25 L
.46852 .27431 L
.50459 .29786 L
.53927 .32068 L
.5762 .34526 L
.61174 .36911 L
.64953 .39459 L
.68593 .41914 L
.72094 .44266 L
.7582 .46747 L
.79407 .49104 L
.83219 .51566 L
.86891 .53889 L
.90425 .5607 L
.94184 .58328 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo0013ool4000Vool4000Wool2000Zool00`00ooooo`0Uool3000Xool2
0007ool004Goo`03003ooooo02Goo`03003ooooo02Ooo`04003ooooo000Yool00`00ooooo`0Xool0
0`00ooooo`0Tool01000ooooo`001_oo0015ool00`00ooooo`0Vool00`00ooooo`0Yool00`00oooo
o`0Tool5000Yool00`00ooooo`0Tool01000ooooo`001_oo0015ool00`00ooooo`0Wool00`00oooo
o`0Vool2000Wool01000ooooo`009ooo0`009ooo0`001ooo0015ool00`00ooooo`0Xool00`00oooo
o`0Wool00`00ooooo`0Uool00`00ool0000Wool00`00ooooo`0Wool00`00ooooo`07ool004?oo`<0
02Ooo`04003ooooo000Vool01000ooooo`00:?oo0P009ooo00<00?ooool09ooo00<00?ooool01ooo
000Kool00`00ooooo`0Wool00`00ooooo`0Vool2000Xool2000Zool00`00ooooo`0Uool4000Wool3
0006ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3o
ool3ool001Coool000d000006ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo000Kool00`00ooooo`0Wool00`00ooooo`0W
ool00`00ooooo`0Wool00`00ooooo`0Xool00`00ooooo`0Wool00`00ooooo`0Wool00`00ooooo`05
ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3oool3ool001_o
o`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2003oool4ool001_oo`03003o
oooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`0Bool00`00ooooo`3]ool0
01_oo`8001Coo`800>goo`006ooo00<00?ooool05Ooo0P00jooo000Kool00`00ooooo`0Gool2003Y
ool001_oo`03003ooooo01Woo`800>Ooo`006ooo0P007?oo00<00?ooool0i?oo000Kool00`00oooo
o`0Lool2003Tool001_oo`03003ooooo01koo`800>;oo`000_oo0P001?oo00<00?ooool00ooo0P00
0ooo10001?oo00<00?ooool08?oo0P00h?oo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03
003ooooo00?oo`03003ooooo02;oo`800=koo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool0
0`00ooooo`03ool2000Uool2003Lool00005ool00?ooool00008ool01000ooooo`001?oo00<00?oo
ool00ooo00<00?ooool09_oo00<00?ooool0fOoo00001Ooo003ooooo00002?oo00@00?ooool000Co
o`03003ooooo00?oo`03003ooooo02Ooo`800=Woo`0000Goo`00ooooo`0000Soo`04003ooooo0002
ool30005ool00`00ooooo`0Yool2003Gool000;oo`8000[oo`8000Goo`03003ooooo00?oo`8002co
o`800=Goo`006ooo00<00?ooool0;Ooo0P00dooo000Kool00`00ooooo`0_ool00`00ooooo`3@ool0
01_oo`03003ooooo033oo`800=3oo`006ooo0P00<ooo0P00c_oo000Kool00`00ooooo`0dool00`00
ooooo`3;ool001_oo`03003ooooo03Goo`800<_oo`006ooo00<00?ooool0=ooo0P00bOoo000Kool2
000jool00`00ooooo`36ool001_oo`03003ooooo03[oo`800<Koo`006ooo00<00?ooool0??oo0P00
a?oo000Kool00`00ooooo`0nool20032ool001_oo`80047oo`800<3oo`006ooo00<00?ooool0@_oo
00<00?ooool0_Ooo0002ool20004ool00`00ooooo`03ool20003ool40004ool00`00ooooo`13ool2
002mool00005ool00?ooool00008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0AOoo
0P00^ooo00001Ooo003ooooo00002?oo00@00?ooool000?oo`03003ooooo00Coo`8004Soo`03003o
oooo0;Soo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`18
ool2002hool00005ool00?ooool00008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0
B_oo0P00]_oo00001Ooo003ooooo00002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`1<ool00`00ooooo`2cool000;oo`8000[oo`8000Coo`8000Goo`8004koo`800;?oo`006ooo00<0
0?ooool0Cooo0P00/Ooo000Kool00`00ooooo`1Aool00`00ooooo`2^ool001_oo`03003ooooo05;o
o`800:koo`006ooo0P00EOoo0P00[?oo000Kool00`00ooooo`1Fool00`00ooooo`2Yool001_oo`03
003ooooo05Ooo`800:Woo`006ooo00<00?ooool0FOoo00<00?ooool0Y_oo000Kool2001Kool00`00
ooooo`2Uool001_oo`03003ooooo05_oo`800:Goo`006ooo00<00?ooool0GOoo00<00?ooool0X_oo
000Kool00`00ooooo`1Nool2002Rool001_oo`03003ooooo063oo`03003ooooo09ooo`006ooo0P00
H_oo0P00Wooo000Kool00`00ooooo`1Sool00`00ooooo`2Lool000;oo`8000Coo`03003ooooo00?o
o`8000Coo`8000Goo`03003ooooo06Coo`8009coo`0000Goo`00ooooo`0000Soo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0I_oo00<00?ooool0VOoo00001Ooo003ooooo00002?oo00@0
0?ooool000Goo`03003ooooo00;oo`8006Soo`8009Woo`0000Goo`00ooooo`0000Soo`04003ooooo
0003ool20005ool00`00ooooo`1Yool00`00ooooo`2Fool00005ool00?ooool00008ool01000oooo
o`001Ooo00<00?ooool00_oo00<00?ooool0J_oo0P00U_oo00001Ooo003ooooo00002?oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`1/ool2002Dool000;oo`8000[oo`8000Coo`8000Go
o`8006ooo`03003ooooo097oo`006ooo00<00?ooool0Kooo0P00TOoo000Kool00`00ooooo`1aool2
002?ool001_oo`03003ooooo07?oo`03003ooooo08coo`006ooo0P00MOoo0P00S?oo000Kool00`00
ooooo`1fool2002:ool001_oo`03003ooooo07Soo`03003ooooo08Ooo`006ooo00<00?ooool0NOoo
0P00Qooo000Kool2001lool20025ool001_oo`03003ooooo07goo`03003ooooo08;oo`006ooo00<0
0?ooool0O_oo0P00P_oo000Kool00`00ooooo`20ool00`00ooooo`1oool001_oo`8008;oo`8007oo
o`006ooo00<00?ooool0Pooo00<00?ooool0O?oo0002ool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`03ool00`00ooooo`24ool2001lool00005ool00?ooool00008ool01000ooooo`001?oo
00<00?ooool00ooo00<00?ooool0Q_oo00<00?ooool0NOoo00001Ooo003ooooo00002?oo00D00?oo
ool00?oo00D000Coo`8008Soo`8007Woo`0000Goo`00ooooo`0000Soo`06003ooooo003oo`000_oo
00<00?ooool00ooo00<00?ooool0ROoo00<00?ooool0M_oo00001Ooo003ooooo00002?oo00@00?oo
ool000;oo`03003oo`0000Goo`03003ooooo08[oo`03003ooooo07Goo`0000Goo`00ooooo`0000So
o`04003ooooo0003ool20005ool00`00ooooo`2;ool2001eool000;oo`8000[oo`8000Goo`03003o
oooo00?oo`8008koo`03003ooooo07;oo`006ooo00<00?ooool0S_oo0P00L_oo000Kool00`00oooo
o`2@ool00`00ooooo`1_ool001_oo`03003ooooo097oo`8006ooo`006ooo00<00?ooool0Tooo00<0
0?ooool0K?oo000Kool2002Eool2001/ool001_oo`03003ooooo09Koo`03003ooooo06Woo`006ooo
00<00?ooool0Uooo0P00JOoo000Kool00`00ooooo`2Iool00`00ooooo`1Vool001_oo`8009_oo`80
06Koo`006ooo00<00?ooool0W?oo00<00?ooool0Hooo000Kool00`00ooooo`2Mool00`00ooooo`1R
ool001_oo`03003ooooo09koo`8006;oo`006ooo0P00XOoo00<00?ooool0Gooo000Kool00`00oooo
o`2Qool2001Oool000;oo`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo0:?oo`03
003ooooo05coo`0000Goo`00ooooo`0000Soo`04003ooooo0005ool00`00ooooo`02ool00`00oooo
o`2Tool2001Lool00005ool00?ooool00008ool01000ooooo`001Ooo00<00?ooool00_oo0P00Yooo
00<00?ooool0FOoo00001Ooo003ooooo00002?oo00@00?ooool000;oo`<000Goo`03003ooooo0:Oo
o`03003ooooo05Soo`0000Goo`00ooooo`0000Soo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`2Xool2001Hool00005ool00?ooool00008ool01000ooooo`000_oo00<00?ooool01Ooo00<0
0?ooool0Z_oo00<00?ooool0EOoo0002ool2000:ool20003ool40004ool2002/ool2001Eool001_o
o`03003ooooo0:goo`03003ooooo05;oo`006ooo00<00?ooool0[_oo0P00D_oo000Kool00`00oooo
o`2`ool00`00ooooo`1?ool001_oo`800;;oo`8004ooo`006ooo00<00?ooool0/ooo00<00?ooool0
C?oo000Kool00`00ooooo`2dool2001<ool001_oo`03003ooooo0;Koo`03003ooooo04Woo`006ooo
0P00^?oo0P00BOoo000Kool00`00ooooo`2iool20017ool001_oo`03003ooooo0;_oo`03003ooooo
04Coo`006ooo00<00?ooool0_?oo0P00A?oo000Kool2002oool20012ool001_oo`03003ooooo0<3o
o`03003ooooo03ooo`000_oo0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool0`Ooo
0P00?ooo00001Ooo003ooooo00002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33
ool00`00ooooo`0lool00005ool00?ooool00008ool01000ooooo`000_oo00@00?ooool000Coo`80
0<Goo`03003ooooo03_oo`0000Goo`00ooooo`0000Soo`04003ooooo0002ool30005ool00`00oooo
o`35ool2000kool00005ool00?ooool00008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?oo
ool0aooo00<00?ooool0>?oo00001Ooo003ooooo00002?oo00@00?ooool000;oo`03003ooooo00Go
o`03003ooooo0<Soo`8003Soo`000_oo0P002_oo0P001?oo0`001?oo00<00?ooool0b_oo00<00?oo
ool0=Ooo000Kool2003<ool2000eool001_oo`03003ooooo0<goo`8003?oo`006ooo00<00?ooool0
cooo00<00?ooool0<?oo000Kool00`00ooooo`3@ool2000`ool001_oo`800=?oo`8002koo`006ooo
00<00?ooool0e?oo00<00?ooool0:ooo000Kool00`00ooooo`3Eool2000[ool001_oo`03003ooooo
0=Ooo`8002Woo`006ooo0P00f_oo00<00?ooool09_oo000Kool00`00ooooo`3Jool2000Vool001_o
o`03003ooooo0=coo`8002Coo`006ooo00<00?ooool0g_oo00<00?ooool08Ooo000Kool2003Pool2
000Qool001_oo`03003ooooo0>7oo`03003ooooo01koo`000_oo0P001?oo00<00?ooool00ooo0P00
1?oo00<00?ooool01?oo00<00?ooool0h_oo0P007_oo00001Ooo003ooooo00002?oo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo0>Coo`03003ooooo01_oo`0000Goo`00ooooo`0000Soo`04
003ooooo0004ool00`00ooooo`03ool2003Vool2000Kool00005ool00?ooool00008ool01000oooo
o`001?oo00<00?ooool00ooo00<00?ooool0iooo00<00?ooool06?oo00001Ooo003ooooo00002?oo
00@00?ooool000Goo`03003ooooo00;oo`03003ooooo0>Soo`8001Soo`0000Goo`00ooooo`0000So
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0j_oo0P005_oo0002ool2000:ool20003
ool40004ool2003]ool00`00ooooo`0Cool001_oo`03003ooooo0>goo`8001?oo`006ooo00<00?oo
ool0kooo0P004Ooo000Kool00`00ooooo`3aool00`00ooooo`0>ool001_oo`800??oo`8000koo`00
6ooo00<00?ooool0m?oo00<00?ooool02ooo000Kool00`00ooooo`3eool2000;ool001_oo`03003o
oooo0?Ooo`03003ooooo00Soo`006ooo0P00nOoo0P002?oo000Kool00`00ooooo`3jool00`00oooo
o`05ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3o
ool3ool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.647187, -0.00698899, \
0.0236837, 0.000485752}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %%, %%%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.0286323 1.52 [
[.21429 .01613 -6 -9 ]
[.21429 .01613 6 0 ]
[.40476 .01613 -6 -9 ]
[.40476 .01613 6 0 ]
[.59524 .01613 -6 -9 ]
[.59524 .01613 6 0 ]
[.78571 .01613 -6 -9 ]
[.78571 .01613 6 0 ]
[.97619 .01613 -6 -9 ]
[.97619 .01613 6 0 ]
[.01131 .18063 -18 -4.5 ]
[.01131 .18063 0 4.5 ]
[.01131 .33263 -18 -4.5 ]
[.01131 .33263 0 4.5 ]
[.01131 .48463 -18 -4.5 ]
[.01131 .48463 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .02863 m
.21429 .03488 L
s
[(10)] .21429 .01613 0 1 Mshowa
.40476 .02863 m
.40476 .03488 L
s
[(20)] .40476 .01613 0 1 Mshowa
.59524 .02863 m
.59524 .03488 L
s
[(30)] .59524 .01613 0 1 Mshowa
.78571 .02863 m
.78571 .03488 L
s
[(40)] .78571 .01613 0 1 Mshowa
.97619 .02863 m
.97619 .03488 L
s
[(50)] .97619 .01613 0 1 Mshowa
.125 Mabswid
.0619 .02863 m
.0619 .03238 L
s
.1 .02863 m
.1 .03238 L
s
.1381 .02863 m
.1381 .03238 L
s
.17619 .02863 m
.17619 .03238 L
s
.25238 .02863 m
.25238 .03238 L
s
.29048 .02863 m
.29048 .03238 L
s
.32857 .02863 m
.32857 .03238 L
s
.36667 .02863 m
.36667 .03238 L
s
.44286 .02863 m
.44286 .03238 L
s
.48095 .02863 m
.48095 .03238 L
s
.51905 .02863 m
.51905 .03238 L
s
.55714 .02863 m
.55714 .03238 L
s
.63333 .02863 m
.63333 .03238 L
s
.67143 .02863 m
.67143 .03238 L
s
.70952 .02863 m
.70952 .03238 L
s
.74762 .02863 m
.74762 .03238 L
s
.82381 .02863 m
.82381 .03238 L
s
.8619 .02863 m
.8619 .03238 L
s
.9 .02863 m
.9 .03238 L
s
.9381 .02863 m
.9381 .03238 L
s
.25 Mabswid
0 .02863 m
1 .02863 L
s
.02381 .18063 m
.03006 .18063 L
s
[(0.1)] .01131 .18063 1 0 Mshowa
.02381 .33263 m
.03006 .33263 L
s
[(0.2)] .01131 .33263 1 0 Mshowa
.02381 .48463 m
.03006 .48463 L
s
[(0.3)] .01131 .48463 1 0 Mshowa
.125 Mabswid
.02381 .05903 m
.02756 .05903 L
s
.02381 .08943 m
.02756 .08943 L
s
.02381 .11983 m
.02756 .11983 L
s
.02381 .15023 m
.02756 .15023 L
s
.02381 .21103 m
.02756 .21103 L
s
.02381 .24143 m
.02756 .24143 L
s
.02381 .27183 m
.02756 .27183 L
s
.02381 .30223 m
.02756 .30223 L
s
.02381 .36303 m
.02756 .36303 L
s
.02381 .39343 m
.02756 .39343 L
s
.02381 .42383 m
.02756 .42383 L
s
.02381 .45423 m
.02756 .45423 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54543 m
.02756 .54543 L
s
.02381 .57583 m
.02756 .57583 L
s
.02381 .60623 m
.02756 .60623 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03333 .03684 m
.03758 .0406 L
.04222 .04477 L
.04657 .04879 L
.05076 .05275 L
.05521 .05706 L
.0595 .0613 L
.06406 .06592 L
.06845 .07043 L
.07268 .07484 L
.07717 .07962 L
.0815 .08424 L
.08566 .08873 L
.0901 .09355 L
.09436 .09824 L
.0989 .10324 L
.10326 .10806 L
.10747 .11268 L
.11194 .11755 L
.11624 .12218 L
.12081 .12702 L
.12522 .13158 L
.12946 .13587 L
.13397 .1403 L
.1381 .14424 L
s
[ .02 .02 ] 0 setdash
.024 .02852 m
.03297 .02347 L
.0428 .01883 L
.04776 .01706 L
.05049 .01629 L
.05307 .0157 L
.05547 .01527 L
.05673 .01509 L
.05807 .01494 L
.0592 .01484 L
.06044 .01477 L
.06157 .01473 L
.06263 .01472 L
.06328 .01472 L
.06397 .01473 L
.06523 .01479 L
.06599 .01483 L
.06671 .01489 L
.06806 .01503 L
.07054 .01538 L
.07323 .0159 L
.07828 .01726 L
.08292 .01893 L
.09354 .02409 L
.10475 .03123 L
.14272 .06276 L
.18313 .09998 L
.22204 .1342 L
.26339 .16733 L
.30323 .19602 L
.34155 .22094 L
.38232 .24496 L
.42158 .26601 L
.45932 .28461 L
.49952 .30288 L
.5382 .31918 L
.57933 .33531 L
.61895 .34982 L
.65705 .36293 L
.6976 .37608 L
.73664 .38803 L
.77813 .40007 L
.8181 .41107 L
.85656 .42115 L
.89747 .4314 L
.93686 .44082 L
.97474 .44952 L
.97619 .44984 L
s
[ .005 .01 ] 0 setdash
.024 .02909 m
.06263 .11925 L
.10475 .20518 L
.14432 .26984 L
.18237 .31899 L
.22287 .36056 L
.26185 .39284 L
.30329 .42107 L
.34321 .44385 L
.38162 .46265 L
.42248 .48005 L
.46182 .49477 L
.49965 .50742 L
.53993 .51955 L
.57869 .53014 L
.61991 .54041 L
.65961 .54949 L
.69779 .55758 L
.73843 .56558 L
.77755 .57277 L
.81913 .57992 L
.85918 .58639 L
.89773 .59227 L
.93872 .59818 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo0014ool40003ool2000[ool40003ool2000[ool20004ool2000]ool0
0`00ooooo`02ool2000[ool30004ool20004ool004Koo`05003oooooool00002ool00`00ooooo`0X
ool00`00ooooo`03ool01000ooooo`00:Ooo00@00?ooool000;oo`04003ooooo000/ool01@00oooo
oooo00000_oo00<00?ooool0:ooo00@00?ooool000;oo`03003ooooo007oo`005Ooo00<00?ooool0
;_oo00D00?ooooooo`0000;oo`03003ooooo02Woo`03003ooooo00;oo`04003ooooo000/ool01000
ooooo`000_oo00<00?ooool09ooo1@000_oo00@00?ooool002goo`04003ooooo0002ool00`00oooo
o`01ool001Goo`03003ooooo02koo`05003oooooool00002ool00`00ooooo`0Zool01@00oooooooo
00000_oo00<00?ooool0:?oo0P000ooo00@00?ooool002Woo`04003ooooo0003ool01000ooooo`00
:_oo0`000ooo00@00?ooool000?oo`005Ooo00<00?ooool0;_oo00D00?ooooooo`0000;oo`03003o
oooo02_oo`04003ooooo0002ool00`00ooooo`0Zool01000ooooo`000_oo00<00?ooool0:?oo00<0
0?oo00000ooo00@00?ooool002[oo`03003ooooo00?oo`04003ooooo0003ool001Goo`03003ooooo
02coo`<000?oo`04003ooooo000Zool01000ooooo`000_oo00@00?ooool002Woo`04003ooooo0002
ool01000ooooo`00:ooo0P000ooo00@00?ooool002[oo`03003ooooo00?oo`04003ooooo0003ool0
01Goo`03003ooooo00Ooo`@002?oo`03003ooooo00;oo`8002coo`8000Coo`8002_oo`8000Coo`80
02goo`03003ooooo00;oo`8002_oo`@000?oo`8000Coo`005Ooo00<00?ooool02_oo0`00nooo000E
ool01000oooooooo0P00oooo1_oo000Eool4003oool8ool000koool001<000005Ooo00<00?ooool0
1ooo00<00?ooool02?oo0P002?oo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool02?oo00<0
0?ooool01ooo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool02?oo00<0
0?ooool01ooo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01Ooo000E
ool00`00ool0000Dool2000Kool00`00ooooo`0aool00`00ooooo`0`ool00`00ooooo`0aool00`00
ooooo`0aool00`00ooooo`05ool001Goo`03003ooooo008001Coo`03003ooooo0>ooo`005Ooo00<0
0?oo00000_oo00<00?ooool0oooo1?oo000Eool00`00ool00002ool00`00ooooo`3oool4ool001Go
o`03003ooooo00?oo`03003ooooo01Coo`03003ooooo0>_oo`005Ooo00<00?ooool01?oo00<00?oo
ool05?oo00<00?ooool0j_oo000Eool200000ooo003oo`03ool00`00ooooo`0Dool00`00ooooo`3Y
ool001Goo`05003oooooool00004ool2000Eool00`00ooooo`3Xool001Goo`03003ooooo00Soo`03
003ooooo01?oo`03003ooooo0>Ooo`005Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0
o?oo000Eool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`3lool001Goo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo0?_oo`005Ooo00<00?ooool02ooo00<00?ooool05?oo00<00?oo
ool0hooo000Eool00`00ooooo`03ool00`00ooooo`06ool2000Eool00`00ooooo`3Rool001Goo`03
003ooooo00Coo`03003ooooo00Ooo`03003ooooo01?oo`800>;oo`005Ooo0P003ooo00<00?ooool0
5Ooo00<00?ooool0gooo000Eool00`00ooooo`0?ool00`00ooooo`3fool001Goo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo0?Goo`005Ooo00<00?ooool01Ooo00<00?ooool02Ooo00<00?oo
ool0m?oo000Eool00`00ooooo`0Bool00`00ooooo`0Eool00`00ooooo`3Kool001Goo`03003ooooo
01?oo`03003ooooo01Goo`03003ooooo0=[oo`005Ooo00<00?ooool01ooo00<00?ooool02_oo00<0
0?ooool05Ooo00<00?ooool0fOoo000Eool00`00ooooo`07ool00`00ooooo`0;ool00`00ooooo`0E
ool00`00ooooo`3Hool001Goo`8001Koo`03003ooooo01Koo`03003ooooo0=Ooo`005Ooo00<00?oo
ool02?oo00<00?ooool02ooo00<00?ooool0kooo000Eool00`00ooooo`08ool00`00ooooo`0<ool0
0`00ooooo`3^ool001Goo`03003ooooo00Woo`03003ooooo00coo`03003ooooo01Ooo`03003ooooo
0=?oo`005Ooo00<00?ooool06Ooo0P006?oo00<00?ooool0d_oo000Eool00`00ooooo`0:ool00`00
ooooo`0>ool00`00ooooo`0Fool00`00ooooo`3Aool001Goo`03003ooooo00_oo`03003ooooo00go
o`03003ooooo01Ooo`03003ooooo0=3oo`005Ooo00<00?ooool07?oo00<00?ooool05ooo00<00?oo
ool0cooo000Eool2003oool:ool001Goo`03003ooooo00coo`03003ooooo0?Woo`005Ooo00<00?oo
ool03?oo00<00?ooool0;?oo00<00?ooool0b_oo000Eool00`00ooooo`0lool00`00ooooo`39ool0
01Goo`03003ooooo00koo`03003ooooo02coo`03003ooooo0<Soo`005Ooo00<00?ooool03_oo00<0
0?ooool0;Ooo0P00b?oo0002ool20004ool00`00ooooo`02ool40004ool00`00ooooo`0>ool00`00
ooooo`3gool00005ool00?ooool0000:ool00`00ooooo`03ool00`00ooooo`3oool9ool00005ool0
0?ooool0000:ool00`00ooooo`03ool3000?ool00`00ooooo`3fool00005ool00?ooool0000:ool0
0`00ooooo`03ool00`00ooooo`0@ool00`00ooooo`0`ool00`00ooooo`32ool00005ool00?ooool0
000:ool00`00ooooo`03ool00`00ooooo`14ool20032ool00005ool00?ooool00008ool30005ool0
0`00ooooo`16ool20030ool000;oo`8000_oo`03003ooooo00?oo`03003ooooo017oo`03003ooooo
03Coo`03003ooooo0;goo`005Ooo00<00?ooool04_oo00<00?ooool0looo000Eool00`00ooooo`3o
ool9ool001Goo`03003ooooo01?oo`03003ooooo03Koo`03003ooooo0;Woo`005Ooo00<00?ooool0
4ooo00<00?ooool0=ooo0P00^Ooo000Eool2000Eool00`00ooooo`0hool2002gool001Goo`03003o
oooo057oo`03003ooooo0;Coo`005Ooo00<00?ooool05Ooo00<00?ooool0l?oo000Eool00`00oooo
o`0Fool00`00ooooo`3_ool001Goo`03003ooooo05Goo`800;7oo`005Ooo00<00?ooool05ooo00<0
0?ooool0?Ooo0P00[ooo000Eool00`00ooooo`0Gool00`00ooooo`0oool2002]ool001Goo`03003o
oooo01Soo`03003ooooo0>goo`005Ooo0P00oooo2_oo000Eool00`00ooooo`0Iool00`00ooooo`13
ool00`00ooooo`2Vool001Goo`03003ooooo01[oo`03003ooooo04?oo`800:Koo`005Ooo00<00?oo
ool0H_oo0P00Y?oo000Eool00`00ooooo`0Lool00`00ooooo`15ool00`00ooooo`2Qool001Goo`03
003ooooo01coo`03003ooooo0>Woo`005Ooo00<00?ooool0J?oo00<00?ooool0WOoo000Eool00`00
ooooo`1Yool00`00ooooo`2Lool001Goo`8001ooo`03003ooooo04Woo`8009coo`005Ooo00<00?oo
ool07ooo00<00?ooool0B_oo0P00V_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo023o
o`03003ooooo04ooo`03003ooooo09?oo`005Ooo00<00?ooool08Ooo00<00?ooool0Cooo0P00Tooo
000Eool00`00ooooo`1eool3002@ool001Goo`03003ooooo02?oo`03003ooooo0>;oo`005Ooo00<0
0?ooool09?oo00<00?ooool0hOoo000Eool2001mool00`00ooooo`29ool001Goo`03003ooooo02Go
o`03003ooooo05Goo`<008Soo`005Ooo00<00?ooool09Ooo00<00?ooool0F?oo0P00Q_oo000Eool0
0`00ooooo`0Vool00`00ooooo`3Oool001Goo`03003ooooo08Koo`80083oo`005Ooo00<00?ooool0
:?oo00<00?ooool0GOoo0P00O_oo000Eool00`00ooooo`0Yool00`00ooooo`1Nool2001lool000;o
o`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0?ooo`Woo`0000Goo`00ooooo`0000Soo`03
003ooooo00Goo`03003ooooo02_oo`03003ooooo06;oo`8007Koo`0000Goo`00ooooo`0000Woo`03
003ooooo00Coo`<002_oo`03003ooooo06Coo`<007?oo`0000Goo`00ooooo`0000[oo`03003ooooo
00?oo`03003ooooo09Goo`03003ooooo073oo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`03
003ooooo02goo`03003ooooo0=Soo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00oooo
o`0^ool00`00ooooo`1Yool3001[ool000;oo`8000[oo`8000Goo`03003ooooo033oo`03003ooooo
06[oo`<006Soo`005Ooo00<00?ooool0<Ooo00<00?ooool0Jooo00<00?ooool0I_oo000Eool00`00
ooooo`2Uool00`00ooooo`1Pool001Goo`03003ooooo03?oo`03003ooooo073oo`80063oo`005Ooo
0P00=Ooo00<00?ooool0LOoo0`00GOoo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo03Ko
o`03003ooooo07Koo`8005Ooo`005Ooo00<00?ooool0=ooo00<00?ooool0Mooo0P00EOoo000Eool0
0`00ooooo`2cool2001Cool001Goo`03003ooooo03Woo`8007koo`8004goo`005Ooo00<00?ooool0
^ooo0P00Booo000Eool00`00ooooo`0lool00`00ooooo`1nool20019ool001Goo`8003koo`8008Go
o`8004;oo`005Ooo00<00?ooool0a_oo0P00@?oo000Eool00`00ooooo`10ool20026ool2000nool0
01Goo`03003ooooo0<koo`8003Soo`005Ooo00<00?ooool0@ooo00<00?ooool0R_oo0P00=_oo000E
ool00`00ooooo`14ool00`00ooooo`2;ool2000dool001Goo`03003ooooo04Ooo`03003ooooo08oo
o`<002coo`005Ooo00<00?ooool0B?oo00<00?ooool0TOoo0`00:Ooo000Eool00`00ooooo`1:ool0
0`00ooooo`2kool001Goo`8004coo`03003ooooo09Goo`<002;oo`005Ooo00<00?ooool0COoo00<0
0?ooool0U_oo0`007ooo000Eool00`00ooooo`1>ool2002Nool2000Hool001Goo`03003ooooo0?3o
o`8001Koo`005Ooo00<00?ooool0DOoo0P00Wooo0P005?oo000Eool00`00ooooo`1Eool00`00oooo
o`2Pool3000=ool001Goo`03003ooooo05Koo`03003ooooo0:;oo`@000Woo`005Ooo00<00?ooool0
F?oo00<00?ooool0[Ooo000Eool2001Jool2002]ool001Goo`03003ooooo05coo`03003ooooo0:Wo
o`005Ooo00<00?ooool0GOoo00<00?ooool0Z?oo000Eool00`00ooooo`1Pool2002Vool001Goo`03
003ooooo06?oo`03003ooooo0:;oo`005Ooo00<00?ooool0I?oo0P00X_oo0002ool20004ool00`00
ooooo`03ool20005ool00`00ooooo`1Wool2002Oool00005ool00?ooool00008ool01000ooooo`00
1?oo00<00?ooool0Jooo00<00?ooool0V_oo00001Ooo003ooooo00002ooo00<00?ooool00_oo0`00
K?oo00<00?ooool0VOoo00001Ooo003ooooo00002Ooo0P001Ooo00<00?ooool0Kooo0P00Uooo0000
1Ooo003ooooo00002ooo00<00?ooool00_oo00<00?ooool0Looo00<00?ooool0T_oo00001Ooo003o
oooo00002?oo00@00?ooool000Coo`03003ooooo07Coo`03003ooooo097oo`000_oo0P002_oo0P00
1Ooo00<00?ooool0M_oo0`00Sooo000Eool00`00ooooo`1jool3002;ool001Goo`03003ooooo07ko
o`03003ooooo08Ooo`005Ooo00<00?ooool0Oooo00@00?ooool008Goo`005Ooo0P00Q?oo00<00?oo
ool0P_oo000Eool00`00ooooo`26ool20020ool001Goo`03003ooooo08[oo`8007coo`005Ooo00<0
0?ooool0S_oo0P00N?oo000Eool00`00ooooo`2Bool2001dool001Goo`03003ooooo09Koo`80073o
o`005Ooo00<00?ooool0V_oo0P00K?oo000Eool00`00ooooo`2Nool2001Xool001Goo`03003ooooo
0:;oo`8006Coo`005Ooo0P00Yooo0P00H?oo000Eool00`00ooooo`2Zool2001Lool001Goo`03003o
oooo0:koo`8000;oo`03003ooooo05?oo`005Ooo00<00?ooool0/ooo00@00?ooool0057oo`005Ooo
00<00?ooool0]ooo00<00?ooool00P00C?oo000Eool00`00ooooo`2nool20018ool001Goo`03003o
oooo0<;oo`8000;oo`03003ooooo03ooo`005Ooo00<00?ooool0aooo00<00?ooool00P00??oo000E
ool2003?ool20002ool00`00ooooo`0cool001Goo`03003ooooo0=?oo`03003ooooo0080033oo`00
5Ooo00<00?ooool0f_oo0P000_oo00<00?ooool09ooo000Eool00`00ooooo`3Oool00`00ooooo`02
000Tool001Goo`03003ooooo0>Koo`8000;oo`8001coo`005Ooo00<00?ooool0jooo00<00?ooool0
0P000_oo00<00?ooool04ooo000Eool00`00ooooo`3cool00`00ooooo`02000@ool001Goo`03003o
oooo0?[oo`8000;oo`8000Soo`005Ooo0P00oooo2_oo000Eool00`00ooooo`3oool9ool001Goo`03
003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-4.1298, -0.0350366, \
0.192962, 0.00241807}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Bottom Quark -right way", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(conversion[as_, T_] = 8\ Pi\ as^\ 2\ \(T^\ 2/3\)/0.19733\)], "Input"],

Cell[BoxData[
    \(42.45467191796879`\ as\^2\ T\^2\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(v[p_, M_] := p/Sqrt[p^2 + M^2]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(fELas03 = Interpolation[GoQCDGo /@ QCDmintab]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.01`, 0.995`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(fELas03[0.995]\)], "Input"],

Cell[BoxData[
    \(2.8738402401798826`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[fELas03[v], {v, 0.9, 0.995}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-8.99875 10.0251 -0.333797 0.326085 [
[.22431 .30587 -12 -9 ]
[.22431 .30587 12 0 ]
[.42481 .30587 -12 -9 ]
[.42481 .30587 12 0 ]
[.62531 .30587 -12 -9 ]
[.62531 .30587 12 0 ]
[.82581 .30587 -12 -9 ]
[.82581 .30587 12 0 ]
[.01131 .07381 -24 -4.5 ]
[.01131 .07381 0 4.5 ]
[.01131 .15533 -18 -4.5 ]
[.01131 .15533 0 4.5 ]
[.01131 .23685 -24 -4.5 ]
[.01131 .23685 0 4.5 ]
[.01131 .39989 -24 -4.5 ]
[.01131 .39989 0 4.5 ]
[.01131 .48142 -18 -4.5 ]
[.01131 .48142 0 4.5 ]
[.01131 .56294 -24 -4.5 ]
[.01131 .56294 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22431 .31837 m
.22431 .32462 L
s
[(0.92)] .22431 .30587 0 1 Mshowa
.42481 .31837 m
.42481 .32462 L
s
[(0.94)] .42481 .30587 0 1 Mshowa
.62531 .31837 m
.62531 .32462 L
s
[(0.96)] .62531 .30587 0 1 Mshowa
.82581 .31837 m
.82581 .32462 L
s
[(0.98)] .82581 .30587 0 1 Mshowa
.125 Mabswid
.07393 .31837 m
.07393 .32212 L
s
.12406 .31837 m
.12406 .32212 L
s
.17419 .31837 m
.17419 .32212 L
s
.27444 .31837 m
.27444 .32212 L
s
.32456 .31837 m
.32456 .32212 L
s
.37469 .31837 m
.37469 .32212 L
s
.47494 .31837 m
.47494 .32212 L
s
.52506 .31837 m
.52506 .32212 L
s
.57519 .31837 m
.57519 .32212 L
s
.67544 .31837 m
.67544 .32212 L
s
.72556 .31837 m
.72556 .32212 L
s
.77569 .31837 m
.77569 .32212 L
s
.87594 .31837 m
.87594 .32212 L
s
.92607 .31837 m
.92607 .32212 L
s
.97619 .31837 m
.97619 .32212 L
s
.25 Mabswid
0 .31837 m
1 .31837 L
s
.02381 .07381 m
.03006 .07381 L
s
[(1.25)] .01131 .07381 1 0 Mshowa
.02381 .15533 m
.03006 .15533 L
s
[(1.5)] .01131 .15533 1 0 Mshowa
.02381 .23685 m
.03006 .23685 L
s
[(1.75)] .01131 .23685 1 0 Mshowa
.02381 .39989 m
.03006 .39989 L
s
[(2.25)] .01131 .39989 1 0 Mshowa
.02381 .48142 m
.03006 .48142 L
s
[(2.5)] .01131 .48142 1 0 Mshowa
.02381 .56294 m
.03006 .56294 L
s
[(2.75)] .01131 .56294 1 0 Mshowa
.125 Mabswid
.02381 .09011 m
.02756 .09011 L
s
.02381 .10642 m
.02756 .10642 L
s
.02381 .12272 m
.02756 .12272 L
s
.02381 .13903 m
.02756 .13903 L
s
.02381 .17163 m
.02756 .17163 L
s
.02381 .18794 m
.02756 .18794 L
s
.02381 .20424 m
.02756 .20424 L
s
.02381 .22055 m
.02756 .22055 L
s
.02381 .25316 m
.02756 .25316 L
s
.02381 .26946 m
.02756 .26946 L
s
.02381 .28576 m
.02756 .28576 L
s
.02381 .30207 m
.02756 .30207 L
s
.02381 .33468 m
.02756 .33468 L
s
.02381 .35098 m
.02756 .35098 L
s
.02381 .36729 m
.02756 .36729 L
s
.02381 .38359 m
.02756 .38359 L
s
.02381 .4162 m
.02756 .4162 L
s
.02381 .4325 m
.02756 .4325 L
s
.02381 .44881 m
.02756 .44881 L
s
.02381 .46511 m
.02756 .46511 L
s
.02381 .49772 m
.02756 .49772 L
s
.02381 .51402 m
.02756 .51402 L
s
.02381 .53033 m
.02756 .53033 L
s
.02381 .54663 m
.02756 .54663 L
s
.02381 .0575 m
.02756 .0575 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0249 m
.02756 .0249 L
s
.02381 .00859 m
.02756 .00859 L
s
.02381 .57924 m
.02756 .57924 L
s
.02381 .59555 m
.02756 .59555 L
s
.02381 .61185 m
.02756 .61185 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .02209 L
.10458 .03024 L
.14415 .03809 L
.18221 .0459 L
.22272 .0546 L
.26171 .06345 L
.30316 .07346 L
.34309 .0838 L
.3815 .09448 L
.42237 .10673 L
.46172 .11949 L
.49955 .13274 L
.53984 .14782 L
.57861 .16349 L
.61984 .18213 L
.65954 .20091 L
.69774 .22146 L
.73838 .24746 L
.77751 .27714 L
.79749 .28875 L
.81909 .30419 L
.85916 .34425 L
.8791 .37142 L
.90016 .40655 L
.93814 .48965 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool3003oool3
ool001_oo`03003ooooo00D00?goo`006ooo0P001_oo1@00n?oo000Kool00`00ooooo`0:ool6003b
ool001_oo`03003ooooo013oo`D00>goo`006ooo00<00?ooool05Ooo1P00iooo000Kool00`00oooo
o`0Kool5003Rool001_oo`80027oo`D00=goo`006ooo00<00?ooool09Ooo1@00f?oo000Kool00`00
ooooo`0Zool6003Bool001_oo`03003ooooo033oo`@00<koo`006ooo0P00=Ooo0`00booo000Kool0
0`00ooooo`0gool40037ool00003ool00000008000?oo`03003ooooo00;oo`@000;oo`<000Goo`03
003ooooo03_oo`@00<?oo`000ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool00_oo00<0
0?ooool0?ooo1P00_Ooo0003ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`02ool20016
ool4002iool000?oo`03003ooooo00Woo`04003oooooool30005ool00`00ooooo`19ool4002eool0
00?oo`03003ooooo00[oo`04003ooooo0007ool00`00ooooo`1=ool4002aool00004ool000000009
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0DOoo0`00[_oo0003ool00`00ooooo`08
ool20003ool40004ool00`00ooooo`1Dool3002[ool001_oo`8005Soo`@00:Ooo`006ooo00<00?oo
ool0Fooo0`00Y?oo000Kool00`00ooooo`1Nool4002Pool001_oo`03003ooooo06;oo`@009coo`00
6ooo0P00Iooo0`00VOoo000Kool00`00ooooo`1Yool2002Gool001_oo`03003ooooo06_oo`<009Co
o`006ooo00<00?ooool0K_oo0P00T_oo000Kool2001aool3002?ool001_oo`03003ooooo07?oo`<0
08coo`006ooo00<00?ooool0M_oo1000R?oo000Kool00`00ooooo`1jool30025ool001_oo`03003o
oooo07goo`<008;oo`006ooo0P00POoo0P00P?oo000Kool00`00ooooo`22ool3001mool000Ooo`@0
00?oo`03003ooooo00;oo`<000Goo`03003ooooo08Goo`<007[oo`002Ooo00<00?ooool02_oo00<0
0?ooool00_oo00<00?ooool0R?oo0P00N?oo0009ool00`00ooooo`0:ool00`00ooooo`02ool2002;
ool3001eool000Woo`03003ooooo00Ooo`<000Goo`03003ooooo08goo`8007?oo`002Ooo00<00?oo
ool01ooo00<00?ooool01Ooo00<00?ooool0Sooo0`00L?oo0007ool30009ool00`00ooooo`05ool0
0`00ooooo`2Bool2001^ool000Woo`03003ooooo00Ooo`@000Coo`8009Goo`8006coo`006ooo00<0
0?ooool0U_oo0P00J_oo000Kool00`00ooooo`2Hool2001Xool001_oo`03003ooooo09[oo`<006Go
o`006ooo00<00?ooool0WOoo0P00Hooo000Kool2002Pool2001Qool001_oo`03003ooooo0:7oo`80
05ooo`006ooo00<00?ooool0Xooo0P00GOoo000Kool00`00ooooo`2Uool2001Kool001_oo`800:So
o`8005Woo`006ooo00<00?ooool0ZOoo0P00Eooo000Kool00`00ooooo`2[ool00`00ooooo`1Dool0
01_oo`03003ooooo0:coo`8005Coo`006ooo0P00[ooo0P00D_oo000Kool00`00ooooo`2`ool00`00
ooooo`1?ool001_oo`03003ooooo0;7oo`8004ooo`0000?oo`0000000P000ooo00<00?ooool00ooo
00<00?ooool00_oo0`001Ooo00<00?ooool0/ooo00<00?ooool0C?oo0003ool00`00ooooo`08ool0
0`00ooooo`05ool00`00ooooo`02ool00`00ooooo`2dool2001<ool000?oo`03003ooooo00Woo`03
003ooooo00Coo`03003ooooo00;oo`800;Ooo`8004[oo`000ooo00<00?ooool02Ooo00@00?oooooo
o`<000Goo`03003ooooo0;Soo`03003ooooo04Ooo`000ooo00<00?ooool02_oo00@00?ooool000Oo
o`03003ooooo0;Woo`8004Ooo`0000Coo`00000000Woo`04003ooooo0002ool00`00ooooo`05ool0
0`00ooooo`2kool00`00ooooo`14ool000?oo`03003ooooo00Ooo`@000;oo`@000Coo`800;goo`03
003ooooo04?oo`006ooo00<00?ooool0_Ooo0P00@ooo000Kool00`00ooooo`2oool00`00ooooo`10
ool001_oo`03003ooooo0<3oo`03003ooooo03ooo`006ooo00<00?ooool0`Ooo00<00?ooool0?_oo
000Kool20033ool2000nool001_oo`03003ooooo0<Coo`03003ooooo03_oo`006ooo00<00?ooool0
:?oo0P001?oo00<00?ooool00_oo0`000ooo10008?oo0P001?oo00<00?ooool00_oo0`001Ooo00<0
0?ooool08?oo0P001?oo00<00?ooool00_oo0`001?oo0P007_oo00<00?ooool00P001?oo00<00?oo
ool00_oo0`001?oo0P009_oo000Kool00`00ooooo`0Wool01000ooooo`002ooo00@00?ooool002;o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0Oool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo01coo`8000;oo`03003ooooo00Woo`04003ooooo0002ool00`00ooooo`0Sool0
01_oo`8002Soo`04003ooooo000;ool01@00oooooooo00008Ooo00@00?ooool000_oo`03003oo`00
00@0023oo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool07Ooo10002ooo00@00?ooool0
00;oo`03003ooooo02?oo`006ooo00<00?ooool09ooo00@00?ooool000Woo`<000Coo`03003ooooo
01koo`04003ooooo0009ool300001Ooo003ooooo00008Ooo00@00?ooool000Woo`<000;oo`<0023o
o`03003ooooo008000Soo`<000?oo`8002Koo`006ooo00<00?ooool09ooo00@00?ooool000Soo`04
003ooooo0005ool00`00ooooo`0Mool01000ooooo`002?oo00@00?ooool000;oo`03003oo`00027o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08?oo00H00?ooool00?oo0006ool01000
ooooo`000_oo00@00?ooool002Goo`006ooo00<00?ooool09ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`007ooo00@00?ooool000Soo`04003ooooo0003ool2000Qool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo023oo`04003ooooo0002ool20004ool01000ooooo`000_oo
00@00?ooool002Goo`006ooo0P00:Ooo0P002_oo0P001?oo0P008Ooo0P002_oo0P001Ooo00<00?oo
ool08?oo0P002_oo0P001?oo0`008?oo0P001Ooo00<00?ooool00_oo0P001?oo0P009_oo000Kool0
0`00ooooo`3@ool00`00ooooo`0_ool001_oo`03003ooooo0=7oo`03003ooooo02koo`006ooo00<0
0?ooool0d_oo00<00?ooool0;Ooo000Kool00`00ooooo`3Cool00`00ooooo`0/ool001Coool000d0
00006ooo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo00<00?oo
ool02_oo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02ooo00<00?oo
ool02_oo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02_oo00<00?oo
ool02ooo00<00?ooool02_oo00<00?ooool00P002?oo00<00?ooool02ooo00<00?ooool02_oo00<0
0?ooool01Ooo000Kool00`00ooooo`3Gool00`00ooooo`0Xool001_oo`03003ooooo0=Soo`03003o
oooo02Ooo`006ooo0P00f_oo00<00?ooool09_oo000Kool00`00ooooo`3Jool00`00ooooo`0Uool0
01_oo`03003ooooo0=_oo`03003ooooo02Coo`006ooo00<00?ooool0g?oo00<00?ooool08ooo000K
ool2003Mool00`00ooooo`0Sool001_oo`03003ooooo0=goo`03003ooooo02;oo`006ooo00<00?oo
ool0gOoo00<00?ooool08_oo000Kool00`00ooooo`3Nool00`00ooooo`0Qool001_oo`03003ooooo
0=ooo`03003ooooo023oo`006ooo0P00h?oo00<00?ooool08?oo000Kool00`00ooooo`3Pool00`00
ooooo`0Oool001_oo`03003ooooo0>7oo`03003ooooo01koo`006ooo00<00?ooool0hOoo00<00?oo
ool07_oo000Kool2003Sool00`00ooooo`0Mool001_oo`03003ooooo0>?oo`03003ooooo01coo`00
00?oo`0000000P000ooo00<00?ooool00_oo10000_oo0`001Ooo00<00?ooool0hooo00<00?ooool0
7?oo00000ooo003oo`0:ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`3Tool00`00oooo
o`0Kool000;oo`03003ooooo00Woo`03003ooooo00Goo`03003ooooo00;oo`800>Koo`03003ooooo
01[oo`000ooo00<00?ooool02Ooo00@00?ooooooo`<000Goo`03003ooooo0>Goo`03003ooooo01[o
o`001?oo00<00?ooool02Ooo00@00?ooool000Ooo`03003ooooo0>Koo`03003ooooo01Woo`0000Go
o`00ooooo`0000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Vool00`00ooooo`0I
ool000;oo`8000[oo`8000?oo`@000Coo`03003ooooo0>Ooo`03003ooooo01Soo`006ooo0P00j?oo
00<00?ooool06?oo000Kool00`00ooooo`3Xool00`00ooooo`0Gool001_oo`03003ooooo0>Soo`03
003ooooo01Ooo`006ooo00<00?ooool0jOoo00<00?ooool05_oo000Kool2003Zool00`00ooooo`0F
ool001_oo`03003ooooo0>[oo`03003ooooo01Goo`006ooo00<00?ooool0j_oo00<00?ooool05Ooo
000Kool00`00ooooo`3[ool00`00ooooo`0Dool001_oo`800>coo`03003ooooo01Coo`006ooo00<0
0?ooool0jooo00<00?ooool05?oo000Kool00`00ooooo`3/ool00`00ooooo`0Cool001_oo`03003o
oooo0>coo`03003ooooo01?oo`006ooo00<00?ooool0kOoo00<00?ooool04_oo000Kool2003^ool0
0`00ooooo`0Bool001_oo`03003ooooo0>koo`03003ooooo017oo`001ooo10000ooo00<00?ooool0
0_oo0`001Ooo00<00?ooool0k_oo00<00?ooool04Ooo0007ool00`00ooooo`0<ool00`00ooooo`02
ool00`00ooooo`3_ool00`00ooooo`0@ool000Soo`03003ooooo00_oo`03003ooooo00;oo`800?3o
o`03003ooooo013oo`002Ooo00<00?ooool01ooo0`001Ooo00<00?ooool0l?oo00<00?ooool03ooo
000:ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`3`ool00`00ooooo`0?ool000Ooo`04
003ooooo0008ool00`00ooooo`05ool00`00ooooo`3`ool00`00ooooo`0?ool000Soo`8000Woo`@0
00Coo`800?;oo`03003ooooo00koo`006ooo00<00?ooool0lOoo00<00?ooool03_oo000Kool00`00
ooooo`3aool00`00ooooo`0>ool001_oo`03003ooooo0?;oo`03003ooooo00goo`006ooo00<00?oo
ool0l_oo00<00?ooool03Ooo000Kool2003cool00`00ooooo`0=ool001_oo`03003ooooo0??oo`03
003ooooo00coo`006ooo00<00?ooool0looo00<00?ooool03?oo000Kool00`00ooooo`3cool00`00
ooooo`0<ool001_oo`800?Goo`03003ooooo00_oo`006ooo00<00?ooool0m?oo00<00?ooool02ooo
000Kool00`00ooooo`3dool00`00ooooo`0;ool001_oo`03003ooooo0?Goo`03003ooooo00[oo`00
6ooo0P00m_oo00<00?ooool02_oo000Kool00`00ooooo`3eool00`00ooooo`0:ool001_oo`03003o
oooo0?Koo`03003ooooo00Woo`0000?oo`0000000P000ooo00<00?ooool00ooo00<00?ooool00_oo
0`001Ooo00<00?ooool0m_oo00<00?ooool02Ooo00000ooo003oo`0;ool00`00ooooo`05ool00`00
ooooo`02ool00`00ooooo`3fool00`00ooooo`09ool000;oo`03003ooooo00[oo`03003ooooo00Co
o`03003ooooo00;oo`800?Soo`03003ooooo00Soo`000ooo00<00?ooool02Ooo00@00?ooooooo`<0
00Goo`03003ooooo0?Ooo`03003ooooo00Soo`001?oo00<00?ooool02Ooo00@00?ooool000Ooo`03
003ooooo0?Ooo`03003ooooo00Soo`0000Goo`00ooooo`0000Soo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`3hool00`00ooooo`07ool000;oo`8000Woo`@000;oo`@000Coo`800?Woo`03
003ooooo00Ooo`006ooo00<00?ooool0n?oo00<00?ooool01ooo000Kool00`00ooooo`3iool00`00
ooooo`06ool001_oo`03003ooooo0?Woo`03003ooooo00Koo`006ooo0P00n_oo00<00?ooool01_oo
000Kool00`00ooooo`3jool00`00ooooo`05ool001_oo`03003ooooo0?[oo`03003ooooo00Goo`00
6ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<0
0?ooool0oooo0ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.88975, 0.951378, \
0.00037499, 0.0115286}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[fELas03[v], {v, 0.05, 0.995}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.957167 0.0147151 0.204815 [
[.21524 .00222 -9 -9 ]
[.21524 .00222 9 0 ]
[.40668 .00222 -9 -9 ]
[.40668 .00222 9 0 ]
[.59811 .00222 -9 -9 ]
[.59811 .00222 9 0 ]
[.78954 .00222 -9 -9 ]
[.78954 .00222 9 0 ]
[.98098 .00222 -3 -9 ]
[.98098 .00222 3 0 ]
[.01131 .11712 -18 -4.5 ]
[.01131 .11712 0 4.5 ]
[.01131 .21953 -6 -4.5 ]
[.01131 .21953 0 4.5 ]
[.01131 .32194 -18 -4.5 ]
[.01131 .32194 0 4.5 ]
[.01131 .42434 -6 -4.5 ]
[.01131 .42434 0 4.5 ]
[.01131 .52675 -18 -4.5 ]
[.01131 .52675 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21524 .01472 m
.21524 .02097 L
s
[(0.2)] .21524 .00222 0 1 Mshowa
.40668 .01472 m
.40668 .02097 L
s
[(0.4)] .40668 .00222 0 1 Mshowa
.59811 .01472 m
.59811 .02097 L
s
[(0.6)] .59811 .00222 0 1 Mshowa
.78954 .01472 m
.78954 .02097 L
s
[(0.8)] .78954 .00222 0 1 Mshowa
.98098 .01472 m
.98098 .02097 L
s
[(1)] .98098 .00222 0 1 Mshowa
.125 Mabswid
.07167 .01472 m
.07167 .01847 L
s
.11953 .01472 m
.11953 .01847 L
s
.16738 .01472 m
.16738 .01847 L
s
.2631 .01472 m
.2631 .01847 L
s
.31096 .01472 m
.31096 .01847 L
s
.35882 .01472 m
.35882 .01847 L
s
.45453 .01472 m
.45453 .01847 L
s
.50239 .01472 m
.50239 .01847 L
s
.55025 .01472 m
.55025 .01847 L
s
.64597 .01472 m
.64597 .01847 L
s
.69383 .01472 m
.69383 .01847 L
s
.74168 .01472 m
.74168 .01847 L
s
.8374 .01472 m
.8374 .01847 L
s
.88526 .01472 m
.88526 .01847 L
s
.93312 .01472 m
.93312 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11712 m
.03006 .11712 L
s
[(0.5)] .01131 .11712 1 0 Mshowa
.02381 .21953 m
.03006 .21953 L
s
[(1)] .01131 .21953 1 0 Mshowa
.02381 .32194 m
.03006 .32194 L
s
[(1.5)] .01131 .32194 1 0 Mshowa
.02381 .42434 m
.03006 .42434 L
s
[(2)] .01131 .42434 1 0 Mshowa
.02381 .52675 m
.03006 .52675 L
s
[(2.5)] .01131 .52675 1 0 Mshowa
.125 Mabswid
.02381 .0352 m
.02756 .0352 L
s
.02381 .05568 m
.02756 .05568 L
s
.02381 .07616 m
.02756 .07616 L
s
.02381 .09664 m
.02756 .09664 L
s
.02381 .1376 m
.02756 .1376 L
s
.02381 .15809 m
.02756 .15809 L
s
.02381 .17857 m
.02756 .17857 L
s
.02381 .19905 m
.02756 .19905 L
s
.02381 .24001 m
.02756 .24001 L
s
.02381 .26049 m
.02756 .26049 L
s
.02381 .28097 m
.02756 .28097 L
s
.02381 .30146 m
.02756 .30146 L
s
.02381 .34242 m
.02756 .34242 L
s
.02381 .3629 m
.02756 .3629 L
s
.02381 .38338 m
.02756 .38338 L
s
.02381 .40386 m
.02756 .40386 L
s
.02381 .44483 m
.02756 .44483 L
s
.02381 .46531 m
.02756 .46531 L
s
.02381 .48579 m
.02756 .48579 L
s
.02381 .50627 m
.02756 .50627 L
s
.02381 .54723 m
.02756 .54723 L
s
.02381 .56771 m
.02756 .56771 L
s
.02381 .5882 m
.02756 .5882 L
s
.02381 .60868 m
.02756 .60868 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.07167 .01906 m
.10836 .02245 L
.14838 .02625 L
.18596 .02996 L
.22211 .03368 L
.26058 .03784 L
.29761 .04209 L
.33698 .0469 L
.3749 .05187 L
.41138 .05702 L
.4502 .06294 L
.48757 .06919 L
.5235 .07573 L
.56177 .08344 L
.59859 .09176 L
.63774 .10157 L
.67546 .11256 L
.71173 .12562 L
.75033 .14087 L
.7875 .15792 L
.82699 .18194 L
.86504 .21306 L
.8825 .23051 L
.90166 .25497 L
.92059 .28598 L
.93094 .30837 L
.9406 .33394 L
.95016 .36562 L
.95486 .3864 L
.95922 .4061 L
.96316 .42702 L
.96515 .44167 L
.96735 .46197 L
.96954 .48733 L
.97191 .52128 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004;oo`8000Coo`03003ooooo00;oo`@002Goo`8000Coo`03003ooooo00Coo`03003ooooo02Co
o`8000Coo`03003ooooo00?oo`8002Koo`8000Coo`03003ooooo00?oo`8002_oo`@000Goo`00@Ooo
00@00?ooool000Soo`03003ooooo02Goo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`00
2?oo00@00?ooool002Coo`04003ooooo0008ool01000ooooo`00;?oo00<00?ooool01?oo0011ool0
1000ooooo`002Ooo00<00?ooool09?oo00@00?ooool000Ooo`D002Coo`04003ooooo0008ool01000
ooooo`009?oo00@00?ooool000Soo`04003ooooo000/ool00`00ooooo`04ool0047oo`04003ooooo
000:ool00`00ooooo`0Sool01000ooooo`001ooo00@00?ooool002Goo`04003ooooo0008ool3000U
ool01000ooooo`002Ooo0P00;Ooo00<00?ooool01?oo0011ool01000ooooo`002ooo00<00?ooool0
8_oo00@00?ooool000Soo`03003oo`0002Goo`04003ooooo0008ool00`00ooooo`0Uool01000oooo
o`002?oo00@00?ooool002coo`03003ooooo00Coo`00@Ooo00@00?ooool000Soo`04003ooooo000T
ool01000ooooo`002Ooo0P009Ooo00@00?ooool000Soo`03003ooooo02Goo`04003ooooo0008ool0
1000ooooo`00:_oo0`001_oo000Eool00`00ooooo`0Zool2000:ool2000Vool2000;ool00`00oooo
o`0Tool2000:ool3000Uool2000:ool2000]ool00`00ooooo`04ool001Goo`03003ooooo0?ooo`Wo
o`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool000koool001<000005Ooo00<0
0?ooool02_oo1@002?oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool0
2_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool0
2_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool0
2_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool0
1?oo000Eool00`00ooooo`0?ool;000Gool00`00ooooo`0aool00`00ooooo`0aool00`00ooooo`0a
ool00`00ooooo`0aool00`00ooooo`04ool001Goo`03003ooooo01[oo`X00>Coo`005Ooo00<00?oo
ool09?oo2P00f_oo000Eool00`00ooooo`0^ool:003@ool001Goo`8003Woo`P00<Soo`005Ooo00<0
0?ooool0@?oo1@00`ooo000Eool00`00ooooo`15ool8002kool001Goo`03003ooooo04goo`X00;7o
o`005Ooo00<00?ooool0Eooo2000ZOoo000Eool2001Pool5002Tool001Goo`03003ooooo06Coo`P0
09coo`005Ooo00<00?ooool0K?oo2000U?oo000Eool00`00ooooo`1dool5002?ool001Goo`03003o
oooo07Woo`D008[oo`005Ooo00<00?ooool0O_oo1@00QOoo000Eool20024ool50020ool001Goo`03
003ooooo08Soo`D007_oo`005Ooo00<00?ooool0SOoo1@00M_oo000Eool00`00ooooo`2Bool5001a
ool001Goo`03003ooooo09Ooo`@006goo`005Ooo0P00W?oo1000JOoo000Eool00`00ooooo`2Oool4
001Uool001Goo`03003ooooo0:?oo`<006;oo`005Ooo00<00?ooool0Y_oo0`00Gooo0002ool20004
ool00`00ooooo`02ool30005ool00`00ooooo`2Yool4001Kool00005ool00?ooool0000;ool00`00
ooooo`02ool00`00ooooo`2]ool3001Hool00005ool00?ooool0000;ool00`00ooooo`02ool3002`
ool3001Eool00005ool00?ooool00008ool30005ool00`00ooooo`2cool4001Aool00005ool00?oo
ool00008ool00`00ooooo`05ool00`00ooooo`2gool3001>ool00005ool00?ooool00008ool00`00
ooooo`05ool00`00ooooo`2jool3001;ool000;oo`8000Woo`@000Coo`03003ooooo0;goo`8004Wo
o`005Ooo00<00?ooool0_ooo0`00A_oo000Eool20033ool20014ool001Goo`03003ooooo0<Coo`80
04;oo`005Ooo00<00?ooool0a_oo0P00@?oo000Eool00`00ooooo`38ool2000nool001Goo`03003o
oooo0<[oo`8003coo`005Ooo0P00cOoo0P00>_oo000Eool00`00ooooo`3>ool2000hool001Goo`03
003ooooo0=3oo`03003ooooo03Goo`005Ooo00<00?ooool0dOoo00<00?ooool0=?oo000Eool00`00
ooooo`3Bool2000dool001Goo`03003ooooo0=Coo`03003ooooo037oo`005Ooo0P00e_oo0P00<Ooo
000Eool00`00ooooo`3Gool00`00ooooo`0^ool001Goo`03003ooooo0=Soo`8002koo`005Ooo00<0
0?ooool0f_oo00<00?ooool0:ooo000Eool00`00ooooo`3Kool00`00ooooo`0Zool001Goo`800=go
o`8002[oo`005Ooo00<00?ooool0g_oo00<00?ooool09ooo000Eool00`00ooooo`3Oool00`00oooo
o`0Vool001Goo`03003ooooo0>3oo`8002Koo`003Ooo10001?oo00<00?ooool0h_oo00<00?ooool0
8ooo000?ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`0Rool000ooo`03003ooooo00?o
o`<00>Coo`03003ooooo027oo`003ooo00<00?ooool00ooo00<00?ooool0iOoo00<00?ooool08?oo
000?ool00`00ooooo`03ool00`00ooooo`3Vool00`00ooooo`0Oool000goo`<000Goo`03003ooooo
0>Ooo`03003ooooo01koo`003ooo00<00?ooool00ooo00<00?ooool0j?oo00<00?ooool07Ooo000E
ool2003Yool00`00ooooo`0Mool001Goo`03003ooooo0>Woo`03003ooooo01coo`005Ooo00<00?oo
ool0j_oo00<00?ooool06ooo000Eool00`00ooooo`3[ool00`00ooooo`0Jool001Goo`03003ooooo
0>_oo`03003ooooo01[oo`005Ooo00<00?ooool0k?oo00<00?ooool06Ooo000Eool2003^ool00`00
ooooo`0Hool001Goo`03003ooooo0>goo`03003ooooo01Soo`005Ooo00<00?ooool0k_oo00<00?oo
ool05ooo000Eool00`00ooooo`3^ool00`00ooooo`0Gool001Goo`03003ooooo0>ooo`03003ooooo
01Koo`005Ooo00<00?ooool0l?oo00<00?ooool05Ooo000Eool2003aool00`00ooooo`0Eool001Go
o`03003ooooo0?7oo`03003ooooo01Coo`005Ooo00<00?ooool0lOoo00<00?ooool05?oo000Eool0
0`00ooooo`3bool00`00ooooo`0Cool001Goo`03003ooooo0?;oo`03003ooooo01?oo`005Ooo0P00
m?oo00<00?ooool04_oo000Eool00`00ooooo`3cool00`00ooooo`0Bool001Goo`03003ooooo0?Co
o`03003ooooo017oo`005Ooo00<00?ooool0m?oo00<00?ooool04Ooo00000ooo000000020003ool0
0`00ooooo`02ool30005ool00`00ooooo`3eool00`00ooooo`0@ool000?oo`03003ooooo00[oo`03
003ooooo00;oo`03003ooooo0?Goo`03003ooooo013oo`000ooo00<00?ooool02_oo00<00?ooool0
0_oo0`00mOoo00<00?ooool04?oo0003ool00`00ooooo`07ool30005ool00`00ooooo`3eool00`00
ooooo`0@ool000?oo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo0?Koo`03003ooooo00oo
o`0000Coo`00000000Woo`03003ooooo00Goo`03003ooooo0?Koo`03003ooooo00ooo`000ooo00<0
0?ooool01ooo10001?oo00<00?ooool0m_oo00<00?ooool03ooo000Eool2003hool00`00ooooo`0>
ool001Goo`03003ooooo0?Ooo`03003ooooo00koo`005Ooo00<00?ooool0mooo00<00?ooool03_oo
000Eool00`00ooooo`3hool00`00ooooo`0=ool001Goo`03003ooooo0?Soo`03003ooooo00goo`00
5Ooo00<00?ooool0n?oo00<00?ooool03Ooo000Eool2003jool00`00ooooo`0<ool001Goo`03003o
oooo0?Woo`03003ooooo00coo`005Ooo00<00?ooool0nOoo00<00?ooool03?oo000Eool00`00oooo
o`3iool00`00ooooo`0<ool001Goo`03003ooooo0?[oo`03003ooooo00_oo`005Ooo0P00nooo00<0
0?ooool02ooo000Eool00`00ooooo`3jool00`00ooooo`0;ool001Goo`03003ooooo0?[oo`03003o
oooo00_oo`005Ooo00<00?ooool0n_oo00<00?ooool02ooo000Eool00`00ooooo`3jool00`00oooo
o`0;ool001Goo`03003ooooo0?_oo`03003ooooo00[oo`005Ooo0P00o?oo00<00?ooool02_oo000E
ool00`00ooooo`3kool00`00ooooo`0:ool001Goo`03003ooooo0?_oo`03003ooooo00[oo`005Ooo
00<00?ooool0nooo00<00?ooool02_oo000=ool40004ool00`00ooooo`3lool00`00ooooo`09ool0
00goo`03003ooooo00Goo`03003ooooo0?coo`03003ooooo00Woo`003_oo00<00?ooool01?oo0`00
o?oo00<00?ooool02Ooo000?ool00`00ooooo`03ool00`00ooooo`3lool00`00ooooo`09ool0013o
o`03003ooooo00;oo`03003ooooo0?coo`03003ooooo00Woo`003Ooo00@00?ooool000Coo`03003o
oooo0?goo`03003ooooo00Soo`003_oo0P001Ooo00<00?ooool0oOoo00<00?ooool02?oo000Eool2
003nool00`00ooooo`08ool001Goo`03003ooooo0?goo`03003ooooo00Soo`005Ooo00<00?ooool0
oOoo00<00?ooool02?oo000Eool00`00ooooo`3nool00`00ooooo`07ool001Goo`03003ooooo0?ko
o`03003ooooo00Ooo`005Ooo00<00?ooool0o_oo00<00?ooool01ooo000Eool2003oool00`00oooo
o`07ool001Goo`03003ooooo0?koo`03003ooooo00Ooo`005Ooo00<00?ooool0o_oo00<00?ooool0
1ooo000Eool00`00ooooo`3nool00`00ooooo`07ool001Goo`03003ooooo0?koo`03003ooooo00Oo
o`005Ooo0P00oooo00<00?ooool01ooo000Eool00`00ooooo`3nool00`00ooooo`07ool001Goo`03
003ooooo0?koo`03003ooooo00Ooo`005Ooo00<00?ooool0o_oo00<00?ooool01ooo000Eool00`00
ooooo`3nool00`00ooooo`07ool001Goo`03003ooooo0?koo`03003ooooo00Ooo`005Ooo0P00oooo
0Ooo00<00?ooool01_oo000Eool00`00ooooo`3oool00`00ooooo`06ool001Goo`03003ooooo0?oo
o`03003ooooo00Koo`0000?oo`0000000P000ooo00<00?ooool00_oo0`001Ooo00<00?ooool0oooo
00<00?ooool01_oo00000ooo003oo`0=ool00`00ooooo`02ool00`00ooooo`3oool00`00ooooo`06
ool000;oo`03003ooooo00_oo`03003ooooo00;oo`<00?ooo`03003ooooo00Koo`000ooo00<00?oo
ool01ooo0`001Ooo00<00?ooool0oooo00<00?ooool01_oo0004ool00`00ooooo`06ool00`00oooo
o`05ool00`00ooooo`3oool00`00ooooo`06ool00005ool00?ooool00008ool00`00ooooo`05ool0
0`00ooooo`3oool00`00ooooo`06ool000;oo`8000Woo`@000Coo`03003ooooo0?ooo`03003ooooo
00Koo`005Ooo00<00?ooool0oooo00<00?ooool01_oo000Eool2003oool1ool00`00ooooo`06ool0
01Goo`03003ooooo0?ooo`03003ooooo00Koo`005Ooo00<00?ooool0oooo00<00?ooool01_oo000E
ool00`00ooooo`3oool00`00ooooo`06ool001Goo`03003ooooo0?ooo`03003ooooo00Koo`005Ooo
00<00?ooool0oooo0Ooo00<00?ooool01Ooo000Eool2003oool2ool00`00ooooo`05ool001Goo`03
003ooooo0?ooo`7oo`03003ooooo00Goo`005Ooo00<00?ooool0oooo0Ooo00<00?ooool01Ooo000E
ool00`00ooooo`3oool1ool00`00ooooo`05ool001Goo`03003ooooo0?ooo`7oo`03003ooooo00Go
o`005Ooo0P00oooo0_oo00<00?ooool01Ooo000Eool00`00ooooo`3oool1ool00`00ooooo`05ool0
01Goo`03003ooooo0?ooo`7oo`03003ooooo00Goo`005Ooo00<00?ooool0oooo0Ooo00<00?ooool0
1Ooo000Eool00`00ooooo`3oool1ool00`00ooooo`05ool001Goo`03003ooooo0?ooo`Woo`005Ooo
0P00oooo2_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0821829, -0.226026, \
0.00383994, 0.0179453}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[fELas03[v[p, 5]], {p, 2, 50}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.995037189815915`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.0147151 0.204534 [
[.21429 .00222 -6 -9 ]
[.21429 .00222 6 0 ]
[.40476 .00222 -6 -9 ]
[.40476 .00222 6 0 ]
[.59524 .00222 -6 -9 ]
[.59524 .00222 6 0 ]
[.78571 .00222 -6 -9 ]
[.78571 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .11698 -18 -4.5 ]
[.01131 .11698 0 4.5 ]
[.01131 .21925 -6 -4.5 ]
[.01131 .21925 0 4.5 ]
[.01131 .32152 -18 -4.5 ]
[.01131 .32152 0 4.5 ]
[.01131 .42378 -6 -4.5 ]
[.01131 .42378 0 4.5 ]
[.01131 .52605 -18 -4.5 ]
[.01131 .52605 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(10)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(20)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(30)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(40)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(50)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11698 m
.03006 .11698 L
s
[(0.5)] .01131 .11698 1 0 Mshowa
.02381 .21925 m
.03006 .21925 L
s
[(1)] .01131 .21925 1 0 Mshowa
.02381 .32152 m
.03006 .32152 L
s
[(1.5)] .01131 .32152 1 0 Mshowa
.02381 .42378 m
.03006 .42378 L
s
[(2)] .01131 .42378 1 0 Mshowa
.02381 .52605 m
.03006 .52605 L
s
[(2.5)] .01131 .52605 1 0 Mshowa
.125 Mabswid
.02381 .03517 m
.02756 .03517 L
s
.02381 .05562 m
.02756 .05562 L
s
.02381 .07608 m
.02756 .07608 L
s
.02381 .09653 m
.02756 .09653 L
s
.02381 .13744 m
.02756 .13744 L
s
.02381 .15789 m
.02756 .15789 L
s
.02381 .17834 m
.02756 .17834 L
s
.02381 .1988 m
.02756 .1988 L
s
.02381 .2397 m
.02756 .2397 L
s
.02381 .26016 m
.02756 .26016 L
s
.02381 .28061 m
.02756 .28061 L
s
.02381 .30106 m
.02756 .30106 L
s
.02381 .34197 m
.02756 .34197 L
s
.02381 .36242 m
.02756 .36242 L
s
.02381 .38288 m
.02756 .38288 L
s
.02381 .40333 m
.02756 .40333 L
s
.02381 .44424 m
.02756 .44424 L
s
.02381 .46469 m
.02756 .46469 L
s
.02381 .48514 m
.02756 .48514 L
s
.02381 .5056 m
.02756 .5056 L
s
.02381 .5465 m
.02756 .5465 L
s
.02381 .56696 m
.02756 .56696 L
s
.02381 .58741 m
.02756 .58741 L
s
.02381 .60786 m
.02756 .60786 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.0619 .05242 m
.09899 .09606 L
.13944 .14595 L
.17743 .18889 L
.21397 .22712 L
.25286 .26334 L
.29029 .29485 L
.33008 .32545 L
.36841 .35153 L
.40529 .37475 L
.42396 .3864 L
.43386 .39252 L
.44452 .39839 L
.46402 .40607 L
.4823 .41374 L
.52187 .43184 L
.55999 .45043 L
.59666 .46851 L
.63568 .48728 L
.67324 .50449 L
.71316 .52159 L
.75162 .53682 L
.78863 .55032 L
.82799 .56348 L
.8659 .57505 L
.90236 .58523 L
.94116 .59513 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Coo`@000?oo`8002_oo`@000?oo`8002_oo`8000Coo`8002goo`03003ooooo00;oo`8002_o
o`<000Coo`8000Coo`00A_oo00D00?ooooooo`0000;oo`03003ooooo02Soo`03003ooooo00?oo`04
003ooooo000Yool01000ooooo`000_oo00@00?ooool002coo`05003oooooool00002ool00`00oooo
o`0[ool01000ooooo`000_oo00<00?ooool00Ooo0016ool01@00oooooooo00000_oo00<00?ooool0
:Ooo00<00?ooool00_oo00@00?ooool002coo`04003ooooo0002ool00`00ooooo`0Wool50002ool0
1000ooooo`00;Ooo00@00?ooool000;oo`03003ooooo007oo`00A_oo00D00?ooooooo`0000;oo`03
003ooooo02[oo`05003oooooool00002ool00`00ooooo`0Xool20003ool01000ooooo`00:Ooo00@0
0?ooool000?oo`04003ooooo000Zool30003ool01000ooooo`000ooo0016ool01@00oooooooo0000
0_oo00<00?ooool0:ooo00@00?ooool000;oo`03003ooooo02[oo`04003ooooo0002ool00`00oooo
o`0Xool00`00ool00003ool01000ooooo`00:_oo00<00?ooool00ooo00@00?ooool000?oo`00A?oo
0`000ooo00@00?ooool002[oo`04003ooooo0002ool01000ooooo`00:Ooo00@00?ooool000;oo`04
003ooooo000[ool20003ool01000ooooo`00:_oo00<00?ooool00ooo00@00?ooool000?oo`005Ooo
00<00?ooool0;_oo00<00?ooool00_oo0P00;?oo0P001?oo0P00:ooo0P001?oo0P00;Ooo00<00?oo
ool00_oo0P00:ooo10000ooo0P001?oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?oo
o`Woo`005Ooo00<00?ooool0oooo2Ooo000>oooo000C000001Goo`03003ooooo00Ooo`03003ooooo
00Soo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo
00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo
00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo
00Ooo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo
00Ooo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Goo`005Ooo00<0
0?ooool0<Ooo00<00?ooool0<Ooo00<00?ooool0<?oo00<00?ooool0<Ooo00<00?ooool0<Ooo00<0
0?ooool01Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?oo
ool0oooo2Ooo000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo
2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo00Ooo`03003ooooo0?koo`005Ooo0P00
2Ooo00<00?ooool0oOoo000Eool00`00ooooo`09ool00`00ooooo`3lool001Goo`03003ooooo00Wo
o`03003ooooo0?coo`005Ooo00<00?ooool02_oo00<00?ooool0nooo000Eool00`00ooooo`0;ool0
0`00ooooo`3jool001Goo`03003ooooo00coo`03003ooooo0?Woo`005Ooo0P003_oo00<00?ooool0
n?oo000Eool00`00ooooo`0>ool00`00ooooo`3gool001Goo`03003ooooo00koo`03003ooooo0?Oo
o`005Ooo00<00?ooool03ooo00<00?ooool0m_oo000Eool00`00ooooo`0@ool00`00ooooo`3eool0
01Goo`8001;oo`03003ooooo0?Coo`005Ooo00<00?ooool04_oo00<00?ooool0looo000Eool00`00
ooooo`0Cool00`00ooooo`3bool001Goo`03003ooooo01?oo`03003ooooo0?;oo`000_oo0P001?oo
00<00?ooool00_oo0`001Ooo00<00?ooool05?oo00<00?ooool0lOoo00001Ooo003ooooo00002ooo
00<00?ooool00_oo00<00?ooool05Ooo00<00?ooool0l?oo00001Ooo003ooooo00002ooo00<00?oo
ool00_oo0`005_oo00<00?ooool0kooo00001Ooo003ooooo00002?oo0`001Ooo00<00?ooool05_oo
00<00?ooool0kooo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?ooool05ooo00<00?oo
ool0k_oo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?ooool06?oo00<00?ooool0kOoo
0002ool20009ool40004ool00`00ooooo`0Iool00`00ooooo`3/ool001Goo`03003ooooo01[oo`03
003ooooo0>_oo`005Ooo0P006ooo00<00?ooool0jooo000Eool00`00ooooo`0Kool00`00ooooo`3Z
ool001Goo`03003ooooo01coo`03003ooooo0>Woo`005Ooo00<00?ooool07Ooo00<00?ooool0j?oo
000Eool00`00ooooo`0Nool00`00ooooo`3Wool001Goo`80023oo`03003ooooo0>Koo`005Ooo00<0
0?ooool08?oo00<00?ooool0iOoo000Eool00`00ooooo`0Qool00`00ooooo`3Tool001Goo`03003o
oooo027oo`03003ooooo0>Coo`005Ooo00<00?ooool08_oo00<00?ooool0hooo000Eool00`00oooo
o`0Sool00`00ooooo`3Rool001Goo`8002Goo`03003ooooo0>7oo`005Ooo00<00?ooool09Ooo00<0
0?ooool0h?oo000Eool00`00ooooo`0Vool00`00ooooo`3Oool001Goo`03003ooooo02Ooo`03003o
oooo0=koo`005Ooo00<00?ooool0:?oo00<00?ooool0gOoo000Eool2000Zool00`00ooooo`3Lool0
01Goo`03003ooooo02[oo`03003ooooo0=_oo`005Ooo00<00?ooool0:ooo00<00?ooool0f_oo000E
ool00`00ooooo`0/ool00`00ooooo`3Iool000goo`@000Coo`03003ooooo02goo`03003ooooo0=So
o`003ooo00<00?ooool00ooo00<00?ooool0;_oo00<00?ooool0eooo000?ool00`00ooooo`03ool3
000_ool00`00ooooo`3Fool000ooo`03003ooooo00?oo`03003ooooo033oo`03003ooooo0=Goo`00
3ooo00<00?ooool00ooo00<00?ooool0<Ooo00<00?ooool0e?oo000=ool30005ool00`00ooooo`0b
ool00`00ooooo`3Cool000ooo`03003ooooo00?oo`03003ooooo03?oo`03003ooooo0=;oo`005Ooo
0P00=Ooo00<00?ooool0dOoo000Eool00`00ooooo`0eool00`00ooooo`3@ool001Goo`03003ooooo
03Koo`03003ooooo0<ooo`005Ooo00<00?ooool0=ooo00<00?ooool0c_oo000Eool00`00ooooo`0h
ool00`00ooooo`3=ool001Goo`03003ooooo03Woo`03003ooooo0<coo`005Ooo0P00>ooo00<00?oo
ool0booo000Eool00`00ooooo`0kool00`00ooooo`3:ool001Goo`03003ooooo03coo`03003ooooo
0<Woo`005Ooo00<00?ooool0?Ooo0P00bOoo000Eool00`00ooooo`0oool00`00ooooo`36ool001Go
o`80047oo`03003ooooo0<Goo`005Ooo00<00?ooool0@Ooo00<00?ooool0a?oo000Eool00`00oooo
o`12ool20034ool001Goo`03003ooooo04Coo`03003ooooo0<7oo`005Ooo00<00?ooool0AOoo00<0
0?ooool0`?oo000Eool00`00ooooo`16ool00`00ooooo`2oool001Goo`8004Soo`800;ooo`005Ooo
00<00?ooool0BOoo00<00?ooool0_?oo000Eool00`00ooooo`1:ool00`00ooooo`2kool001Goo`03
003ooooo04_oo`03003ooooo0;[oo`0000?oo`0000000P000ooo00<00?ooool00_oo0`001Ooo00<0
0?ooool0C?oo00<00?ooool0^Ooo0003ool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`1=
ool2002iool000?oo`03003ooooo00[oo`03003ooooo00;oo`<004ooo`03003ooooo0;Koo`000ooo
00<00?ooool01ooo0`001Ooo00<00?ooool0D?oo00<00?ooool0]Ooo0003ool00`00ooooo`07ool0
0`00ooooo`05ool00`00ooooo`1Aool2002eool00004ool000000009ool00`00ooooo`05ool00`00
ooooo`1Cool00`00ooooo`2bool000?oo`03003ooooo00Ooo`@000Coo`03003ooooo05Coo`800;;o
o`005Ooo0P00Eooo0P00/?oo000Eool00`00ooooo`1Hool00`00ooooo`2]ool001Goo`03003ooooo
05Woo`800:goo`005Ooo00<00?ooool0Fooo00<00?ooool0Z_oo000Eool00`00ooooo`1Lool2002Z
ool001Goo`03003ooooo05koo`800:Soo`005Ooo0P00HOoo00<00?ooool0YOoo000Eool00`00oooo
o`1Qool2002Uool001Goo`03003ooooo06?oo`800:?oo`005Ooo00<00?ooool0IOoo00<00?ooool0
X?oo000Eool00`00ooooo`1Vool2002Pool001Goo`8006Woo`8009koo`005Ooo00<00?ooool0J_oo
00<00?ooool0Vooo000Eool00`00ooooo`1[ool00`00ooooo`2Jool001Goo`03003ooooo06coo`03
003ooooo09Woo`005Ooo00<00?ooool0KOoo0P00VOoo000Eool00`00ooooo`1_ool2002Gool001Go
o`8007;oo`<009Coo`005Ooo00<00?ooool0M?oo0`00TOoo000Eool00`00ooooo`1gool2002?ool0
00goo`@000Coo`03003ooooo07Woo`8008goo`003Ooo00<00?ooool01Ooo00<00?ooool0Nooo0P00
Rooo000>ool00`00ooooo`04ool3001mool20029ool000ooo`03003ooooo00?oo`03003ooooo07oo
o`8008Ooo`004?oo00<00?ooool00_oo00<00?ooool0POoo0P00QOoo000=ool01000ooooo`001?oo
00<00?ooool0Pooo0`00P_oo000>ool20005ool00`00ooooo`26ool20020ool001Goo`03003ooooo
08Soo`8007koo`005Ooo0P00Rooo0P00O?oo000Eool00`00ooooo`2<ool2001jool001Goo`03003o
oooo08koo`8007Soo`005Ooo00<00?ooool0T?oo0P00M_oo000Eool00`00ooooo`2Bool2001dool0
01Goo`03003ooooo09Coo`8007;oo`005Ooo0P00Uooo0P00L?oo000Eool00`00ooooo`2Hool2001^
ool001Goo`03003ooooo09[oo`8006coo`005Ooo00<00?ooool0W?oo0P00J_oo000Eool00`00oooo
o`2Nool2001Xool001Goo`800:7oo`8006Koo`005Ooo00<00?ooool0X_oo0`00Hooo000Eool00`00
ooooo`2Uool3001Pool001Goo`03003ooooo0:Soo`8005koo`005Ooo00<00?ooool0Z_oo0`00Fooo
000Eool00`00ooooo`2]ool2001Iool001Goo`800;3oo`8005Ooo`005Ooo00<00?ooool0/Ooo0P00
EOoo000Eool00`00ooooo`2cool2001Cool00003ool00000008000?oo`03003ooooo00;oo`<000Go
o`03003ooooo0;Goo`80057oo`0000?oo`00ool03Ooo00<00?ooool00_oo00<00?ooool0]ooo0`00
C_oo0002ool00`00ooooo`0;ool00`00ooooo`02ool3002jool3001;ool000?oo`03003ooooo00Oo
o`<000Goo`03003ooooo0;goo`8004Woo`001?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?oo
ool0_ooo0`00A_oo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?ooool0`_oo0`00@ooo
0002ool20009ool40004ool00`00ooooo`35ool20011ool001Goo`03003ooooo0<Ooo`<003koo`00
5Ooo0P00booo0P00??oo000Eool00`00ooooo`3<ool3000iool001Goo`03003ooooo0<ooo`@003Go
o`005Ooo00<00?ooool0dooo1000<Ooo000Eool00`00ooooo`3Gool3000^ool001Goo`800=_oo`80
02coo`005Ooo00<00?ooool0g?oo0`00:Ooo000Eool00`00ooooo`3Oool2000Wool001Goo`03003o
oooo0>7oo`@002?oo`005Ooo00<00?ooool0iOoo1@007_oo000Eool00`00ooooo`3Zool4000Jool0
01Goo`800>ooo`<001Ooo`005Ooo00<00?ooool0lOoo10004ooo000Eool00`00ooooo`3eool4000?
ool001Goo`03003ooooo0?Woo`D000[oo`005Ooo00<00?ooool0o_oo0`001ooo000Eool00`00oooo
o`3oool9ool001Goo`800?ooo`[oo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-4.1298, -0.226336, \
0.192962, 0.0179699}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(v[40.0, 5]\)], "Input"],

Cell[BoxData[
    \(0.9922778767136676`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(fELas0321 = Interpolation[GoQCDGo2 /@ QCDmintab]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.01`, 0.995`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(fELas0322 = Interpolation[GoQCDGo05 /@ QCDmintab]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.01`, 0.995`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(v[50.0, 5]\)], "Input"],

Cell[BoxData[
    \(0.995037190209989`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`FilledPlot`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FilledPlot[{fELas03[v[p, 5]]*conversion[0.3, 0.25], 
        fELas0321[v[p, 5]]*conversion[0.3, 0.25]}, {p, 0, 50}, 
      Fills \[Rule] {GrayLevel[0.95]}, 
      PlotStyle \[Rule] {{}, GrayLevel[0.95]}, Frame \[Rule] True]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({4.166666666666305`*^-7}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.9950371897994952`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({4.166666666666305`*^-7}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.0147233 0.814306 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09615 -18 -4.5 ]
[-0.0125 .09615 0 4.5 ]
[-0.0125 .17758 -18 -4.5 ]
[-0.0125 .17758 0 4.5 ]
[-0.0125 .25902 -18 -4.5 ]
[-0.0125 .25902 0 4.5 ]
[-0.0125 .34045 -18 -4.5 ]
[-0.0125 .34045 0 4.5 ]
[-0.0125 .42188 -18 -4.5 ]
[-0.0125 .42188 0 4.5 ]
[-0.0125 .50331 -18 -4.5 ]
[-0.0125 .50331 0 4.5 ]
[-0.0125 .58474 -18 -4.5 ]
[-0.0125 .58474 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(10)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(20)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(30)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(40)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(50)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09615 m
.00625 .09615 L
s
[(0.1)] -0.0125 .09615 1 0 Mshowa
0 .17758 m
.00625 .17758 L
s
[(0.2)] -0.0125 .17758 1 0 Mshowa
0 .25902 m
.00625 .25902 L
s
[(0.3)] -0.0125 .25902 1 0 Mshowa
0 .34045 m
.00625 .34045 L
s
[(0.4)] -0.0125 .34045 1 0 Mshowa
0 .42188 m
.00625 .42188 L
s
[(0.5)] -0.0125 .42188 1 0 Mshowa
0 .50331 m
.00625 .50331 L
s
[(0.6)] -0.0125 .50331 1 0 Mshowa
0 .58474 m
.00625 .58474 L
s
[(0.7)] -0.0125 .58474 1 0 Mshowa
.125 Mabswid
0 .03101 m
.00375 .03101 L
s
0 .0473 m
.00375 .0473 L
s
0 .06358 m
.00375 .06358 L
s
0 .07987 m
.00375 .07987 L
s
0 .11244 m
.00375 .11244 L
s
0 .12873 m
.00375 .12873 L
s
0 .14501 m
.00375 .14501 L
s
0 .1613 m
.00375 .1613 L
s
0 .19387 m
.00375 .19387 L
s
0 .21016 m
.00375 .21016 L
s
0 .22644 m
.00375 .22644 L
s
0 .24273 m
.00375 .24273 L
s
0 .2753 m
.00375 .2753 L
s
0 .29159 m
.00375 .29159 L
s
0 .30787 m
.00375 .30787 L
s
0 .32416 m
.00375 .32416 L
s
0 .35673 m
.00375 .35673 L
s
0 .37302 m
.00375 .37302 L
s
0 .3893 m
.00375 .3893 L
s
0 .40559 m
.00375 .40559 L
s
0 .43816 m
.00375 .43816 L
s
0 .45445 m
.00375 .45445 L
s
0 .47073 m
.00375 .47073 L
s
0 .48702 m
.00375 .48702 L
s
0 .51959 m
.00375 .51959 L
s
0 .53588 m
.00375 .53588 L
s
0 .55217 m
.00375 .55217 L
s
0 .56845 m
.00375 .56845 L
s
0 .60102 m
.00375 .60102 L
s
0 .61731 m
.00375 .61731 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.0619 .61428 m
.0619 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.1381 .61428 m
.1381 .61803 L
s
.17619 .61428 m
.17619 .61803 L
s
.25238 .61428 m
.25238 .61803 L
s
.29048 .61428 m
.29048 .61803 L
s
.32857 .61428 m
.32857 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.44286 .61428 m
.44286 .61803 L
s
.48095 .61428 m
.48095 .61803 L
s
.51905 .61428 m
.51905 .61803 L
s
.55714 .61428 m
.55714 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.67143 .61428 m
.67143 .61803 L
s
.70952 .61428 m
.70952 .61803 L
s
.74762 .61428 m
.74762 .61803 L
s
.82381 .61428 m
.82381 .61803 L
s
.8619 .61428 m
.8619 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.9381 .61428 m
.9381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09615 m
1 .09615 L
s
.99375 .17758 m
1 .17758 L
s
.99375 .25902 m
1 .25902 L
s
.99375 .34045 m
1 .34045 L
s
.99375 .42188 m
1 .42188 L
s
.99375 .50331 m
1 .50331 L
s
.99375 .58474 m
1 .58474 L
s
.125 Mabswid
.99625 .03101 m
1 .03101 L
s
.99625 .0473 m
1 .0473 L
s
.99625 .06358 m
1 .06358 L
s
.99625 .07987 m
1 .07987 L
s
.99625 .11244 m
1 .11244 L
s
.99625 .12873 m
1 .12873 L
s
.99625 .14501 m
1 .14501 L
s
.99625 .1613 m
1 .1613 L
s
.99625 .19387 m
1 .19387 L
s
.99625 .21016 m
1 .21016 L
s
.99625 .22644 m
1 .22644 L
s
.99625 .24273 m
1 .24273 L
s
.99625 .2753 m
1 .2753 L
s
.99625 .29159 m
1 .29159 L
s
.99625 .30787 m
1 .30787 L
s
.99625 .32416 m
1 .32416 L
s
.99625 .35673 m
1 .35673 L
s
.99625 .37302 m
1 .37302 L
s
.99625 .3893 m
1 .3893 L
s
.99625 .40559 m
1 .40559 L
s
.99625 .43816 m
1 .43816 L
s
.99625 .45445 m
1 .45445 L
s
.99625 .47073 m
1 .47073 L
s
.99625 .48702 m
1 .48702 L
s
.99625 .51959 m
1 .51959 L
s
.99625 .53588 m
1 .53588 L
s
.99625 .55217 m
1 .55217 L
s
.99625 .56845 m
1 .56845 L
s
.99625 .60102 m
1 .60102 L
s
.99625 .61731 m
1 .61731 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .05114 L
.10458 .09853 L
.14415 .14456 L
.18221 .18582 L
.22272 .22478 L
.26171 .25835 L
.30316 .2909 L
.34309 .31908 L
.3815 .34281 L
.42237 .36716 L
.46172 .38592 L
.49955 .4014 L
.53984 .41957 L
.57861 .43773 L
.61984 .45686 L
.65954 .47452 L
.69774 .4905 L
.73838 .50627 L
.77751 .52021 L
.81909 .53373 L
.85916 .54558 L
.89771 .55595 L
.93871 .56599 L
.97619 .57434 L
s
.95 g
.02381 .01472 m
.06244 .06565 L
.10458 .12426 L
.14415 .1772 L
.18221 .22164 L
.22272 .26208 L
.26171 .29604 L
.30316 .32837 L
.34309 .35605 L
.3815 .3792 L
.42237 .40284 L
.46172 .42096 L
.49955 .43587 L
.53984 .4534 L
.57861 .47095 L
.61984 .48946 L
.65954 .50655 L
.69774 .52203 L
.73838 .5373 L
.77751 .55082 L
.81909 .56393 L
.85916 .57542 L
.89771 .58548 L
.93871 .59522 L
.97619 .60332 L
s
.02381 .01472 m
.06244 .05114 L
.10458 .09853 L
.14415 .14456 L
.18221 .18582 L
.22272 .22478 L
.26171 .25835 L
.30316 .2909 L
.34309 .31908 L
.3815 .34281 L
.42237 .36716 L
.46172 .38592 L
.49955 .4014 L
.53984 .41957 L
.57861 .43773 L
.61984 .45686 L
.65954 .47452 L
.69774 .4905 L
.73838 .50627 L
.77751 .52021 L
.81909 .53373 L
.85916 .54558 L
.89771 .55595 L
.93871 .56599 L
.97619 .57434 L
.97619 .60332 L
.93871 .59522 L
.89771 .58548 L
.85916 .57542 L
.81909 .56393 L
.77751 .55082 L
.73838 .5373 L
.69774 .52203 L
.65954 .50655 L
.61984 .48946 L
.57861 .47095 L
.53984 .4534 L
.49955 .43587 L
.46172 .42096 L
.42237 .40284 L
.3815 .3792 L
.34309 .35605 L
.30316 .32837 L
.26171 .29604 L
.22272 .26208 L
.18221 .22164 L
.14415 .1772 L
.10458 .12426 L
.06244 .06565 L
.02381 .01472 L
F
0 g
.02381 .01472 m
.06244 .05114 L
.10458 .09853 L
.14415 .14456 L
.18221 .18582 L
.22272 .22478 L
.26171 .25835 L
.30316 .2909 L
.34309 .31908 L
.3815 .34281 L
.42237 .36716 L
.46172 .38592 L
.49955 .4014 L
.53984 .41957 L
.57861 .43773 L
.61984 .45686 L
.65954 .47452 L
.69774 .4905 L
.73838 .50627 L
.77751 .52021 L
.81909 .53373 L
.85916 .54558 L
.89771 .55595 L
.93871 .56599 L
.97619 .57434 L
s
.95 g
.02381 .01472 m
.06244 .06565 L
.10458 .12426 L
.14415 .1772 L
.18221 .22164 L
.22272 .26208 L
.26171 .29604 L
.30316 .32837 L
.34309 .35605 L
.3815 .3792 L
.42237 .40284 L
.46172 .42096 L
.49955 .43587 L
.53984 .4534 L
.57861 .47095 L
.61984 .48946 L
.65954 .50655 L
.69774 .52203 L
.73838 .5373 L
.77751 .55082 L
.81909 .56393 L
.85916 .57542 L
.89771 .58548 L
.93871 .59522 L
.97619 .60332 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.0147233 0.814306 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09615 -18 -4.5 ]
[-0.0125 .09615 0 4.5 ]
[-0.0125 .17758 -18 -4.5 ]
[-0.0125 .17758 0 4.5 ]
[-0.0125 .25902 -18 -4.5 ]
[-0.0125 .25902 0 4.5 ]
[-0.0125 .34045 -18 -4.5 ]
[-0.0125 .34045 0 4.5 ]
[-0.0125 .42188 -18 -4.5 ]
[-0.0125 .42188 0 4.5 ]
[-0.0125 .50331 -18 -4.5 ]
[-0.0125 .50331 0 4.5 ]
[-0.0125 .58474 -18 -4.5 ]
[-0.0125 .58474 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(10)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(20)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(30)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(40)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(50)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09615 m
.00625 .09615 L
s
[(0.1)] -0.0125 .09615 1 0 Mshowa
0 .17758 m
.00625 .17758 L
s
[(0.2)] -0.0125 .17758 1 0 Mshowa
0 .25902 m
.00625 .25902 L
s
[(0.3)] -0.0125 .25902 1 0 Mshowa
0 .34045 m
.00625 .34045 L
s
[(0.4)] -0.0125 .34045 1 0 Mshowa
0 .42188 m
.00625 .42188 L
s
[(0.5)] -0.0125 .42188 1 0 Mshowa
0 .50331 m
.00625 .50331 L
s
[(0.6)] -0.0125 .50331 1 0 Mshowa
0 .58474 m
.00625 .58474 L
s
[(0.7)] -0.0125 .58474 1 0 Mshowa
.125 Mabswid
0 .03101 m
.00375 .03101 L
s
0 .0473 m
.00375 .0473 L
s
0 .06358 m
.00375 .06358 L
s
0 .07987 m
.00375 .07987 L
s
0 .11244 m
.00375 .11244 L
s
0 .12873 m
.00375 .12873 L
s
0 .14501 m
.00375 .14501 L
s
0 .1613 m
.00375 .1613 L
s
0 .19387 m
.00375 .19387 L
s
0 .21016 m
.00375 .21016 L
s
0 .22644 m
.00375 .22644 L
s
0 .24273 m
.00375 .24273 L
s
0 .2753 m
.00375 .2753 L
s
0 .29159 m
.00375 .29159 L
s
0 .30787 m
.00375 .30787 L
s
0 .32416 m
.00375 .32416 L
s
0 .35673 m
.00375 .35673 L
s
0 .37302 m
.00375 .37302 L
s
0 .3893 m
.00375 .3893 L
s
0 .40559 m
.00375 .40559 L
s
0 .43816 m
.00375 .43816 L
s
0 .45445 m
.00375 .45445 L
s
0 .47073 m
.00375 .47073 L
s
0 .48702 m
.00375 .48702 L
s
0 .51959 m
.00375 .51959 L
s
0 .53588 m
.00375 .53588 L
s
0 .55217 m
.00375 .55217 L
s
0 .56845 m
.00375 .56845 L
s
0 .60102 m
.00375 .60102 L
s
0 .61731 m
.00375 .61731 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.0619 .61428 m
.0619 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.1381 .61428 m
.1381 .61803 L
s
.17619 .61428 m
.17619 .61803 L
s
.25238 .61428 m
.25238 .61803 L
s
.29048 .61428 m
.29048 .61803 L
s
.32857 .61428 m
.32857 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.44286 .61428 m
.44286 .61803 L
s
.48095 .61428 m
.48095 .61803 L
s
.51905 .61428 m
.51905 .61803 L
s
.55714 .61428 m
.55714 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.67143 .61428 m
.67143 .61803 L
s
.70952 .61428 m
.70952 .61803 L
s
.74762 .61428 m
.74762 .61803 L
s
.82381 .61428 m
.82381 .61803 L
s
.8619 .61428 m
.8619 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.9381 .61428 m
.9381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09615 m
1 .09615 L
s
.99375 .17758 m
1 .17758 L
s
.99375 .25902 m
1 .25902 L
s
.99375 .34045 m
1 .34045 L
s
.99375 .42188 m
1 .42188 L
s
.99375 .50331 m
1 .50331 L
s
.99375 .58474 m
1 .58474 L
s
.125 Mabswid
.99625 .03101 m
1 .03101 L
s
.99625 .0473 m
1 .0473 L
s
.99625 .06358 m
1 .06358 L
s
.99625 .07987 m
1 .07987 L
s
.99625 .11244 m
1 .11244 L
s
.99625 .12873 m
1 .12873 L
s
.99625 .14501 m
1 .14501 L
s
.99625 .1613 m
1 .1613 L
s
.99625 .19387 m
1 .19387 L
s
.99625 .21016 m
1 .21016 L
s
.99625 .22644 m
1 .22644 L
s
.99625 .24273 m
1 .24273 L
s
.99625 .2753 m
1 .2753 L
s
.99625 .29159 m
1 .29159 L
s
.99625 .30787 m
1 .30787 L
s
.99625 .32416 m
1 .32416 L
s
.99625 .35673 m
1 .35673 L
s
.99625 .37302 m
1 .37302 L
s
.99625 .3893 m
1 .3893 L
s
.99625 .40559 m
1 .40559 L
s
.99625 .43816 m
1 .43816 L
s
.99625 .45445 m
1 .45445 L
s
.99625 .47073 m
1 .47073 L
s
.99625 .48702 m
1 .48702 L
s
.99625 .51959 m
1 .51959 L
s
.99625 .53588 m
1 .53588 L
s
.99625 .55217 m
1 .55217 L
s
.99625 .56845 m
1 .56845 L
s
.99625 .60102 m
1 .60102 L
s
.99625 .61731 m
1 .61731 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool001[oo`8002goo`@000?oo`8002Woo`@000?oo`8002_oo`8000Coo`8002_oo`03003ooooo00;o
o`8002[oo`<000Coo`8000Coo`006Ooo00@00?ooool002koo`05003oooooool00002ool00`00oooo
o`0Vool00`00ooooo`03ool01000ooooo`00:Ooo00@00?ooool000;oo`04003ooooo000Zool01@00
oooooooo00000_oo00<00?ooool0:_oo00@00?ooool000;oo`03003ooooo007oo`006Ooo00@00?oo
ool002koo`05003oooooool00002ool00`00ooooo`0Wool00`00ooooo`02ool01000ooooo`00;?oo
00@00?ooool000;oo`03003ooooo02Goo`D000;oo`04003ooooo000/ool01000ooooo`000_oo00<0
0?ooool00Ooo000Iool01000ooooo`00;_oo00D00?ooooooo`0000;oo`03003ooooo02Soo`05003o
ooooool00002ool00`00ooooo`0Xool20003ool01000ooooo`009ooo00@00?ooool000?oo`04003o
oooo000Yool30003ool01000ooooo`000ooo000Iool01000ooooo`00;_oo00D00?ooooooo`0000;o
o`03003ooooo02Woo`04003ooooo0002ool00`00ooooo`0Zool01000ooooo`000_oo00<00?ooool0
9_oo00<00?oo00000ooo00@00?ooool002Woo`03003ooooo00?oo`04003ooooo0003ool001Woo`04
003ooooo000/ool30003ool01000ooooo`00:?oo00@00?ooool000;oo`04003ooooo000Yool01000
ooooo`000_oo00@00?ooool002Woo`8000?oo`04003ooooo000Yool00`00ooooo`03ool01000oooo
o`000ooo000Jool2000_ool00`00ooooo`02ool2000Zool20004ool2000[ool20004ool2000[ool0
0`00ooooo`02ool2000Zool40003ool20004ool00?ooob7oo`00oooo8Ooo003ooolQool001Goool0
00/0007oo`005Ooo00<00?ooool00ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool02?oo
00<00?ooool01ooo00<00?ooool01ooo00<00?ooool00ooo0@000Ooo000>ool20005ool00`00oooo
o`03ool00`00ooooo`0`ool00`00ooooo`0_ool00`00ooooo`0`ool00`00ooooo`0_ool00`00oooo
o`0`ool00`00ooooo`03ool10001ool000goo`04003ooooo0004ool00`00ooooo`3oool7ool10001
ool000goo`04003ooooo0004ool30003ool00oNNooooo`3nool30001ool000goo`04003ooooo0004
ool00`00ooooo`04ool00oNNooooo`3oool10001ool000goo`04003ooooo0004ool00`00ooooo`05
ool00oNNooooo`3nool10001ool000goo`04003ooooo0004ool00`00ooooo`05ool00oNN003oo`3n
ool10001ool000koo`8000Goo`03003ooooo00Koo`03mih00?oo0?goo`40007oo`005Ooo0P002?oo
00?gWP000000nooo0P000Ooo000Eool00`00ooooo`08ool2mih00`00ooooo`3iool10001ool001Go
o`03003ooooo00Soo`?gWP03003ooooo0?Soo`40007oo`005Ooo00<00?ooool02Ooo0oNN00<00?oo
ool0mooo0@000Ooo000Eool2000;ool3mih00`00ooooo`3eool20001ool001Goo`03003ooooo00_o
o`?gWP03003ooooo0?Goo`40007oo`005Ooo00<00?ooool03?oo0oNN00<00?ooool0m?oo0@000Ooo
000Eool00`00ooooo`0<ool4mih00`00ooooo`3cool10001ool001Goo`8000koo`CgWP03003ooooo
0?7oo`80007oo`005Ooo00<00?ooool03_oo1?NN00<00?ooool0lOoo0@000Ooo000Eool00`00oooo
o`0?ool4mih00`00ooooo`3`ool10001ool001Goo`03003ooooo00ooo`CgWP03003ooooo0?3oo`40
007oo`005Ooo0P004Ooo1?NN00<00?ooool0k_oo0P000Ooo000Eool00`00ooooo`0Aool4mih00`00
ooooo`3^ool10001ool001Goo`03003ooooo01;oo`CgWP03003ooooo0>goo`40007oo`000_oo0P00
1?oo00<00?ooool00_oo10001?oo00<00?ooool04_oo1ONN00<00?ooool0k?oo0@000Ooo00001Ooo
003ooooo00002_oo00<00?ooool00ooo00<00?ooool04ooo1ONN00<00?ooool0jooo0@000Ooo0000
1Ooo003ooooo00002_oo00<00?ooool00ooo0`005?oo1ONN00<00?ooool0j?oo0`000Ooo00001Ooo
003ooooo00002_oo00<00?ooool00ooo00<00?ooool05Ooo1ONN00<00?ooool0jOoo0@000Ooo0000
1Ooo003ooooo00002_oo00<00?ooool00ooo00<00?ooool05Ooo1_NN00<00?ooool0j?oo0@000Ooo
00001Ooo003ooooo00002?oo0`001Ooo00<00?ooool05_oo1ONN00<00?ooool0j?oo0@000Ooo0002
ool2000;ool00`00ooooo`03ool2000Hool5mih00`00ooooo`3Vool20001ool001Goo`03003ooooo
01Soo`GgWP03003ooooo0>Koo`40007oo`005Ooo00<00?ooool06?oo1_NN00<00?ooool0iOoo0@00
0Ooo000Eool00`00ooooo`0Iool5mih00`00ooooo`3Uool10001ool001Goo`8001_oo`GgWP03003o
oooo0>?oo`80007oo`005Ooo00<00?ooool06_oo1_NN00<00?ooool0hooo0@000Ooo000Eool00`00
ooooo`0Kool6mih00`00ooooo`3Rool10001ool001Goo`03003ooooo01coo`GgWP03003ooooo0>;o
o`40007oo`005Ooo00<00?ooool07Ooo1ONN00<00?ooool0hOoo0@000Ooo000Eool2000Nool6mih0
0`00ooooo`3Oool20001ool001Goo`03003ooooo01koo`KgWP03003ooooo0=ooo`40007oo`005Ooo
00<00?ooool07ooo1_NN00<00?ooool0g_oo0@000Ooo000Eool00`00ooooo`0Oool7mih00`00oooo
o`3Mool10001ool001Goo`80027oo`OgWP03003ooooo0=_oo`80007oo`005Ooo00<00?ooool08Ooo
1oNN00<00?ooool0fooo0@000Ooo0002ool20004ool00`00ooooo`02ool40004ool00`00ooooo`0R
ool6mih00`00ooooo`3Kool10001ool00005ool00?ooool00008ool00`00ooooo`05ool00`00oooo
o`0Rool7mih00`00ooooo`3Jool10001ool00005ool00?ooool00009ool00`00ooooo`04ool3000S
ool7mih00`00ooooo`3Gool30001ool00005ool00?ooool0000:ool00`00ooooo`03ool00`00oooo
o`0Tool7mih00`00ooooo`3Hool10001ool00005ool00?ooool0000;ool00`00ooooo`02ool00`00
ooooo`0Uool7mih00`00ooooo`3Gool10001ool00005ool00?ooool00008ool01000ooooo`001?oo
00<00?ooool09Ooo2?NN00<00?ooool0e_oo0@000Ooo0002ool2000:ool20005ool00`00ooooo`0V
ool8mih00`00ooooo`3Eool10001ool001Goo`8002Soo`SgWP03003ooooo0=?oo`80007oo`005Ooo
00<00?ooool0:?oo2?NN00<00?ooool0dooo0@000Ooo000Eool00`00ooooo`0Yool8mih00`00oooo
o`3Bool10001ool001Goo`03003ooooo02[oo`SgWP800=;oo`40007oo`005Ooo0P00:ooo2_NN00<0
0?ooool0c_oo0P000Ooo000Eool00`00ooooo`0[ool:mih00`00ooooo`3>ool10001ool001Goo`03
003ooooo02coo`[gWP03003ooooo0<goo`40007oo`005Ooo00<00?ooool0;Ooo2_NN00<00?ooool0
c?oo0@000Ooo000Eool2000_ool:mih00`00ooooo`3:ool20001ool001Goo`03003ooooo02ooo`[g
WP03003ooooo0<[oo`40007oo`005Ooo00<00?ooool0<?oo2_NN00<00?ooool0bOoo0@000Ooo000E
ool00`00ooooo`0aool:mih00`00ooooo`38ool10001ool001Goo`03003ooooo03;oo`[gWP03003o
oooo0<Ooo`40007oo`005Ooo0P00=?oo2_NN0P00a_oo0P000Ooo000Eool00`00ooooo`0dool;mih0
0`00ooooo`34ool10001ool000;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo03Goo`_g
WP03003ooooo0<?oo`40007oo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`0f
ool;mih00`00ooooo`32ool10001ool00005ool00?ooool0000;ool00`00ooooo`02ool3000gool;
mih00`00ooooo`2oool30001ool00005ool00?ooool00009ool20005ool00`00ooooo`0hool;mih2
0031ool10001ool00005ool00?ooool0000;ool00`00ooooo`02ool00`00ooooo`0iool<mih00`00
ooooo`2nool10001ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0>_oo3?NN
00<00?ooool0_Ooo0@000Ooo0002ool2000:ool20005ool2000lool<mih2002lool20001ool001Go
o`03003ooooo03coo`ggWP03003ooooo0;[oo`40007oo`005Ooo00<00?ooool0?Ooo3ONN00<00?oo
ool0^Ooo0@000Ooo000Eool00`00ooooo`0oool<mih2002iool10001ool001Goo`03003ooooo043o
o`ggWP03003ooooo0;Koo`40007oo`005Ooo0P00@_oo3ONN0P00]Ooo0P000Ooo000Eool00`00oooo
o`12ool>mih00`00ooooo`2cool10001ool001Goo`03003ooooo04?oo`kgWP03003ooooo0;;oo`40
007oo`005Ooo00<00?ooool0AOoo3ONN0P00/_oo0@000Ooo000Eool20017ool>mih00`00ooooo`2^
ool20001ool001Goo`03003ooooo04Ooo`kgWP03003ooooo0:koo`40007oo`005Ooo00<00?ooool0
BOoo3ONN0P00[_oo0@000Ooo000Eool00`00ooooo`1:ool>mih00`00ooooo`2[ool10001ool001Go
o`8004coo`kgWP800:[oo`80007oo`005Ooo00<00?ooool0COoo3_NN0P00ZOoo0@000Ooo000Eool0
0`00ooooo`1>ool?mih00`00ooooo`2Vool10001ool000;oo`8000Coo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo053oo`kgWP800:Koo`40007oo`0000Goo`00ooooo`0000[oo`03003ooooo
00?oo`03003ooooo057oo`ogWP800:Coo`40007oo`0000Goo`00ooooo`0000Ooo`D000Coo`<005;o
oa3gWP03003ooooo09ooo`<0007oo`0000Goo`00ooooo`0000Ooo`04003ooooo0005ool00`00oooo
o`1Dool?mih2002Qool10001ool00005ool00?ooool00008ool00`00ool00005ool00`00ooooo`1E
ool@mih00`00ooooo`2Nool10001ool00005ool00?ooool00009ool20005ool00`00ooooo`1Fool@
mih2002Nool10001ool000;oo`8000_oo`03003ooooo00?oo`8005Wooa3gWP8009_oo`80007oo`00
5Ooo00<00?ooool0FOoo4ONN00<00?ooool0VOoo0@000Ooo000Eool00`00ooooo`1Kool@mih2002I
ool10001ool001Goo`03003ooooo05gooa3gWP03003ooooo09Koo`40007oo`005Ooo0P00Gooo4?NN
0P00UOoo0P000Ooo000Eool00`00ooooo`1Pool@mih2002Dool10001ool001Goo`03003ooooo06;o
oa3gWP8009;oo`40007oo`005Ooo00<00?ooool0Hooo4ONN0P00T?oo0@000Ooo000Eool2001VoolA
mih3002<ool20001ool001Goo`03003ooooo06Oooa;gWP8008_oo`40007oo`005Ooo00<00?ooool0
JOoo4_NN0`00R?oo0@000Ooo000Eool00`00ooooo`1[oolCmih20026ool10001ool001Goo`03003o
oooo06gooa?gWP<008?oo`40007oo`005Ooo0P00Kooo5ONN0`00Oooo0P000Ooo000Eool00`00oooo
o`1`oolFmih2001nool10001ool000;oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo07;o
oaKgWP<007_oo`40007oo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`03003ooooo07CooaOg
WP8007Woo`40007oo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`<007KooaOgWP8007Goo`<0
007oo`0000Goo`00ooooo`0000Soo`<000Goo`03003ooooo07WooaKgWP8007Goo`40007oo`0000Go
o`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo07_ooaKgWP8007?oo`40007oo`0000Goo`00
ooooo`0000Soo`03003ooooo00Goo`03003ooooo07kooaGgWP80077oo`40007oo`000_oo0P002Ooo
10001?oo0P00POoo5ONN0`00KOoo0P000Ooo000Eool00`00ooooo`23oolEmih2001/ool10001ool0
01Goo`03003ooooo08KooaCgWP8006[oo`40007oo`005Ooo00<00?ooool0R?oo5?NN0P00J?oo0@00
0Ooo000Eool00`00ooooo`2;oolCmih2001Vool10001ool001Goo`8008kooa?gWP<006;oo`80007o
o`005Ooo00<00?ooool0Sooo5?NN0P00HOoo0@000Ooo000Eool00`00ooooo`2AoolDmih2001Oool1
0001ool001Goo`03003ooooo09?ooaCgWP8005goo`40007oo`005Ooo0P00U_oo5?NN0P00F_oo0P00
0Ooo000Eool00`00ooooo`2HoolCmih3001Hool10001ool001Goo`03003ooooo09[ooaCgWP8005Ko
o`40007oo`005Ooo00<00?ooool0W?oo5?NN0`00Dooo0@000Ooo000Eool2002OoolEmih2001@ool2
0001ool001Goo`03003ooooo0:3ooaGgWP<004koo`40007oo`005Ooo00<00?ooool0Xooo5ONN0`00
Booo0@000Ooo0002ool20004ool00`00ooooo`03ool20005ool00`00ooooo`2UoolFmih20019ool1
0001ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0Yooo5_NN0`00A_oo0@00
0Ooo00001Ooo003ooooo00002?oo00@00?ooool000Coo`<00:WooaOgWP<0047oo`<0007oo`0000Go
o`00ooooo`0000Soo`<000Goo`03003ooooo0:_ooaSgWP80047oo`40007oo`0000Goo`00ooooo`00
00Soo`03003ooooo00Goo`03003ooooo0:kooaOgWP<003koo`40007oo`0000Goo`00ooooo`0000So
o`03003ooooo00Goo`03003ooooo0;3ooaSgWP8003coo`40007oo`000_oo0P002_oo0`001?oo0P00
]?oo5oNN0`00>?oo0P000Ooo000Eool00`00ooooo`2eoolHmih3000fool10001ool001Goo`03003o
oooo0;SooaSgWP8003Coo`40007oo`005Ooo00<00?ooool0^ooo5oNN0`00<Ooo0@000Ooo000Eool2
002noolHmih3000]ool20001ool001Goo`03003ooooo0<3ooaSgWP@002[oo`40007oo`005Ooo00<0
0?ooool0`ooo6ONN10009_oo0@000Ooo000Eool00`00ooooo`36oolJmih3000Sool10001ool001Go
o`03003ooooo0<[ooaWgWP<0023oo`40007oo`005Ooo0P00c_oo6ONN10006ooo0P000Ooo000Eool0
0`00ooooo`3@oolJmih4000Hool10001ool001Goo`03003ooooo0=;ooacgWPH001;oo`40007oo`00
5Ooo00<00?ooool0eOoo7oNN1@003Ooo0@000Ooo000Eool2003IoolQmih50007ool20001ool001Go
o`03003ooooo0=coob;gWP<000Goo`40007oo`000_oo0P001?oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool0h?oo8?NN1_oo0@000Ooo00001Ooo003ooooo00002Ooo00<00?ooool01?oo00<0
0?ooool0i?oo7?NN1_oo0@000Ooo00001Ooo003ooooo00002_oo00<00?ooool00ooo0`00jOoo5oNN
1?oo0`000Ooo00001Ooo003ooooo00002_oo00<00?ooool00ooo00<00?ooool0kOoo4oNN1_oo0@00
0Ooo00001Ooo003ooooo00002ooo00<00?ooool00_oo00<00?ooool0lOoo3oNN1_oo0@000Ooo0000
1Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo0?Goo`_gWPKoo`40007oo`000_oo0P00
2Ooo10001?oo00<00?ooool0nOoo1oNN1_oo0@000Ooo000Eool2003oool3mih4ool20001ool001Go
o`03003ooooo0?ooo`Ooo`40007oo`005Ooo00<00?ooool00ooo00<00?ooool0<?oo00<00?ooool0
;ooo00<00?ooool0<?oo00<00?ooool0;ooo00<00?ooool0<?oo00<00?ooool00ooo0@000Ooo000E
ool00`00ooooo`03ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07
ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07
ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`07
ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07
ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`07
ool00`00ooooo`07ool00`00ooooo`03ool10001ool001Goool000/0007oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-6, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {-5.5362, \
-0.0773061, 0.198208, 0.00463632}, {{0.3125, 286.625}, {176.938, 0}} -> \
{-5.5362, -0.0773061, 0.198208, 0.00463632}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(v[10.0, 5]\)], "Input"],

Cell[BoxData[
    \(0.8944271909999159`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(v[15.0, 5]\)], "Input"],

Cell[BoxData[
    \(0.9486832980505138`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(v[40.0, 5]\)], "Input"],

Cell[BoxData[
    \(0.9922778767136676`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FilledPlot[{fELas03[v[p, 5]]*conversion[0.3, 0.25], 
        fELas0322[v[p, 5]]*conversion[0.3, 0.25]}, {p, 0, 50}, 
      Fills \[Rule] {GrayLevel[0.95]}, 
      PlotStyle \[Rule] {{}, GrayLevel[0.95]}, Frame \[Rule] True]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({4.166666666666305`*^-7}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.9950371897994952`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({4.166666666666305`*^-7}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.0147151 0.7752 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09224 -18 -4.5 ]
[-0.0125 .09224 0 4.5 ]
[-0.0125 .16976 -18 -4.5 ]
[-0.0125 .16976 0 4.5 ]
[-0.0125 .24728 -18 -4.5 ]
[-0.0125 .24728 0 4.5 ]
[-0.0125 .3248 -18 -4.5 ]
[-0.0125 .3248 0 4.5 ]
[-0.0125 .40232 -18 -4.5 ]
[-0.0125 .40232 0 4.5 ]
[-0.0125 .47984 -18 -4.5 ]
[-0.0125 .47984 0 4.5 ]
[-0.0125 .55736 -18 -4.5 ]
[-0.0125 .55736 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(10)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(20)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(30)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(40)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(50)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09224 m
.00625 .09224 L
s
[(0.1)] -0.0125 .09224 1 0 Mshowa
0 .16976 m
.00625 .16976 L
s
[(0.2)] -0.0125 .16976 1 0 Mshowa
0 .24728 m
.00625 .24728 L
s
[(0.3)] -0.0125 .24728 1 0 Mshowa
0 .3248 m
.00625 .3248 L
s
[(0.4)] -0.0125 .3248 1 0 Mshowa
0 .40232 m
.00625 .40232 L
s
[(0.5)] -0.0125 .40232 1 0 Mshowa
0 .47984 m
.00625 .47984 L
s
[(0.6)] -0.0125 .47984 1 0 Mshowa
0 .55736 m
.00625 .55736 L
s
[(0.7)] -0.0125 .55736 1 0 Mshowa
.125 Mabswid
0 .03022 m
.00375 .03022 L
s
0 .04572 m
.00375 .04572 L
s
0 .06123 m
.00375 .06123 L
s
0 .07673 m
.00375 .07673 L
s
0 .10774 m
.00375 .10774 L
s
0 .12324 m
.00375 .12324 L
s
0 .13875 m
.00375 .13875 L
s
0 .15425 m
.00375 .15425 L
s
0 .18526 m
.00375 .18526 L
s
0 .20076 m
.00375 .20076 L
s
0 .21627 m
.00375 .21627 L
s
0 .23177 m
.00375 .23177 L
s
0 .26278 m
.00375 .26278 L
s
0 .27828 m
.00375 .27828 L
s
0 .29379 m
.00375 .29379 L
s
0 .30929 m
.00375 .30929 L
s
0 .3403 m
.00375 .3403 L
s
0 .3558 m
.00375 .3558 L
s
0 .37131 m
.00375 .37131 L
s
0 .38681 m
.00375 .38681 L
s
0 .41782 m
.00375 .41782 L
s
0 .43332 m
.00375 .43332 L
s
0 .44883 m
.00375 .44883 L
s
0 .46433 m
.00375 .46433 L
s
0 .49534 m
.00375 .49534 L
s
0 .51084 m
.00375 .51084 L
s
0 .52635 m
.00375 .52635 L
s
0 .54185 m
.00375 .54185 L
s
0 .57286 m
.00375 .57286 L
s
0 .58836 m
.00375 .58836 L
s
0 .60387 m
.00375 .60387 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.0619 .61428 m
.0619 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.1381 .61428 m
.1381 .61803 L
s
.17619 .61428 m
.17619 .61803 L
s
.25238 .61428 m
.25238 .61803 L
s
.29048 .61428 m
.29048 .61803 L
s
.32857 .61428 m
.32857 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.44286 .61428 m
.44286 .61803 L
s
.48095 .61428 m
.48095 .61803 L
s
.51905 .61428 m
.51905 .61803 L
s
.55714 .61428 m
.55714 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.67143 .61428 m
.67143 .61803 L
s
.70952 .61428 m
.70952 .61803 L
s
.74762 .61428 m
.74762 .61803 L
s
.82381 .61428 m
.82381 .61803 L
s
.8619 .61428 m
.8619 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.9381 .61428 m
.9381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09224 m
1 .09224 L
s
.99375 .16976 m
1 .16976 L
s
.99375 .24728 m
1 .24728 L
s
.99375 .3248 m
1 .3248 L
s
.99375 .40232 m
1 .40232 L
s
.99375 .47984 m
1 .47984 L
s
.99375 .55736 m
1 .55736 L
s
.125 Mabswid
.99625 .03022 m
1 .03022 L
s
.99625 .04572 m
1 .04572 L
s
.99625 .06123 m
1 .06123 L
s
.99625 .07673 m
1 .07673 L
s
.99625 .10774 m
1 .10774 L
s
.99625 .12324 m
1 .12324 L
s
.99625 .13875 m
1 .13875 L
s
.99625 .15425 m
1 .15425 L
s
.99625 .18526 m
1 .18526 L
s
.99625 .20076 m
1 .20076 L
s
.99625 .21627 m
1 .21627 L
s
.99625 .23177 m
1 .23177 L
s
.99625 .26278 m
1 .26278 L
s
.99625 .27828 m
1 .27828 L
s
.99625 .29379 m
1 .29379 L
s
.99625 .30929 m
1 .30929 L
s
.99625 .3403 m
1 .3403 L
s
.99625 .3558 m
1 .3558 L
s
.99625 .37131 m
1 .37131 L
s
.99625 .38681 m
1 .38681 L
s
.99625 .41782 m
1 .41782 L
s
.99625 .43332 m
1 .43332 L
s
.99625 .44883 m
1 .44883 L
s
.99625 .46433 m
1 .46433 L
s
.99625 .49534 m
1 .49534 L
s
.99625 .51084 m
1 .51084 L
s
.99625 .52635 m
1 .52635 L
s
.99625 .54185 m
1 .54185 L
s
.99625 .57286 m
1 .57286 L
s
.99625 .58836 m
1 .58836 L
s
.99625 .60387 m
1 .60387 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .04938 L
.10458 .0945 L
.14415 .13831 L
.18221 .1776 L
.22272 .21468 L
.26171 .24664 L
.30316 .27763 L
.34309 .30445 L
.3815 .32705 L
.42237 .35023 L
.46172 .36808 L
.49955 .38282 L
.53984 .40012 L
.57861 .41741 L
.61984 .43562 L
.65954 .45243 L
.69774 .46764 L
.73838 .48265 L
.77751 .49593 L
.81909 .5088 L
.85916 .52008 L
.89771 .52995 L
.93871 .53951 L
.97619 .54746 L
s
.95 g
.02381 .01472 m
.06244 .0629 L
.10458 .12018 L
.14415 .17171 L
.18221 .21668 L
.22272 .25805 L
.26171 .29295 L
.30316 .32619 L
.34309 .35462 L
.3815 .37837 L
.42237 .4025 L
.46172 .42107 L
.49955 .43636 L
.53984 .45412 L
.57861 .47177 L
.61984 .49029 L
.65954 .50734 L
.69774 .52274 L
.73838 .53792 L
.77751 .55133 L
.81909 .56433 L
.85916 .57571 L
.89771 .58567 L
.93871 .5953 L
.97619 .60332 L
s
.02381 .01472 m
.06244 .04938 L
.10458 .0945 L
.14415 .13831 L
.18221 .1776 L
.22272 .21468 L
.26171 .24664 L
.30316 .27763 L
.34309 .30445 L
.3815 .32705 L
.42237 .35023 L
.46172 .36808 L
.49955 .38282 L
.53984 .40012 L
.57861 .41741 L
.61984 .43562 L
.65954 .45243 L
.69774 .46764 L
.73838 .48265 L
.77751 .49593 L
.81909 .5088 L
.85916 .52008 L
.89771 .52995 L
.93871 .53951 L
.97619 .54746 L
.97619 .60332 L
.93871 .5953 L
.89771 .58567 L
.85916 .57571 L
.81909 .56433 L
.77751 .55133 L
.73838 .53792 L
.69774 .52274 L
.65954 .50734 L
.61984 .49029 L
.57861 .47177 L
.53984 .45412 L
.49955 .43636 L
.46172 .42107 L
.42237 .4025 L
.3815 .37837 L
.34309 .35462 L
.30316 .32619 L
.26171 .29295 L
.22272 .25805 L
.18221 .21668 L
.14415 .17171 L
.10458 .12018 L
.06244 .0629 L
.02381 .01472 L
F
0 g
.02381 .01472 m
.06244 .04938 L
.10458 .0945 L
.14415 .13831 L
.18221 .1776 L
.22272 .21468 L
.26171 .24664 L
.30316 .27763 L
.34309 .30445 L
.3815 .32705 L
.42237 .35023 L
.46172 .36808 L
.49955 .38282 L
.53984 .40012 L
.57861 .41741 L
.61984 .43562 L
.65954 .45243 L
.69774 .46764 L
.73838 .48265 L
.77751 .49593 L
.81909 .5088 L
.85916 .52008 L
.89771 .52995 L
.93871 .53951 L
.97619 .54746 L
s
.95 g
.02381 .01472 m
.06244 .0629 L
.10458 .12018 L
.14415 .17171 L
.18221 .21668 L
.22272 .25805 L
.26171 .29295 L
.30316 .32619 L
.34309 .35462 L
.3815 .37837 L
.42237 .4025 L
.46172 .42107 L
.49955 .43636 L
.53984 .45412 L
.57861 .47177 L
.61984 .49029 L
.65954 .50734 L
.69774 .52274 L
.73838 .53792 L
.77751 .55133 L
.81909 .56433 L
.85916 .57571 L
.89771 .58567 L
.93871 .5953 L
.97619 .60332 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.0147151 0.7752 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09224 -18 -4.5 ]
[-0.0125 .09224 0 4.5 ]
[-0.0125 .16976 -18 -4.5 ]
[-0.0125 .16976 0 4.5 ]
[-0.0125 .24728 -18 -4.5 ]
[-0.0125 .24728 0 4.5 ]
[-0.0125 .3248 -18 -4.5 ]
[-0.0125 .3248 0 4.5 ]
[-0.0125 .40232 -18 -4.5 ]
[-0.0125 .40232 0 4.5 ]
[-0.0125 .47984 -18 -4.5 ]
[-0.0125 .47984 0 4.5 ]
[-0.0125 .55736 -18 -4.5 ]
[-0.0125 .55736 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(10)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(20)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(30)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(40)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(50)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09224 m
.00625 .09224 L
s
[(0.1)] -0.0125 .09224 1 0 Mshowa
0 .16976 m
.00625 .16976 L
s
[(0.2)] -0.0125 .16976 1 0 Mshowa
0 .24728 m
.00625 .24728 L
s
[(0.3)] -0.0125 .24728 1 0 Mshowa
0 .3248 m
.00625 .3248 L
s
[(0.4)] -0.0125 .3248 1 0 Mshowa
0 .40232 m
.00625 .40232 L
s
[(0.5)] -0.0125 .40232 1 0 Mshowa
0 .47984 m
.00625 .47984 L
s
[(0.6)] -0.0125 .47984 1 0 Mshowa
0 .55736 m
.00625 .55736 L
s
[(0.7)] -0.0125 .55736 1 0 Mshowa
.125 Mabswid
0 .03022 m
.00375 .03022 L
s
0 .04572 m
.00375 .04572 L
s
0 .06123 m
.00375 .06123 L
s
0 .07673 m
.00375 .07673 L
s
0 .10774 m
.00375 .10774 L
s
0 .12324 m
.00375 .12324 L
s
0 .13875 m
.00375 .13875 L
s
0 .15425 m
.00375 .15425 L
s
0 .18526 m
.00375 .18526 L
s
0 .20076 m
.00375 .20076 L
s
0 .21627 m
.00375 .21627 L
s
0 .23177 m
.00375 .23177 L
s
0 .26278 m
.00375 .26278 L
s
0 .27828 m
.00375 .27828 L
s
0 .29379 m
.00375 .29379 L
s
0 .30929 m
.00375 .30929 L
s
0 .3403 m
.00375 .3403 L
s
0 .3558 m
.00375 .3558 L
s
0 .37131 m
.00375 .37131 L
s
0 .38681 m
.00375 .38681 L
s
0 .41782 m
.00375 .41782 L
s
0 .43332 m
.00375 .43332 L
s
0 .44883 m
.00375 .44883 L
s
0 .46433 m
.00375 .46433 L
s
0 .49534 m
.00375 .49534 L
s
0 .51084 m
.00375 .51084 L
s
0 .52635 m
.00375 .52635 L
s
0 .54185 m
.00375 .54185 L
s
0 .57286 m
.00375 .57286 L
s
0 .58836 m
.00375 .58836 L
s
0 .60387 m
.00375 .60387 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.0619 .61428 m
.0619 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.1381 .61428 m
.1381 .61803 L
s
.17619 .61428 m
.17619 .61803 L
s
.25238 .61428 m
.25238 .61803 L
s
.29048 .61428 m
.29048 .61803 L
s
.32857 .61428 m
.32857 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.44286 .61428 m
.44286 .61803 L
s
.48095 .61428 m
.48095 .61803 L
s
.51905 .61428 m
.51905 .61803 L
s
.55714 .61428 m
.55714 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.67143 .61428 m
.67143 .61803 L
s
.70952 .61428 m
.70952 .61803 L
s
.74762 .61428 m
.74762 .61803 L
s
.82381 .61428 m
.82381 .61803 L
s
.8619 .61428 m
.8619 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.9381 .61428 m
.9381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09224 m
1 .09224 L
s
.99375 .16976 m
1 .16976 L
s
.99375 .24728 m
1 .24728 L
s
.99375 .3248 m
1 .3248 L
s
.99375 .40232 m
1 .40232 L
s
.99375 .47984 m
1 .47984 L
s
.99375 .55736 m
1 .55736 L
s
.125 Mabswid
.99625 .03022 m
1 .03022 L
s
.99625 .04572 m
1 .04572 L
s
.99625 .06123 m
1 .06123 L
s
.99625 .07673 m
1 .07673 L
s
.99625 .10774 m
1 .10774 L
s
.99625 .12324 m
1 .12324 L
s
.99625 .13875 m
1 .13875 L
s
.99625 .15425 m
1 .15425 L
s
.99625 .18526 m
1 .18526 L
s
.99625 .20076 m
1 .20076 L
s
.99625 .21627 m
1 .21627 L
s
.99625 .23177 m
1 .23177 L
s
.99625 .26278 m
1 .26278 L
s
.99625 .27828 m
1 .27828 L
s
.99625 .29379 m
1 .29379 L
s
.99625 .30929 m
1 .30929 L
s
.99625 .3403 m
1 .3403 L
s
.99625 .3558 m
1 .3558 L
s
.99625 .37131 m
1 .37131 L
s
.99625 .38681 m
1 .38681 L
s
.99625 .41782 m
1 .41782 L
s
.99625 .43332 m
1 .43332 L
s
.99625 .44883 m
1 .44883 L
s
.99625 .46433 m
1 .46433 L
s
.99625 .49534 m
1 .49534 L
s
.99625 .51084 m
1 .51084 L
s
.99625 .52635 m
1 .52635 L
s
.99625 .54185 m
1 .54185 L
s
.99625 .57286 m
1 .57286 L
s
.99625 .58836 m
1 .58836 L
s
.99625 .60387 m
1 .60387 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool001[oo`8002goo`@000?oo`8002Woo`@000?oo`8002_oo`8000Coo`8002_oo`03003ooooo00;o
o`8002[oo`<000Coo`8000Coo`006Ooo00@00?ooool002koo`05003oooooool00002ool00`00oooo
o`0Vool00`00ooooo`03ool01000ooooo`00:Ooo00@00?ooool000;oo`04003ooooo000Zool01@00
oooooooo00000_oo00<00?ooool0:_oo00@00?ooool000;oo`03003ooooo007oo`006Ooo00@00?oo
ool002koo`05003oooooool00002ool00`00ooooo`0Wool00`00ooooo`02ool01000ooooo`00;?oo
00@00?ooool000;oo`03003ooooo02Goo`D000;oo`04003ooooo000/ool01000ooooo`000_oo00<0
0?ooool00Ooo000Iool01000ooooo`00;_oo00D00?ooooooo`0000;oo`03003ooooo02Soo`05003o
ooooool00002ool00`00ooooo`0Xool20003ool01000ooooo`009ooo00@00?ooool000?oo`04003o
oooo000Yool30003ool01000ooooo`000ooo000Iool01000ooooo`00;_oo00D00?ooooooo`0000;o
o`03003ooooo02Woo`04003ooooo0002ool00`00ooooo`0Zool01000ooooo`000_oo00<00?ooool0
9_oo00<00?oo00000ooo00@00?ooool002Woo`03003ooooo00?oo`04003ooooo0003ool001Woo`04
003ooooo000/ool30003ool01000ooooo`00:?oo00@00?ooool000;oo`04003ooooo000Yool01000
ooooo`000_oo00@00?ooool002Woo`8000?oo`04003ooooo000Yool00`00ooooo`03ool01000oooo
o`000ooo000Jool2000_ool00`00ooooo`02ool2000Zool20004ool2000[ool20004ool2000[ool0
0`00ooooo`02ool2000Zool40003ool20004ool00?ooob7oo`00oooo8Ooo003ooolQool001Goool0
00/0007oo`005Ooo00<00?ooool00ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool02?oo
00<00?ooool01ooo00<00?ooool01ooo00<00?ooool00ooo0@000Ooo000>ool20005ool00`00oooo
o`03ool00`00ooooo`0`ool00`00ooooo`0_ool00`00ooooo`0`ool00`00ooooo`0_ool00`00oooo
o`0`ool00`00ooooo`03ool10001ool000goo`04003ooooo0004ool00`00ooooo`3oool7ool10001
ool000goo`04003ooooo0004ool30003ool00oNNooooo`3nool30001ool000goo`04003ooooo0004
ool00`00ooooo`04ool00oNNooooo`3oool10001ool000goo`04003ooooo0004ool00`00ooooo`05
ool00oNN003oo`3nool10001ool000goo`04003ooooo0004ool00`00ooooo`06ool00oNN003oo`3m
ool10001ool000koo`8000Goo`8000Ooo`;gWP03003ooooo0?[oo`80007oo`005Ooo00<00?ooool0
1ooo0_NN00<00?ooool0n_oo0@000Ooo000Eool00`00ooooo`08ool2mih00`00ooooo`3iool10001
ool001Goo`03003ooooo00Woo`;gWP800?Woo`40007oo`005Ooo0P002ooo0oNN00<00?ooool0mOoo
0P000Ooo000Eool00`00ooooo`0;ool3mih00`00ooooo`3eool10001ool001Goo`03003ooooo00_o
o`CgWP03003ooooo0?Coo`40007oo`005Ooo00<00?ooool03?oo1?NN00<00?ooool0looo0@000Ooo
000Eool00`00ooooo`0=ool4mih00`00ooooo`3bool10001ool001Goo`8000ooo`CgWP03003ooooo
0?3oo`80007oo`005Ooo00<00?ooool03ooo1?NN00<00?ooool0l?oo0@000Ooo000Eool00`00oooo
o`0?ool4mih00`00ooooo`3`ool10001ool001Goo`03003ooooo013oo`CgWP03003ooooo0>ooo`40
007oo`005Ooo0P004_oo1?NN00<00?ooool0kOoo0P000Ooo000Eool00`00ooooo`0Bool4mih00`00
ooooo`3]ool10001ool000;oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo01;oo`GgWP03
003ooooo0>coo`40007oo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`03003ooooo01?oo`Gg
WP03003ooooo0>_oo`40007oo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`<001Coo`GgWP03
003ooooo0>Soo`<0007oo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`03003ooooo01Goo`Gg
WP03003ooooo0>Woo`40007oo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`03003ooooo01Go
o`KgWP03003ooooo0>Soo`40007oo`0000Goo`00ooooo`0000Soo`<000Goo`03003ooooo01Koo`Gg
WP03003ooooo0>Soo`40007oo`000_oo0P002ooo00<00?ooool00ooo0P006?oo1ONN00<00?ooool0
i_oo0P000Ooo000Eool00`00ooooo`0Hool5mih00`00ooooo`3Vool10001ool001Goo`03003ooooo
01Soo`KgWP03003ooooo0>Goo`40007oo`005Ooo00<00?ooool06Ooo1_NN00<00?ooool0i?oo0@00
0Ooo000Eool2000Kool6mih00`00ooooo`3Rool20001ool001Goo`03003ooooo01[oo`KgWP03003o
oooo0>?oo`40007oo`005Ooo00<00?ooool06ooo1_NN00<00?ooool0h_oo0@000Ooo000Eool00`00
ooooo`0Lool6mih00`00ooooo`3Qool10001ool001Goo`8001koo`KgWP03003ooooo0=ooo`80007o
o`005Ooo00<00?ooool07Ooo1oNN00<00?ooool0gooo0@000Ooo000Eool00`00ooooo`0Nool7mih0
0`00ooooo`3Nool10001ool001Goo`03003ooooo01ooo`OgWP03003ooooo0=goo`40007oo`005Ooo
0P008?oo2?NN00<00?ooool0fooo0P000Ooo000Eool00`00ooooo`0Pool8mih00`00ooooo`3Kool1
0001ool000;oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo027oo`SgWP03003ooooo0=[o
o`40007oo`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo02;oo`SgWP03003ooooo
0=Woo`40007oo`0000Goo`00ooooo`0000Woo`03003ooooo00Coo`<002;oo`WgWP03003ooooo0=Ko
o`<0007oo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`03003ooooo02?oo`WgWP03003ooooo
0=Ooo`40007oo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`03003ooooo02Coo`WgWP03003o
oooo0=Koo`40007oo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`0Uool9mih0
0`00ooooo`3Eool10001ool000;oo`8000[oo`8000Goo`8002Koo`[gWP03003ooooo0=?oo`80007o
o`005Ooo00<00?ooool09_oo2_NN00<00?ooool0dooo0@000Ooo000Eool00`00ooooo`0Wool:mih0
0`00ooooo`3Bool10001ool001Goo`03003ooooo02Soo`[gWP800=;oo`40007oo`005Ooo00<00?oo
ool0:Ooo2oNN00<00?ooool0cooo0@000Ooo000Eool2000[ool;mih00`00ooooo`3=ool20001ool0
01Goo`03003ooooo02[oo`cgWP03003ooooo0<goo`40007oo`005Ooo00<00?ooool0:ooo3?NN00<0
0?ooool0c?oo0@000Ooo000Eool00`00ooooo`0/ool<mih00`00ooooo`3;ool10001ool001Goo`80
02koo`cgWP03003ooooo0<Woo`80007oo`005Ooo00<00?ooool0;_oo3?NN00<00?ooool0bOoo0@00
0Ooo000Eool00`00ooooo`0_ool<mih00`00ooooo`38ool10001ool001Goo`03003ooooo033oo`cg
WP03003ooooo0<Ooo`40007oo`005Ooo0P00<_oo3?NN0P00a_oo0P000Ooo000Eool00`00ooooo`0b
ool=mih00`00ooooo`34ool10001ool000;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo
03?oo`ggWP03003ooooo0<?oo`40007oo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00
ooooo`0dool=mih00`00ooooo`32ool10001ool00005ool00?ooool0000;ool00`00ooooo`02ool3
000eool=mih00`00ooooo`2oool30001ool00005ool00?ooool00009ool20005ool00`00ooooo`0f
ool=mih20031ool10001ool00005ool00?ooool0000;ool00`00ooooo`02ool00`00ooooo`0gool>
mih00`00ooooo`2nool10001ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0
>?oo3_NN00<00?ooool0_Ooo0@000Ooo0002ool2000:ool20005ool2000jool>mih2002lool20001
ool001Goo`03003ooooo03[oo`ogWP03003ooooo0;[oo`40007oo`005Ooo00<00?ooool0>ooo3oNN
00<00?ooool0^Ooo0@000Ooo000Eool00`00ooooo`0lool?mih2002iool10001ool001Goo`8003ko
oa3gWP03003ooooo0;Goo`80007oo`005Ooo00<00?ooool0?ooo3oNN0P00]_oo0@000Ooo000Eool0
0`00ooooo`10ool@mih00`00ooooo`2cool10001ool001Goo`03003ooooo047ooa3gWP800;?oo`40
007oo`005Ooo0P00@ooo4ONN0P00/?oo0P000Ooo000Eool00`00ooooo`13oolBmih00`00ooooo`2^
ool10001ool001Goo`03003ooooo04Cooa;gWP800:koo`40007oo`005Ooo00<00?ooool0A_oo4_NN
00<00?ooool0Zooo0@000Ooo000Eool20018oolBmih2002Zool20001ool001Goo`03003ooooo04So
oa?gWP800:Woo`40007oo`000_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
BOoo5?NN00<00?ooool0Y_oo0@000Ooo00001Ooo003ooooo00002_oo00<00?ooool00ooo00<00?oo
ool0B_oo5?NN0P00Y_oo0@000Ooo00001Ooo003ooooo00001ooo1@001?oo0`00C?oo5?NN0P00X_oo
0`000Ooo00001Ooo003ooooo00001ooo00@00?ooool000Goo`03003ooooo04gooaGgWP03003ooooo
0:7oo`40007oo`0000Goo`00ooooo`0000Soo`03003oo`0000Goo`03003ooooo04kooaGgWP800:7o
o`40007oo`0000Goo`00ooooo`0000Woo`8000Goo`03003ooooo053ooaGgWP8009ooo`40007oo`00
0_oo0P002ooo00<00?ooool00ooo0P00D_oo5_NN0P00W?oo0P000Ooo000Eool00`00ooooo`1CoolF
mih2002Kool10001ool001Goo`03003ooooo05GooaKgWP8009Woo`40007oo`005Ooo00<00?ooool0
E_oo5oNN00<00?ooool0U_oo0@000Ooo000Eool00`00ooooo`1HoolFmih2002Fool10001ool001Go
o`8005[ooaOgWP8009?oo`80007oo`005Ooo00<00?ooool0Fooo5oNN0P00T_oo0@000Ooo000Eool0
0`00ooooo`1LoolHmih2002@ool10001ool001Goo`03003ooooo05gooaWgWP<008goo`40007oo`00
5Ooo0P00H?oo6_NN0P00R_oo0P000Ooo000Eool00`00ooooo`1PoolKmih30028ool10001ool001Go
o`03003ooooo06;ooacgWP8008Koo`40007oo`005Ooo00<00?ooool0Hooo7ONN0`00Pooo0@000Ooo
000Eool2001VoolNmih3001oool20001ool001Goo`03003ooooo06OooaogWP8007koo`40007oo`00
0_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0JOoo7oNN0`00Nooo0@000Ooo00001Ooo
003ooooo00002ooo00<00?ooool00_oo00<00?ooool0Jooo8?NN0P00NOoo0@000Ooo00001Ooo003o
oooo00002ooo00<00?ooool00_oo0`00KOoo8?NN0P00MOoo0`000Ooo00001Ooo003ooooo00002?oo
0`001Ooo00<00?ooool0K_oo8ONN0P00MOoo0@000Ooo00001Ooo003ooooo00002?oo00<00?ooool0
1Ooo00<00?ooool0L?oo8ONN0P00Looo0@000Ooo00001Ooo003ooooo00002?oo00<00?ooool01Ooo
00<00?ooool0L_oo8ONN0P00LOoo0@000Ooo0002ool20009ool40004ool2001eoolQmih3001]ool2
0001ool001Goo`03003ooooo07Koob;gWP8006coo`40007oo`005Ooo00<00?ooool0NOoo8ONN0P00
J_oo0@000Ooo000Eool00`00ooooo`1koolQmih2001Xool10001ool001Goo`8007ooob3gWP8006Go
o`80007oo`005Ooo00<00?ooool0P?oo8?NN0`00Hooo0@000Ooo000Eool00`00ooooo`23oolPmih3
001Pool10001ool001Goo`03003ooooo08Goob7gWP8005koo`40007oo`005Ooo0P00R?oo8ONN0`00
F_oo0P000Ooo000Eool00`00ooooo`29oolRmih3001Hool10001ool001Goo`03003ooooo08_oob?g
WP8005Koo`40007oo`005Ooo00<00?ooool0S_oo8_NN0`00Dooo0@000Ooo000Eool2002AoolSmih2
001@ool20001ool001Goo`03003ooooo09?oob;gWP<004koo`40007oo`000_oo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool0UOoo8oNN0`00Booo0@000Ooo00001Ooo003ooooo00002?oo00@0
0?ooool000Coo`03003ooooo09Soob?gWP8004Woo`40007oo`0000Goo`00ooooo`0000Soo`04003o
oooo0004ool3002JoolSmih30014ool30001ool00005ool00?ooool00008ool30005ool00`00oooo
o`2LoolTmih30013ool10001ool00005ool00?ooool00008ool00`00ooooo`05ool00`00ooooo`2N
oolUmih20011ool10001ool00005ool00?ooool00008ool00`00ooooo`05ool00`00ooooo`2PoolU
mih3000nool10001ool000;oo`8000[oo`<000Coo`03003ooooo0:?oobGgWP8003coo`40007oo`00
5Ooo0P00Y_oo9ONN0`00>?oo0P000Ooo000Eool00`00ooooo`2WoolVmih4000eool10001ool001Go
o`03003ooooo0:WoobSgWP@0037oo`40007oo`005Ooo00<00?ooool0Zooo:_NN0`00;_oo0@000Ooo
000Eool2002_oolZmih4000Yool20001ool001Goo`03003ooooo0;3oobcgWP@002Koo`40007oo`00
5Ooo00<00?ooool0/ooo;ONN0`008ooo0@000Ooo000Eool00`00ooooo`2eool^mih3000Pool10001
ool001Goo`800;WoobkgWP@001_oo`80007oo`005Ooo00<00?ooool0^ooo;oNN10006?oo0@000Ooo
000Eool00`00ooooo`2moolamih6000Bool10001ool001Goo`03003ooooo0<3oocCgWPD000goo`40
007oo`005Ooo0P00a?oo=_NN1@001ooo0P000Ooo000Eool00`00ooooo`36oolhmih30005ool10001
ool000;oo`8000Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo0<[oocKgWPKoo`40007o
o`0000Goo`00ooooo`0000Woo`03003ooooo00Coo`03003ooooo0<gooc?gWPKoo`40007oo`0000Go
o`00ooooo`0000[oo`03003ooooo00?oo`<00=3ooc3gWPCoo`<0007oo`0000Goo`00ooooo`0000[o
o`03003ooooo00?oo`03003ooooo0=;oobkgWPKoo`40007oo`0000Goo`00ooooo`0000_oo`03003o
oooo00;oo`03003ooooo0=Goob_gWPKoo`40007oo`0000Goo`00ooooo`0000Soo`04003ooooo0004
ool00`00ooooo`3HoolXmih6ool10001ool000;oo`8000Woo`@000Coo`800=goobCgWPGoo`80007o
o`005Ooo00<00?ooool0h?oo8?NN1_oo0@000Ooo000Eool00`00ooooo`3ToolLmih6ool10001ool0
01Goo`03003ooooo0>WooaOgWPKoo`40007oo`005Ooo0P00k_oo4oNN1Ooo0P000Ooo000Eool00`00
ooooo`3aool?mih6ool10001ool001Goo`03003ooooo0?Goo`_gWPKoo`40007oo`005Ooo00<00?oo
ool0nOoo1oNN1_oo0@000Ooo000Eool2003oool3mih4ool20001ool001Goo`03003ooooo0?ooo`Oo
o`40007oo`005Ooo00<00?ooool00ooo00<00?ooool0<?oo00<00?ooool0;ooo00<00?ooool0<?oo
00<00?ooool0;ooo00<00?ooool0<?oo00<00?ooool00ooo0@000Ooo000Eool00`00ooooo`03ool0
0`00ooooo`08ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool0
0`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool0
0`00ooooo`07ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool0
0`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool0
0`00ooooo`07ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`07ool0
0`00ooooo`03ool10001ool001Goool000/0007oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-6, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {-5.5362, \
-0.0811953, 0.198208, 0.0048702}, {{0.3125, 286.625}, {176.938, 0}} -> \
{-5.5362, -0.0811953, 0.198208, 0.0048702}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.09950376417532654`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message",\

  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.7135761357198264`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.728949000314501`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 0.0147151 3.07374 [
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .1684 -24 -4.5 ]
[.01131 .1684 0 4.5 ]
[.01131 .32209 -18 -4.5 ]
[.01131 .32209 0 4.5 ]
[.01131 .47578 -24 -4.5 ]
[.01131 .47578 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(1)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(2)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(4)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(5)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(6)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .1684 m
.03006 .1684 L
s
[(0.05)] .01131 .1684 1 0 Mshowa
.02381 .32209 m
.03006 .32209 L
s
[(0.1)] .01131 .32209 1 0 Mshowa
.02381 .47578 m
.03006 .47578 L
s
[(0.15)] .01131 .47578 1 0 Mshowa
.125 Mabswid
.02381 .04545 m
.02756 .04545 L
s
.02381 .07619 m
.02756 .07619 L
s
.02381 .10693 m
.02756 .10693 L
s
.02381 .13766 m
.02756 .13766 L
s
.02381 .19914 m
.02756 .19914 L
s
.02381 .22988 m
.02756 .22988 L
s
.02381 .26061 m
.02756 .26061 L
s
.02381 .29135 m
.02756 .29135 L
s
.02381 .35283 m
.02756 .35283 L
s
.02381 .38356 m
.02756 .38356 L
s
.02381 .4143 m
.02756 .4143 L
s
.02381 .44504 m
.02756 .44504 L
s
.02381 .50651 m
.02756 .50651 L
s
.02381 .53725 m
.02756 .53725 L
s
.02381 .56799 m
.02756 .56799 L
s
.02381 .59873 m
.02756 .59873 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10317 .04604 m
.13859 .06042 L
.17721 .07648 L
.21349 .09197 L
.24837 .1073 L
.28551 .12405 L
.32125 .14058 L
.35924 .15861 L
.39584 .17632 L
.43106 .19369 L
.46852 .21254 L
.50459 .23085 L
.53927 .24864 L
.5762 .26786 L
.61174 .28657 L
.64953 .30662 L
.68593 .326 L
.72094 .3446 L
.7582 .36426 L
.79407 .38298 L
.83219 .40257 L
.86891 .42108 L
.90425 .43848 L
.94184 .45652 L
.97619 .47255 L
s
.95 g
.10317 .05986 m
.13859 .08034 L
.17721 .10294 L
.21349 .12448 L
.24837 .14552 L
.28551 .16824 L
.32125 .19039 L
.35924 .21427 L
.39584 .23749 L
.43106 .26004 L
.46852 .28428 L
.50459 .30765 L
.53927 .33018 L
.5762 .35434 L
.61174 .37767 L
.64953 .40251 L
.68593 .42635 L
.72094 .44911 L
.7582 .47306 L
.79407 .49577 L
.83219 .51943 L
.86891 .5417 L
.90425 .56259 L
.94184 .58418 L
.97619 .60332 L
s
.10317 .04604 m
.13859 .06042 L
.17721 .07648 L
.21349 .09197 L
.24837 .1073 L
.28551 .12405 L
.32125 .14058 L
.35924 .15861 L
.39584 .17632 L
.43106 .19369 L
.46852 .21254 L
.50459 .23085 L
.53927 .24864 L
.5762 .26786 L
.61174 .28657 L
.64953 .30662 L
.68593 .326 L
.72094 .3446 L
.7582 .36426 L
.79407 .38298 L
.83219 .40257 L
.86891 .42108 L
.90425 .43848 L
.94184 .45652 L
.97619 .47255 L
.97619 .60332 L
.94184 .58418 L
.90425 .56259 L
.86891 .5417 L
.83219 .51943 L
.79407 .49577 L
.7582 .47306 L
.72094 .44911 L
.68593 .42635 L
.64953 .40251 L
.61174 .37767 L
.5762 .35434 L
.53927 .33018 L
.50459 .30765 L
.46852 .28428 L
.43106 .26004 L
.39584 .23749 L
.35924 .21427 L
.32125 .19039 L
.28551 .16824 L
.24837 .14552 L
.21349 .12448 L
.17721 .10294 L
.13859 .08034 L
.10317 .05986 L
F
0 g
.10317 .04604 m
.13859 .06042 L
.17721 .07648 L
.21349 .09197 L
.24837 .1073 L
.28551 .12405 L
.32125 .14058 L
.35924 .15861 L
.39584 .17632 L
.43106 .19369 L
.46852 .21254 L
.50459 .23085 L
.53927 .24864 L
.5762 .26786 L
.61174 .28657 L
.64953 .30662 L
.68593 .326 L
.72094 .3446 L
.7582 .36426 L
.79407 .38298 L
.83219 .40257 L
.86891 .42108 L
.90425 .43848 L
.94184 .45652 L
.97619 .47255 L
s
.95 g
.10317 .05986 m
.13859 .08034 L
.17721 .10294 L
.21349 .12448 L
.24837 .14552 L
.28551 .16824 L
.32125 .19039 L
.35924 .21427 L
.39584 .23749 L
.43106 .26004 L
.46852 .28428 L
.50459 .30765 L
.53927 .33018 L
.5762 .35434 L
.61174 .37767 L
.64953 .40251 L
.68593 .42635 L
.72094 .44911 L
.7582 .47306 L
.79407 .49577 L
.83219 .51943 L
.86891 .5417 L
.90425 .56259 L
.94184 .58418 L
.97619 .60332 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 0.0147151 3.07374 [
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .1684 -24 -4.5 ]
[.01131 .1684 0 4.5 ]
[.01131 .32209 -18 -4.5 ]
[.01131 .32209 0 4.5 ]
[.01131 .47578 -24 -4.5 ]
[.01131 .47578 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(1)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(2)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(4)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(5)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(6)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .1684 m
.03006 .1684 L
s
[(0.05)] .01131 .1684 1 0 Mshowa
.02381 .32209 m
.03006 .32209 L
s
[(0.1)] .01131 .32209 1 0 Mshowa
.02381 .47578 m
.03006 .47578 L
s
[(0.15)] .01131 .47578 1 0 Mshowa
.125 Mabswid
.02381 .04545 m
.02756 .04545 L
s
.02381 .07619 m
.02756 .07619 L
s
.02381 .10693 m
.02756 .10693 L
s
.02381 .13766 m
.02756 .13766 L
s
.02381 .19914 m
.02756 .19914 L
s
.02381 .22988 m
.02756 .22988 L
s
.02381 .26061 m
.02756 .26061 L
s
.02381 .29135 m
.02756 .29135 L
s
.02381 .35283 m
.02756 .35283 L
s
.02381 .38356 m
.02756 .38356 L
s
.02381 .4143 m
.02756 .4143 L
s
.02381 .44504 m
.02756 .44504 L
s
.02381 .50651 m
.02756 .50651 L
s
.02381 .53725 m
.02756 .53725 L
s
.02381 .56799 m
.02756 .56799 L
s
.02381 .59873 m
.02756 .59873 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo0013ool4000Vool4000Wool2000Zool00`00ooooo`0Uool3000Xool2
0007ool004Goo`03003ooooo02Goo`03003ooooo02Ooo`04003ooooo000Yool00`00ooooo`0Xool0
0`00ooooo`0Tool01000ooooo`001_oo0015ool00`00ooooo`0Vool00`00ooooo`0Yool00`00oooo
o`0Tool5000Yool00`00ooooo`0Tool01000ooooo`001_oo0015ool00`00ooooo`0Wool00`00oooo
o`0Vool2000Wool01000ooooo`009ooo0`009ooo0`001ooo0015ool00`00ooooo`0Xool00`00oooo
o`0Wool00`00ooooo`0Uool00`00ool0000Wool00`00ooooo`0Wool00`00ooooo`07ool004?oo`<0
02Ooo`04003ooooo000Vool01000ooooo`00:?oo0P009ooo00<00?ooool09ooo00<00?ooool01ooo
000Kool00`00ooooo`0Wool00`00ooooo`0Vool2000Xool2000Zool00`00ooooo`0Uool4000Wool3
0006ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3o
ool3ool001Goool000/0007oo`006ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo
00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo
00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo
00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo
00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo
00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo000Kool00`00ooooo`0Wool00`00oooo
o`0Wool00`00ooooo`0Wool00`00ooooo`0Xool00`00ooooo`0Wool00`00ooooo`0Wool00`00oooo
o`05ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3o
ool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2000Cool2003^
ool001_oo`03003ooooo01;oo`;gWP800>coo`006ooo00<00?ooool04_oo1?NN0`00jOoo000Kool0
0`00ooooo`0Bool7mih2003Wool001_oo`03003ooooo01;oo`WgWP800>Goo`006ooo00<00?ooool0
4ooo2_NN0P00hooo000Kool00`00ooooo`0Eool:mih2003Qool001_oo`03003ooooo01Ooo`[gWP80
0=ooo`006ooo0P006Ooo2oNN0P00gOoo000Kool00`00ooooo`0Jool;mih3003Jool001_oo`03003o
oooo01coo`cgWP800=Soo`006ooo00<00?ooool07Ooo3ONN0P00e_oo000Kool00`00ooooo`0Oool=
mih2003Dool001_oo`03003ooooo027oo`ggWP<00=7oo`006ooo00<00?ooool08_oo3oNN0P00cooo
000Kool00`00ooooo`0Tool?mih3003<ool001_oo`03003ooooo02Kooa3gWP800<[oo`006ooo0P00
:?oo4ONN0`00aooo000Kool00`00ooooo`0YoolBmih20035ool001_oo`03003ooooo02_ooa;gWP<0
0<;oo`006ooo00<00?ooool0;Ooo4oNN0P00`?oo000Kool00`00ooooo`0_oolCmih2002nool001_o
o`03003ooooo033ooaCgWP800;coo`006ooo00<00?ooool0<_oo5?NN0P00^_oo000Kool00`00oooo
o`0doolDmih2002hool001_oo`8003KooaGgWP800;Koo`006ooo00<00?ooool0=ooo5ONN0P00]?oo
000Kool00`00ooooo`0ioolEmih2002bool001_oo`03003ooooo03[ooaKgWP<00:ooo`006ooo00<0
0?ooool0??oo5oNN0P00[Ooo000Kool00`00ooooo`0noolGmih2002[ool000;oo`8000Coo`03003o
oooo00?oo`8000?oo`<000Goo`03003ooooo03oooaSgWP800:Woo`0000Goo`00ooooo`0000Soo`04
003ooooo0005ool00`00ooooo`02ool00`00ooooo`11oolHmih2002Wool00005ool00?ooool00008
ool01000ooooo`001Ooo00<00?ooool00_oo0`00@ooo6?NN0P00YOoo00001Ooo003ooooo00002?oo
00@00?ooool000;oo`<000Goo`03003ooooo04CooaWgWP800:?oo`0000Goo`00ooooo`0000Soo`04
003ooooo0002ool00`00ooooo`05ool00`00ooooo`16oolImih2002Qool00005ool00?ooool00008
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0Aooo6_NN0P00Wooo0002ool2000:ool2
0003ool40004ool00`00ooooo`19oolJmih2002Mool001_oo`03003ooooo04[ooa_gWP8009_oo`00
6ooo00<00?ooool0C?oo6oNN0P00VOoo000Kool00`00ooooo`1=oolLmih00`00ooooo`2Fool001_o
o`80053ooa_gWP8009Koo`006ooo00<00?ooool0DOoo6oNN0P00U?oo000Kool00`00ooooo`1BoolL
mih2002Bool001_oo`03003ooooo05CooacgWP80093oo`006ooo00<00?ooool0E_oo7?NN0`00SOoo
000Kool00`00ooooo`1GoolNmih2002;ool001_oo`03003ooooo05WooakgWP<008Soo`006ooo00<0
0?ooool0Fooo7oNN0P00Q_oo000Kool2001MoolPmih20024ool001_oo`03003ooooo05koob3gWP80
08;oo`006ooo00<00?ooool0H?oo8?NN0P00P?oo000Kool00`00ooooo`1QoolQmih2001nool001_o
o`03003ooooo06?oob7gWP8007coo`006ooo00<00?ooool0I?oo8_NN00<00?ooool0NOoo000Kool0
0`00ooooo`1VoolQmih2001iool001_oo`03003ooooo06Ooob;gWP8007Ooo`006ooo0P00J_oo8_NN
0P00MOoo000Kool00`00ooooo`1ZoolSmih2001cool001_oo`03003ooooo06coob?gWP80077oo`00
6ooo00<00?ooool0KOoo9?NN0P00Kooo000Kool00`00ooooo`1^oolUmih2001]ool001_oo`03003o
oooo073oobGgWP8006_oo`006ooo00<00?ooool0LOoo9_NN0P00JOoo000Kool00`00ooooo`1coolV
mih00`00ooooo`1Vool001_oo`03003ooooo07CoobKgWP8006Koo`006ooo0P00Mooo9_NN0P00I?oo
000Kool00`00ooooo`1hoolVmih00`00ooooo`1Qool001_oo`03003ooooo07WoobKgWP80067oo`00
6ooo00<00?ooool0Nooo9_NN0P00Gooo000Kool00`00ooooo`1moolVmih00`00ooooo`1Lool001_o
o`03003ooooo07koobKgWP8005coo`002?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0
P?oo9_NN0P00F_oo0007ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0POoo9oNN0P00
F?oo0007ool01000ooooo`002_oo00<00?ooool00ooo0`00Pooo9oNN0P00E_oo0007ool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0Q?oo:?NN0P00E?oo0007ool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool0Q_oo:?NN0P00D_oo0007ool01000ooooo`002?oo0`001Ooo00<00?oo
ool0Qooo:ONN0P00D?oo0008ool2000;ool00`00ooooo`03ool00`00ooooo`29oolYmih2001>ool0
01_oo`03003ooooo08_oobWgWP8004coo`006ooo00<00?ooool0S?oo:_NN00<00?ooool0BOoo000K
ool00`00ooooo`2>oolYmih20019ool001_oo`80097oobWgWP8004Ooo`006ooo00<00?ooool0TOoo
:_NN0P00AOoo000Kool00`00ooooo`2CoolZmih20013ool001_oo`03003ooooo09Coob_gWP80047o
o`006ooo00<00?ooool0U_oo:oNN0P00?ooo000Kool00`00ooooo`2Gool/mih2000mool001_oo`03
003ooooo09WoobcgWP8003_oo`006ooo00<00?ooool0V_oo;ONN0P00>Ooo000Kool2002Mool]mih2
000gool001_oo`03003ooooo09goobkgWP8003Goo`006ooo00<00?ooool0W_oo;oNN0P00<ooo000K
ool00`00ooooo`2Pool_mih2000aool001_oo`03003ooooo0:7ooc3gWP8002ooo`006ooo00<00?oo
ool0Xooo<?NN0P00;Ooo000Kool00`00ooooo`2Toolamih2000[ool001_oo`03003ooooo0:Kooc7g
WP8002Woo`006ooo0P00ZOoo<ONN0P009ooo000Kool00`00ooooo`2Yoolbmih2000Uool001_oo`03
003ooooo0:_ooc;gWP03003ooooo02;oo`006ooo00<00?ooool0[Ooo<ONN0P008_oo000Kool00`00
ooooo`2^oolbmih2000Pool001_oo`03003ooooo0;3ooc;gWP8001koo`006ooo00<00?ooool0/Ooo
<oNN0P007?oo000Kool00`00ooooo`2coolcmih3000Iool001_oo`800;GoocGgWP8001Ooo`006ooo
00<00?ooool0]_oo=ONN0`005?oo000Kool00`00ooooo`2goolgmih2000Bool001_oo`03003ooooo
0;WoocOgWP80013oo`006ooo00<00?ooool0^_oo>?NN0P003_oo000Kool00`00ooooo`2koolimih2
000<ool000;oo`8000Coo`03003ooooo00;oo`@000;oo`<000Goo`03003ooooo0;goocWgWP8000[o
o`0000Goo`00ooooo`0000[oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0;kooc[gWP80
00Soo`0000Goo`00ooooo`0000[oo`03003ooooo00Coo`03003ooooo00;oo`<00<3ooc[gWP03003o
oooo00Goo`0000Goo`00ooooo`0000[oo`04003oooooool30005ool00`00ooooo`31oolimih8ool0
0005ool00?ooool0000:ool01@00oooooooo00001ooo00<00?ooool0`ooo=oNN2?oo00001Ooo003o
oooo00002?oo0`000ooo00<00?ooool01Ooo00<00?ooool0a?oo=_NN2?oo0002ool2000;ool01000
oooooooo10001?oo00<00?ooool0a_oo=?NN2?oo000Kool00`00ooooo`37oolcmih8ool001_oo`03
003ooooo0<Wooc7gWPSoo`006ooo00<00?ooool0b_oo<?NN2?oo000Kool00`00ooooo`3<ool^mih8
ool001_oo`800<ooobcgWPSoo`006ooo00<00?ooool0d?oo:_NN2?oo000Kool00`00ooooo`3BoolX
mih8ool001_oo`03003ooooo0=CoobKgWPSoo`006ooo00<00?ooool0eOoo9ONN2?oo000Kool00`00
ooooo`3GoolSmih8ool001_oo`03003ooooo0=Soob;gWPSoo`006ooo00<00?ooool0f_oo8?NN2?oo
000Kool2003LoolOmih8ool001_oo`03003ooooo0=gooaggWPSoo`006ooo00<00?ooool0g_oo7?NN
2?oo000Kool00`00ooooo`3PoolJmih8ool001_oo`03003ooooo0>;ooaSgWPSoo`006ooo00<00?oo
ool0hooo5oNN2?oo000Kool00`00ooooo`3UoolEmih8ool001_oo`03003ooooo0>Oooa?gWPSoo`00
6ooo0P00jOoo4_NN2?oo000Kool00`00ooooo`3Zool@mih8ool001_oo`03003ooooo0>coo`kgWPSo
o`006ooo00<00?ooool0k_oo3?NN2?oo000Kool00`00ooooo`3`ool:mih8ool001_oo`03003ooooo
0?;oo`SgWPSoo`006ooo00<00?ooool0m?oo1_NN2?oo000Kool00`00ooooo`3fool4mih8ool001_o
o`800?Woo`;gWPSoo`006ooo00<00?ooool0n_oo00?gW_ooool01Ooo000Kool00`00ooooo`3oool3
ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3
ool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-6, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {-0.656097, \
-0.0178951, 0.0237458, 0.00122625}, {{0.3125, 286.625}, {176.938, 0}} -> \
{-0.656097, -0.0178951, 0.0237458, 0.00122625}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.0147229 0.77519 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09224 -18 -4.5 ]
[-0.0125 .09224 0 4.5 ]
[-0.0125 .16976 -18 -4.5 ]
[-0.0125 .16976 0 4.5 ]
[-0.0125 .24728 -18 -4.5 ]
[-0.0125 .24728 0 4.5 ]
[-0.0125 .3248 -18 -4.5 ]
[-0.0125 .3248 0 4.5 ]
[-0.0125 .40232 -18 -4.5 ]
[-0.0125 .40232 0 4.5 ]
[-0.0125 .47984 -18 -4.5 ]
[-0.0125 .47984 0 4.5 ]
[-0.0125 .55736 -18 -4.5 ]
[-0.0125 .55736 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(10)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(20)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(30)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(40)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(50)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09224 m
.00625 .09224 L
s
[(0.1)] -0.0125 .09224 1 0 Mshowa
0 .16976 m
.00625 .16976 L
s
[(0.2)] -0.0125 .16976 1 0 Mshowa
0 .24728 m
.00625 .24728 L
s
[(0.3)] -0.0125 .24728 1 0 Mshowa
0 .3248 m
.00625 .3248 L
s
[(0.4)] -0.0125 .3248 1 0 Mshowa
0 .40232 m
.00625 .40232 L
s
[(0.5)] -0.0125 .40232 1 0 Mshowa
0 .47984 m
.00625 .47984 L
s
[(0.6)] -0.0125 .47984 1 0 Mshowa
0 .55736 m
.00625 .55736 L
s
[(0.7)] -0.0125 .55736 1 0 Mshowa
.125 Mabswid
0 .03023 m
.00375 .03023 L
s
0 .04573 m
.00375 .04573 L
s
0 .06123 m
.00375 .06123 L
s
0 .07674 m
.00375 .07674 L
s
0 .10775 m
.00375 .10775 L
s
0 .12325 m
.00375 .12325 L
s
0 .13875 m
.00375 .13875 L
s
0 .15426 m
.00375 .15426 L
s
0 .18526 m
.00375 .18526 L
s
0 .20077 m
.00375 .20077 L
s
0 .21627 m
.00375 .21627 L
s
0 .23178 m
.00375 .23178 L
s
0 .26278 m
.00375 .26278 L
s
0 .27829 m
.00375 .27829 L
s
0 .29379 m
.00375 .29379 L
s
0 .3093 m
.00375 .3093 L
s
0 .3403 m
.00375 .3403 L
s
0 .35581 m
.00375 .35581 L
s
0 .37131 m
.00375 .37131 L
s
0 .38681 m
.00375 .38681 L
s
0 .41782 m
.00375 .41782 L
s
0 .43333 m
.00375 .43333 L
s
0 .44883 m
.00375 .44883 L
s
0 .46433 m
.00375 .46433 L
s
0 .49534 m
.00375 .49534 L
s
0 .51084 m
.00375 .51084 L
s
0 .52635 m
.00375 .52635 L
s
0 .54185 m
.00375 .54185 L
s
0 .57286 m
.00375 .57286 L
s
0 .58836 m
.00375 .58836 L
s
0 .60387 m
.00375 .60387 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.0619 .61428 m
.0619 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.1381 .61428 m
.1381 .61803 L
s
.17619 .61428 m
.17619 .61803 L
s
.25238 .61428 m
.25238 .61803 L
s
.29048 .61428 m
.29048 .61803 L
s
.32857 .61428 m
.32857 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.44286 .61428 m
.44286 .61803 L
s
.48095 .61428 m
.48095 .61803 L
s
.51905 .61428 m
.51905 .61803 L
s
.55714 .61428 m
.55714 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.67143 .61428 m
.67143 .61803 L
s
.70952 .61428 m
.70952 .61803 L
s
.74762 .61428 m
.74762 .61803 L
s
.82381 .61428 m
.82381 .61803 L
s
.8619 .61428 m
.8619 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.9381 .61428 m
.9381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09224 m
1 .09224 L
s
.99375 .16976 m
1 .16976 L
s
.99375 .24728 m
1 .24728 L
s
.99375 .3248 m
1 .3248 L
s
.99375 .40232 m
1 .40232 L
s
.99375 .47984 m
1 .47984 L
s
.99375 .55736 m
1 .55736 L
s
.125 Mabswid
.99625 .03023 m
1 .03023 L
s
.99625 .04573 m
1 .04573 L
s
.99625 .06123 m
1 .06123 L
s
.99625 .07674 m
1 .07674 L
s
.99625 .10775 m
1 .10775 L
s
.99625 .12325 m
1 .12325 L
s
.99625 .13875 m
1 .13875 L
s
.99625 .15426 m
1 .15426 L
s
.99625 .18526 m
1 .18526 L
s
.99625 .20077 m
1 .20077 L
s
.99625 .21627 m
1 .21627 L
s
.99625 .23178 m
1 .23178 L
s
.99625 .26278 m
1 .26278 L
s
.99625 .27829 m
1 .27829 L
s
.99625 .29379 m
1 .29379 L
s
.99625 .3093 m
1 .3093 L
s
.99625 .3403 m
1 .3403 L
s
.99625 .35581 m
1 .35581 L
s
.99625 .37131 m
1 .37131 L
s
.99625 .38681 m
1 .38681 L
s
.99625 .41782 m
1 .41782 L
s
.99625 .43333 m
1 .43333 L
s
.99625 .44883 m
1 .44883 L
s
.99625 .46433 m
1 .46433 L
s
.99625 .49534 m
1 .49534 L
s
.99625 .51084 m
1 .51084 L
s
.99625 .52635 m
1 .52635 L
s
.99625 .54185 m
1 .54185 L
s
.99625 .57286 m
1 .57286 L
s
.99625 .58836 m
1 .58836 L
s
.99625 .60387 m
1 .60387 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .04939 L
.10458 .0945 L
.14415 .13832 L
.18221 .1776 L
.22272 .21469 L
.26171 .24665 L
.30316 .27763 L
.34309 .30446 L
.3815 .32705 L
.42237 .35023 L
.46172 .36809 L
.49955 .38282 L
.53984 .40012 L
.57861 .41741 L
.61984 .43562 L
.65954 .45244 L
.69774 .46764 L
.73838 .48265 L
.77751 .49593 L
.81909 .5088 L
.85916 .52008 L
.89771 .52995 L
.93871 .53951 L
.97619 .54746 L
s
.95 g
.02381 .01473 m
.06244 .06291 L
.10458 .12019 L
.14415 .17171 L
.18221 .21669 L
.22272 .25806 L
.26171 .29296 L
.30316 .3262 L
.34309 .35462 L
.3815 .37837 L
.42237 .40251 L
.46172 .42108 L
.49955 .43636 L
.53984 .45412 L
.57861 .47177 L
.61984 .49029 L
.65954 .50734 L
.69774 .52274 L
.73838 .53792 L
.77751 .55133 L
.81909 .56433 L
.85916 .57571 L
.89771 .58567 L
.93871 .5953 L
.97619 .60332 L
s
.02381 .01472 m
.06244 .04939 L
.10458 .0945 L
.14415 .13832 L
.18221 .1776 L
.22272 .21469 L
.26171 .24665 L
.30316 .27763 L
.34309 .30446 L
.3815 .32705 L
.42237 .35023 L
.46172 .36809 L
.49955 .38282 L
.53984 .40012 L
.57861 .41741 L
.61984 .43562 L
.65954 .45244 L
.69774 .46764 L
.73838 .48265 L
.77751 .49593 L
.81909 .5088 L
.85916 .52008 L
.89771 .52995 L
.93871 .53951 L
.97619 .54746 L
.97619 .60332 L
.93871 .5953 L
.89771 .58567 L
.85916 .57571 L
.81909 .56433 L
.77751 .55133 L
.73838 .53792 L
.69774 .52274 L
.65954 .50734 L
.61984 .49029 L
.57861 .47177 L
.53984 .45412 L
.49955 .43636 L
.46172 .42108 L
.42237 .40251 L
.3815 .37837 L
.34309 .35462 L
.30316 .3262 L
.26171 .29296 L
.22272 .25806 L
.18221 .21669 L
.14415 .17171 L
.10458 .12019 L
.06244 .06291 L
.02381 .01473 L
F
0 g
.02381 .01472 m
.06244 .04939 L
.10458 .0945 L
.14415 .13832 L
.18221 .1776 L
.22272 .21469 L
.26171 .24665 L
.30316 .27763 L
.34309 .30446 L
.3815 .32705 L
.42237 .35023 L
.46172 .36809 L
.49955 .38282 L
.53984 .40012 L
.57861 .41741 L
.61984 .43562 L
.65954 .45244 L
.69774 .46764 L
.73838 .48265 L
.77751 .49593 L
.81909 .5088 L
.85916 .52008 L
.89771 .52995 L
.93871 .53951 L
.97619 .54746 L
s
.95 g
.02381 .01473 m
.06244 .06291 L
.10458 .12019 L
.14415 .17171 L
.18221 .21669 L
.22272 .25806 L
.26171 .29296 L
.30316 .3262 L
.34309 .35462 L
.3815 .37837 L
.42237 .40251 L
.46172 .42108 L
.49955 .43636 L
.53984 .45412 L
.57861 .47177 L
.61984 .49029 L
.65954 .50734 L
.69774 .52274 L
.73838 .53792 L
.77751 .55133 L
.81909 .56433 L
.85916 .57571 L
.89771 .58567 L
.93871 .5953 L
.97619 .60332 L
s
0 g
.02381 .01472 m
.06244 .04939 L
.10458 .0945 L
.14415 .13832 L
.18221 .1776 L
.22272 .21469 L
.26171 .24665 L
.30316 .27763 L
.34309 .30446 L
.3815 .32705 L
.42237 .35023 L
.46172 .36809 L
.49955 .38282 L
.53984 .40012 L
.57861 .41741 L
.61984 .43562 L
.65954 .45244 L
.69774 .46764 L
.73838 .48265 L
.77751 .49593 L
.81909 .5088 L
.85916 .52008 L
.89771 .52995 L
.93871 .53951 L
.97619 .54746 L
s
.95 g
.02381 .01472 m
.06244 .06321 L
.10458 .119 L
.14415 .1694 L
.18221 .2117 L
.22272 .2502 L
.26171 .28253 L
.30316 .3133 L
.34309 .33965 L
.3815 .36169 L
.42237 .3842 L
.46172 .40144 L
.49955 .41564 L
.53984 .43233 L
.57861 .44904 L
.61984 .46665 L
.65954 .48293 L
.69774 .49766 L
.73838 .5122 L
.77751 .52507 L
.81909 .53755 L
.85916 .54848 L
.89771 .55806 L
.93871 .56733 L
.97619 .57504 L
s
.02381 .01472 m
.06244 .04939 L
.10458 .0945 L
.14415 .13832 L
.18221 .1776 L
.22272 .21469 L
.26171 .24665 L
.30316 .27763 L
.34309 .30446 L
.3815 .32705 L
.42237 .35023 L
.46172 .36809 L
.49955 .38282 L
.53984 .40012 L
.57861 .41741 L
.61984 .43562 L
.65954 .45244 L
.69774 .46764 L
.73838 .48265 L
.77751 .49593 L
.81909 .5088 L
.85916 .52008 L
.89771 .52995 L
.93871 .53951 L
.97619 .54746 L
.97619 .57504 L
.93871 .56733 L
.89771 .55806 L
.85916 .54848 L
.81909 .53755 L
.77751 .52507 L
.73838 .5122 L
.69774 .49766 L
.65954 .48293 L
.61984 .46665 L
.57861 .44904 L
.53984 .43233 L
.49955 .41564 L
.46172 .40144 L
.42237 .3842 L
.3815 .36169 L
.34309 .33965 L
.30316 .3133 L
.26171 .28253 L
.22272 .2502 L
.18221 .2117 L
.14415 .1694 L
.10458 .119 L
.06244 .06321 L
.02381 .01472 L
F
0 g
.02381 .01472 m
.06244 .04939 L
.10458 .0945 L
.14415 .13832 L
.18221 .1776 L
.22272 .21469 L
.26171 .24665 L
.30316 .27763 L
.34309 .30446 L
.3815 .32705 L
.42237 .35023 L
.46172 .36809 L
.49955 .38282 L
.53984 .40012 L
.57861 .41741 L
.61984 .43562 L
.65954 .45244 L
.69774 .46764 L
.73838 .48265 L
.77751 .49593 L
.81909 .5088 L
.85916 .52008 L
.89771 .52995 L
.93871 .53951 L
.97619 .54746 L
s
.95 g
.02381 .01472 m
.06244 .06321 L
.10458 .119 L
.14415 .1694 L
.18221 .2117 L
.22272 .2502 L
.26171 .28253 L
.30316 .3133 L
.34309 .33965 L
.3815 .36169 L
.42237 .3842 L
.46172 .40144 L
.49955 .41564 L
.53984 .43233 L
.57861 .44904 L
.61984 .46665 L
.65954 .48293 L
.69774 .49766 L
.73838 .5122 L
.77751 .52507 L
.81909 .53755 L
.85916 .54848 L
.89771 .55806 L
.93871 .56733 L
.97619 .57504 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.0147229 0.77519 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09224 -18 -4.5 ]
[-0.0125 .09224 0 4.5 ]
[-0.0125 .16976 -18 -4.5 ]
[-0.0125 .16976 0 4.5 ]
[-0.0125 .24728 -18 -4.5 ]
[-0.0125 .24728 0 4.5 ]
[-0.0125 .3248 -18 -4.5 ]
[-0.0125 .3248 0 4.5 ]
[-0.0125 .40232 -18 -4.5 ]
[-0.0125 .40232 0 4.5 ]
[-0.0125 .47984 -18 -4.5 ]
[-0.0125 .47984 0 4.5 ]
[-0.0125 .55736 -18 -4.5 ]
[-0.0125 .55736 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(10)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(20)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(30)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(40)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(50)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09224 m
.00625 .09224 L
s
[(0.1)] -0.0125 .09224 1 0 Mshowa
0 .16976 m
.00625 .16976 L
s
[(0.2)] -0.0125 .16976 1 0 Mshowa
0 .24728 m
.00625 .24728 L
s
[(0.3)] -0.0125 .24728 1 0 Mshowa
0 .3248 m
.00625 .3248 L
s
[(0.4)] -0.0125 .3248 1 0 Mshowa
0 .40232 m
.00625 .40232 L
s
[(0.5)] -0.0125 .40232 1 0 Mshowa
0 .47984 m
.00625 .47984 L
s
[(0.6)] -0.0125 .47984 1 0 Mshowa
0 .55736 m
.00625 .55736 L
s
[(0.7)] -0.0125 .55736 1 0 Mshowa
.125 Mabswid
0 .03023 m
.00375 .03023 L
s
0 .04573 m
.00375 .04573 L
s
0 .06123 m
.00375 .06123 L
s
0 .07674 m
.00375 .07674 L
s
0 .10775 m
.00375 .10775 L
s
0 .12325 m
.00375 .12325 L
s
0 .13875 m
.00375 .13875 L
s
0 .15426 m
.00375 .15426 L
s
0 .18526 m
.00375 .18526 L
s
0 .20077 m
.00375 .20077 L
s
0 .21627 m
.00375 .21627 L
s
0 .23178 m
.00375 .23178 L
s
0 .26278 m
.00375 .26278 L
s
0 .27829 m
.00375 .27829 L
s
0 .29379 m
.00375 .29379 L
s
0 .3093 m
.00375 .3093 L
s
0 .3403 m
.00375 .3403 L
s
0 .35581 m
.00375 .35581 L
s
0 .37131 m
.00375 .37131 L
s
0 .38681 m
.00375 .38681 L
s
0 .41782 m
.00375 .41782 L
s
0 .43333 m
.00375 .43333 L
s
0 .44883 m
.00375 .44883 L
s
0 .46433 m
.00375 .46433 L
s
0 .49534 m
.00375 .49534 L
s
0 .51084 m
.00375 .51084 L
s
0 .52635 m
.00375 .52635 L
s
0 .54185 m
.00375 .54185 L
s
0 .57286 m
.00375 .57286 L
s
0 .58836 m
.00375 .58836 L
s
0 .60387 m
.00375 .60387 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.0619 .61428 m
.0619 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.1381 .61428 m
.1381 .61803 L
s
.17619 .61428 m
.17619 .61803 L
s
.25238 .61428 m
.25238 .61803 L
s
.29048 .61428 m
.29048 .61803 L
s
.32857 .61428 m
.32857 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.44286 .61428 m
.44286 .61803 L
s
.48095 .61428 m
.48095 .61803 L
s
.51905 .61428 m
.51905 .61803 L
s
.55714 .61428 m
.55714 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.67143 .61428 m
.67143 .61803 L
s
.70952 .61428 m
.70952 .61803 L
s
.74762 .61428 m
.74762 .61803 L
s
.82381 .61428 m
.82381 .61803 L
s
.8619 .61428 m
.8619 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.9381 .61428 m
.9381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09224 m
1 .09224 L
s
.99375 .16976 m
1 .16976 L
s
.99375 .24728 m
1 .24728 L
s
.99375 .3248 m
1 .3248 L
s
.99375 .40232 m
1 .40232 L
s
.99375 .47984 m
1 .47984 L
s
.99375 .55736 m
1 .55736 L
s
.125 Mabswid
.99625 .03023 m
1 .03023 L
s
.99625 .04573 m
1 .04573 L
s
.99625 .06123 m
1 .06123 L
s
.99625 .07674 m
1 .07674 L
s
.99625 .10775 m
1 .10775 L
s
.99625 .12325 m
1 .12325 L
s
.99625 .13875 m
1 .13875 L
s
.99625 .15426 m
1 .15426 L
s
.99625 .18526 m
1 .18526 L
s
.99625 .20077 m
1 .20077 L
s
.99625 .21627 m
1 .21627 L
s
.99625 .23178 m
1 .23178 L
s
.99625 .26278 m
1 .26278 L
s
.99625 .27829 m
1 .27829 L
s
.99625 .29379 m
1 .29379 L
s
.99625 .3093 m
1 .3093 L
s
.99625 .3403 m
1 .3403 L
s
.99625 .35581 m
1 .35581 L
s
.99625 .37131 m
1 .37131 L
s
.99625 .38681 m
1 .38681 L
s
.99625 .41782 m
1 .41782 L
s
.99625 .43333 m
1 .43333 L
s
.99625 .44883 m
1 .44883 L
s
.99625 .46433 m
1 .46433 L
s
.99625 .49534 m
1 .49534 L
s
.99625 .51084 m
1 .51084 L
s
.99625 .52635 m
1 .52635 L
s
.99625 .54185 m
1 .54185 L
s
.99625 .57286 m
1 .57286 L
s
.99625 .58836 m
1 .58836 L
s
.99625 .60387 m
1 .60387 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool001[oo`8002goo`@000?oo`8002Woo`@000?oo`8002_oo`8000Coo`8002_oo`03003ooooo00;o
o`8002[oo`<000Coo`8000Coo`006Ooo00@00?ooool002koo`05003oooooool00002ool00`00oooo
o`0Vool00`00ooooo`03ool01000ooooo`00:Ooo00@00?ooool000;oo`04003ooooo000Zool01@00
oooooooo00000_oo00<00?ooool0:_oo00@00?ooool000;oo`03003ooooo007oo`006Ooo00@00?oo
ool002koo`05003oooooool00002ool00`00ooooo`0Wool00`00ooooo`02ool01000ooooo`00;?oo
00@00?ooool000;oo`03003ooooo02Goo`D000;oo`04003ooooo000/ool01000ooooo`000_oo00<0
0?ooool00Ooo000Iool01000ooooo`00;_oo00D00?ooooooo`0000;oo`03003ooooo02Soo`05003o
ooooool00002ool00`00ooooo`0Xool20003ool01000ooooo`009ooo00@00?ooool000?oo`04003o
oooo000Yool30003ool01000ooooo`000ooo000Iool01000ooooo`00;_oo00D00?ooooooo`0000;o
o`03003ooooo02Woo`04003ooooo0002ool00`00ooooo`0Zool01000ooooo`000_oo00<00?ooool0
9_oo00<00?oo00000ooo00@00?ooool002Woo`03003ooooo00?oo`04003ooooo0003ool001Woo`04
003ooooo000/ool30003ool01000ooooo`00:?oo00@00?ooool000;oo`04003ooooo000Yool01000
ooooo`000_oo00@00?ooool002Woo`8000?oo`04003ooooo000Yool00`00ooooo`03ool01000oooo
o`000ooo000Jool2000_ool00`00ooooo`02ool2000Zool20004ool2000[ool20004ool2000[ool0
0`00ooooo`02ool2000Zool40003ool20004ool00?ooob7oo`00oooo8Ooo003ooolQool001Goool0
00/0007oo`005Ooo00<00?ooool00ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool02?oo
00<00?ooool01ooo00<00?ooool01ooo00<00?ooool00ooo0@000Ooo000>ool20005ool00`00oooo
o`03ool00`00ooooo`0`ool00`00ooooo`0_ool00`00ooooo`0`ool00`00ooooo`0_ool00`00oooo
o`0`ool00`00ooooo`03ool10001ool000goo`04003ooooo0004ool00`00ooooo`3oool7ool10001
ool000goo`04003ooooo0004ool30003ool00oNNooooo`3nool30001ool000goo`04003ooooo0004
ool00`00ooooo`04ool00oNNooooo`3oool10001ool000goo`04003ooooo0004ool00`00ooooo`05
ool00oNN003oo`3nool10001ool000goo`04003ooooo0004ool00`00ooooo`06ool00oNN003oo`3m
ool10001ool000koo`8000Goo`8000Ooo`;gWP03003ooooo0?[oo`80007oo`005Ooo00<00?ooool0
1ooo0_NN00<00?ooool0n_oo0@000Ooo000Eool00`00ooooo`08ool2mih00`00ooooo`3iool10001
ool001Goo`03003ooooo00Woo`;gWP800?Woo`40007oo`005Ooo0P002ooo0oNN00<00?ooool0mOoo
0P000Ooo000Eool00`00ooooo`0;ool3mih00`00ooooo`3eool10001ool001Goo`03003ooooo00_o
o`CgWP03003ooooo0?Coo`40007oo`005Ooo00<00?ooool03?oo1?NN00<00?ooool0looo0@000Ooo
000Eool00`00ooooo`0=ool4mih00`00ooooo`3bool10001ool001Goo`8000ooo`CgWP03003ooooo
0?3oo`80007oo`005Ooo00<00?ooool03ooo1?NN00<00?ooool0l?oo0@000Ooo000Eool00`00oooo
o`0?ool4mih00`00ooooo`3`ool10001ool001Goo`03003ooooo013oo`CgWP03003ooooo0>ooo`40
007oo`005Ooo0P004_oo1?NN00<00?ooool0kOoo0P000Ooo000Eool00`00ooooo`0Bool4mih00`00
ooooo`3]ool10001ool000;oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo01;oo`GgWP03
003ooooo0>coo`40007oo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`03003ooooo01?oo`Gg
WP03003ooooo0>_oo`40007oo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`<001Coo`GgWP03
003ooooo0>Soo`<0007oo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`03003ooooo01Goo`Gg
WP03003ooooo0>Woo`40007oo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`03003ooooo01Go
o`KgWP03003ooooo0>Soo`40007oo`0000Goo`00ooooo`0000Soo`<000Goo`03003ooooo01Koo`Gg
WP03003ooooo0>Soo`40007oo`000_oo0P002ooo00<00?ooool00ooo0P006?oo1ONN00<00?ooool0
i_oo0P000Ooo000Eool00`00ooooo`0Hool5mih00`00ooooo`3Vool10001ool001Goo`03003ooooo
01Soo`KgWP03003ooooo0>Goo`40007oo`005Ooo00<00?ooool06Ooo1_NN00<00?ooool0i?oo0@00
0Ooo000Eool2000Kool6mih00`00ooooo`3Rool20001ool001Goo`03003ooooo01[oo`KgWP03003o
oooo0>?oo`40007oo`005Ooo00<00?ooool06ooo1_NN00<00?ooool0h_oo0@000Ooo000Eool00`00
ooooo`0Lool6mih00`00ooooo`3Qool10001ool001Goo`8001koo`KgWP03003ooooo0=ooo`80007o
o`005Ooo00<00?ooool07Ooo1oNN00<00?ooool0gooo0@000Ooo000Eool00`00ooooo`0Nool7mih0
0`00ooooo`3Nool10001ool001Goo`03003ooooo01ooo`OgWP03003ooooo0=goo`40007oo`005Ooo
0P008?oo2?NN00<00?ooool0fooo0P000Ooo000Eool00`00ooooo`0Pool8mih00`00ooooo`3Kool1
0001ool000;oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo027oo`SgWP03003ooooo0=[o
o`40007oo`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo02;oo`SgWP03003ooooo
0=Woo`40007oo`0000Goo`00ooooo`0000Woo`03003ooooo00Coo`<002;oo`WgWP03003ooooo0=Ko
o`<0007oo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`03003ooooo02?oo`WgWP03003ooooo
0=Ooo`40007oo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`03003ooooo02Coo`WgWP03003o
oooo0=Koo`40007oo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`0Uool9mih0
0`00ooooo`3Eool10001ool000;oo`8000[oo`8000Goo`8002Koo`[gWP03003ooooo0=?oo`80007o
o`005Ooo00<00?ooool09_oo2_NN00<00?ooool0dooo0@000Ooo000Eool00`00ooooo`0Wool:mih0
0`00ooooo`3Bool10001ool001Goo`03003ooooo02Soo`[gWP800=;oo`40007oo`005Ooo00<00?oo
ool0:Ooo2oNN00<00?ooool0cooo0@000Ooo000Eool2000[ool;mih00`00ooooo`3=ool20001ool0
01Goo`03003ooooo02[oo`cgWP03003ooooo0<goo`40007oo`005Ooo00<00?ooool0:ooo3?NN00<0
0?ooool0c?oo0@000Ooo000Eool00`00ooooo`0/ool<mih00`00ooooo`3;ool10001ool001Goo`80
02koo`cgWP03003ooooo0<Woo`80007oo`005Ooo00<00?ooool0;_oo3?NN00<00?ooool0bOoo0@00
0Ooo000Eool00`00ooooo`0_ool<mih00`00ooooo`38ool10001ool001Goo`03003ooooo033oo`cg
WP03003ooooo0<Ooo`40007oo`005Ooo0P00<_oo3?NN0P00a_oo0P000Ooo000Eool00`00ooooo`0b
ool=mih00`00ooooo`34ool10001ool000;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo
03?oo`ggWP03003ooooo0<?oo`40007oo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00
ooooo`0dool=mih00`00ooooo`32ool10001ool00005ool00?ooool0000;ool00`00ooooo`02ool3
000eool=mih00`00ooooo`2oool30001ool00005ool00?ooool00009ool20005ool00`00ooooo`0f
ool=mih20031ool10001ool00005ool00?ooool0000;ool00`00ooooo`02ool00`00ooooo`0gool>
mih00`00ooooo`2nool10001ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0
>?oo3_NN00<00?ooool0_Ooo0@000Ooo0002ool2000:ool20005ool2000jool>mih2002lool20001
ool001Goo`03003ooooo03[oo`ogWP03003ooooo0;[oo`40007oo`005Ooo00<00?ooool0>ooo3oNN
00<00?ooool0^Ooo0@000Ooo000Eool00`00ooooo`0lool?mih2002iool10001ool001Goo`8003ko
oa3gWP03003ooooo0;Goo`80007oo`005Ooo00<00?ooool0?ooo3oNN0P00]_oo0@000Ooo000Eool0
0`00ooooo`10ool@mih00`00ooooo`2cool10001ool001Goo`03003ooooo047ooa3gWP800;?oo`40
007oo`005Ooo0P00@ooo4ONN0P00/?oo0P000Ooo000Eool00`00ooooo`13oolBmih00`00ooooo`2^
ool10001ool001Goo`03003ooooo04Cooa;gWP800:koo`40007oo`005Ooo00<00?ooool0A_oo4_NN
00<00?ooool0Zooo0@000Ooo000Eool20018oolBmih2002Zool20001ool001Goo`03003ooooo04So
oa?gWP800:Woo`40007oo`000_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
BOoo5?NN00<00?ooool0Y_oo0@000Ooo00001Ooo003ooooo00002_oo00<00?ooool00ooo00<00?oo
ool0B_oo5?NN0P00Y_oo0@000Ooo00001Ooo003ooooo00001ooo1@001?oo0`00C?oo5?NN0P00X_oo
0`000Ooo00001Ooo003ooooo00001ooo00@00?ooool000Goo`03003ooooo04gooaGgWP03003ooooo
0:7oo`40007oo`0000Goo`00ooooo`0000Soo`03003oo`0000Goo`03003ooooo04kooaGgWP800:7o
o`40007oo`0000Goo`00ooooo`0000Woo`8000Goo`03003ooooo053ooaGgWP8009ooo`40007oo`00
0_oo0P002ooo00<00?ooool00ooo0P00D_oo5_NN0P00W?oo0P000Ooo000Eool00`00ooooo`1CoolF
mih2002Kool10001ool001Goo`03003ooooo05GooaKgWP8009Woo`40007oo`005Ooo00<00?ooool0
E_oo5oNN00<00?ooool0U_oo0@000Ooo000Eool00`00ooooo`1HoolFmih2002Fool10001ool001Go
o`8005[ooaOgWP8009?oo`80007oo`005Ooo00<00?ooool0Fooo5oNN0P00T_oo0@000Ooo000Eool0
0`00ooooo`1LoolHmih2002@ool10001ool001Goo`03003ooooo05gooaWgWP<008goo`40007oo`00
5Ooo0P00H?oo6_NN0P00R_oo0P000Ooo000Eool00`00ooooo`1PoolKmih30028ool10001ool001Go
o`03003ooooo06;ooacgWP8008Koo`40007oo`005Ooo00<00?ooool0Hooo7ONN0`00Pooo0@000Ooo
000Eool2001VoolNmih3001oool20001ool001Goo`03003ooooo06OooaogWP8007koo`40007oo`00
0_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0JOoo7oNN0`00Nooo0@000Ooo00001Ooo
003ooooo00002ooo00<00?ooool00_oo00<00?ooool0Jooo8?NN0P00NOoo0@000Ooo00001Ooo003o
oooo00002ooo00<00?ooool00_oo0`00KOoo8?NN0P00MOoo0`000Ooo00001Ooo003ooooo00002?oo
0`001Ooo00<00?ooool0K_oo8ONN0P00MOoo0@000Ooo00001Ooo003ooooo00002?oo00<00?ooool0
1Ooo00<00?ooool0L?oo8ONN0P00Looo0@000Ooo00001Ooo003ooooo00002?oo00<00?ooool01Ooo
00<00?ooool0L_oo8ONN0P00LOoo0@000Ooo0002ool20009ool40004ool2001eoolQmih3001]ool2
0001ool001Goo`03003ooooo07Koob;gWP8006coo`40007oo`005Ooo00<00?ooool0NOoo8ONN0P00
J_oo0@000Ooo000Eool00`00ooooo`1koolQmih2001Xool10001ool001Goo`8007ooob3gWP8006Go
o`80007oo`005Ooo00<00?ooool0P?oo8?NN0`00Hooo0@000Ooo000Eool00`00ooooo`23oolPmih3
001Pool10001ool001Goo`03003ooooo08Goob7gWP8005koo`40007oo`005Ooo0P00R?oo8ONN0`00
F_oo0P000Ooo000Eool00`00ooooo`29oolRmih3001Hool10001ool001Goo`03003ooooo08_oob?g
WP8005Koo`40007oo`005Ooo00<00?ooool0S_oo8_NN0`00Dooo0@000Ooo000Eool2002AoolSmih2
001@ool20001ool001Goo`03003ooooo09?oob;gWP<004koo`40007oo`000_oo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool0UOoo8oNN0`00Booo0@000Ooo00001Ooo003ooooo00002?oo00@0
0?ooool000Coo`03003ooooo09Soob?gWP8004Woo`40007oo`0000Goo`00ooooo`0000Soo`04003o
oooo0004ool3002JoolSmih30014ool30001ool00005ool00?ooool00008ool30005ool00`00oooo
o`2LoolTmih30013ool10001ool00005ool00?ooool00008ool00`00ooooo`05ool00`00ooooo`2N
oolUmih20011ool10001ool00005ool00?ooool00008ool00`00ooooo`05ool00`00ooooo`2PoolU
mih3000nool10001ool000;oo`8000[oo`<000Coo`03003ooooo0:?oobGgWP8003coo`40007oo`00
5Ooo0P00Y_oo9ONN0`00>?oo0P000Ooo000Eool00`00ooooo`2WoolVmih4000eool10001ool001Go
o`03003ooooo0:WoobSgWP@0037oo`40007oo`005Ooo00<00?ooool0Zooo:_NN0`00;_oo0@000Ooo
000Eool2002_oolZmih4000Yool20001ool001Goo`03003ooooo0;3oobcgWP@002Koo`40007oo`00
5Ooo00<00?ooool0/ooo;ONN0`008ooo0@000Ooo000Eool00`00ooooo`2eool^mih3000Pool10001
ool001Goo`800;WoobkgWP@001_oo`80007oo`005Ooo00<00?ooool0^ooo;oNN10006?oo0@000Ooo
000Eool00`00ooooo`2moolamih6000Bool10001ool001Goo`03003ooooo0<3oocCgWPD000goo`40
007oo`005Ooo0P00a?oo=_NN1@001ooo0P000Ooo000Eool00`00ooooo`36oolhmih30005ool10001
ool000;oo`8000Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo0<[oocKgWPKoo`40007o
o`0000Goo`00ooooo`0000Woo`03003ooooo00Coo`03003ooooo0<gooc?gWPKoo`40007oo`0000Go
o`00ooooo`0000[oo`03003ooooo00?oo`<00=3ooc3gWPCoo`<0007oo`0000Goo`00ooooo`0000[o
o`03003ooooo00?oo`03003ooooo0=;oobkgWPKoo`40007oo`0000Goo`00ooooo`0000_oo`03003o
oooo00;oo`03003ooooo0=Goob_gWPKoo`40007oo`0000Goo`00ooooo`0000Soo`04003ooooo0004
ool00`00ooooo`3HoolXmih6ool10001ool000;oo`8000Woo`@000Coo`800=goobCgWPGoo`80007o
o`005Ooo00<00?ooool0h?oo8ONN1Ooo0@000Ooo000Eool00`00ooooo`3ToolLmih6ool10001ool0
01Goo`03003ooooo0>WooaOgWPKoo`40007oo`005Ooo0P00k_oo4oNN1Ooo0P000Ooo000Eool00`00
ooooo`3aool?mih6ool10001ool001Goo`03003ooooo0?Goo`_gWPKoo`40007oo`005Ooo00<00?oo
ool0nOoo1oNN1_oo0@000Ooo000Eool2003oool3mih4ool20001ool001Goo`03003ooooo0?ooo`Oo
o`40007oo`005Ooo00<00?ooool00ooo00<00?ooool0<?oo00<00?ooool0;ooo00<00?ooool0<?oo
00<00?ooool0;ooo00<00?ooool0<?oo00<00?ooool00ooo0@000Ooo000Eool00`00ooooo`03ool0
0`00ooooo`08ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool0
0`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool0
0`00ooooo`07ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool0
0`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool0
0`00ooooo`07ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`07ool0
0`00ooooo`03ool10001ool001Goool000/0007oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-6, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {-5.5362, \
-0.0812064, 0.198208, 0.00487027}, {{0.3125, 286.625}, {176.938, 0}} -> \
{-5.5362, -0.0812064, 0.198208, 0.00487027}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{fELas03[v[p, 5]]*conversion[0.3, 0.25], 
        fELas0321[v[p, 5]]*conversion[0.3, 0.25], 
        fELas0322[v[p, 5]]*conversion[0.3, 0.25]}, {p, 0.5, 6}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.09950376417532654`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.7135761357198264`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.728949000314501`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 0.0147151 3.07374 [
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .1684 -24 -4.5 ]
[.01131 .1684 0 4.5 ]
[.01131 .32209 -18 -4.5 ]
[.01131 .32209 0 4.5 ]
[.01131 .47578 -24 -4.5 ]
[.01131 .47578 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(1)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(2)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(4)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(5)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(6)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .1684 m
.03006 .1684 L
s
[(0.05)] .01131 .1684 1 0 Mshowa
.02381 .32209 m
.03006 .32209 L
s
[(0.1)] .01131 .32209 1 0 Mshowa
.02381 .47578 m
.03006 .47578 L
s
[(0.15)] .01131 .47578 1 0 Mshowa
.125 Mabswid
.02381 .04545 m
.02756 .04545 L
s
.02381 .07619 m
.02756 .07619 L
s
.02381 .10693 m
.02756 .10693 L
s
.02381 .13766 m
.02756 .13766 L
s
.02381 .19914 m
.02756 .19914 L
s
.02381 .22988 m
.02756 .22988 L
s
.02381 .26061 m
.02756 .26061 L
s
.02381 .29135 m
.02756 .29135 L
s
.02381 .35283 m
.02756 .35283 L
s
.02381 .38356 m
.02756 .38356 L
s
.02381 .4143 m
.02756 .4143 L
s
.02381 .44504 m
.02756 .44504 L
s
.02381 .50651 m
.02756 .50651 L
s
.02381 .53725 m
.02756 .53725 L
s
.02381 .56799 m
.02756 .56799 L
s
.02381 .59873 m
.02756 .59873 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10317 .04604 m
.13859 .06042 L
.17721 .07648 L
.21349 .09197 L
.24837 .1073 L
.28551 .12405 L
.32125 .14058 L
.35924 .15861 L
.39584 .17632 L
.43106 .19369 L
.46852 .21254 L
.50459 .23085 L
.53927 .24864 L
.5762 .26786 L
.61174 .28657 L
.64953 .30662 L
.68593 .326 L
.72094 .3446 L
.7582 .36426 L
.79407 .38298 L
.83219 .40257 L
.86891 .42108 L
.90425 .43848 L
.94184 .45652 L
.97619 .47255 L
s
.10317 .06037 m
.13859 .08107 L
.17721 .10388 L
.21349 .12559 L
.24837 .14674 L
.28551 .16951 L
.32125 .19164 L
.35924 .21542 L
.39584 .23844 L
.43106 .26071 L
.46852 .28454 L
.50459 .30742 L
.53927 .32941 L
.5762 .35287 L
.61174 .37544 L
.64953 .39938 L
.68593 .42228 L
.72094 .44408 L
.7582 .46695 L
.79407 .48858 L
.83219 .51107 L
.86891 .5322 L
.90425 .55198 L
.94184 .5724 L
.97619 .59047 L
s
.10317 .05986 m
.13859 .08034 L
.17721 .10294 L
.21349 .12448 L
.24837 .14552 L
.28551 .16824 L
.32125 .19039 L
.35924 .21427 L
.39584 .23749 L
.43106 .26004 L
.46852 .28428 L
.50459 .30765 L
.53927 .33018 L
.5762 .35434 L
.61174 .37767 L
.64953 .40251 L
.68593 .42635 L
.72094 .44911 L
.7582 .47306 L
.79407 .49577 L
.83219 .51943 L
.86891 .5417 L
.90425 .56259 L
.94184 .58418 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo0013ool4000Vool4000Wool2000Zool00`00ooooo`0Uool3000Xool2
0007ool004Goo`03003ooooo02Goo`03003ooooo02Ooo`04003ooooo000Yool00`00ooooo`0Xool0
0`00ooooo`0Tool01000ooooo`001_oo0015ool00`00ooooo`0Vool00`00ooooo`0Yool00`00oooo
o`0Tool5000Yool00`00ooooo`0Tool01000ooooo`001_oo0015ool00`00ooooo`0Wool00`00oooo
o`0Vool2000Wool01000ooooo`009ooo0`009ooo0`001ooo0015ool00`00ooooo`0Xool00`00oooo
o`0Wool00`00ooooo`0Uool00`00ool0000Wool00`00ooooo`0Wool00`00ooooo`07ool004?oo`<0
02Ooo`04003ooooo000Vool01000ooooo`00:?oo0P009ooo00<00?ooool09ooo00<00?ooool01ooo
000Kool00`00ooooo`0Wool00`00ooooo`0Vool2000Xool2000Zool00`00ooooo`0Uool4000Wool3
0006ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3o
ool3ool001Coool000d000006ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo000Kool00`00ooooo`0Wool00`00ooooo`0W
ool00`00ooooo`0Wool00`00ooooo`0Xool00`00ooooo`0Wool00`00ooooo`0Wool00`00ooooo`05
ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3
ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2000Cool2003^ool0
01_oo`03003ooooo01Coo`800>coo`006ooo00<00?ooool05_oo0P00j_oo000Kool00`00ooooo`0H
ool2003Xool001_oo`03003ooooo01;oo`03003ooooo00Goo`<00>Goo`006ooo00<00?ooool04ooo
0P002?oo0`00h_oo000Kool00`00ooooo`0Eool20009ool2003Pool001_oo`03003ooooo01Koo`<0
00Woo`<00=goo`006ooo0P006Ooo0`002_oo0`00f_oo000Kool00`00ooooo`0Iool3000<ool2003H
ool001_oo`03003ooooo01_oo`<000coo`800=Koo`006ooo00<00?ooool07?oo10003?oo0P00e?oo
000Kool00`00ooooo`0Nool4000<ool2003Bool001_oo`03003ooooo023oo`@000coo`800=3oo`00
6ooo00<00?ooool08_oo10003?oo0P00c_oo000Kool00`00ooooo`0Tool3000=ool2003<ool001_o
o`8002Ooo`<000goo`800<[oo`006ooo00<00?ooool09ooo0`003_oo0`00aooo000Kool00`00oooo
o`0Yool3000?ool20035ool001_oo`03003ooooo02_oo`80013oo`800<?oo`006ooo00<00?ooool0
;Ooo0P004?oo0P00`Ooo000Kool00`00ooooo`0_ool00`00ooooo`0?ool3002nool001_oo`03003o
oooo033oo`8001;oo`800;coo`006ooo00<00?ooool0<_oo0P004_oo0`00^Ooo000Kool00`00oooo
o`0dool00`00ooooo`0Bool2002gool001_oo`8003Koo`8001Coo`800;Goo`006ooo00<00?ooool0
=ooo0P005?oo0P00/ooo000Kool00`00ooooo`0iool00`00ooooo`0Cool2002aool001_oo`03003o
oooo03[oo`8001Goo`800:ooo`006ooo00<00?ooool0??oo00<00?ooool05?oo0P00[Ooo000Kool0
0`00ooooo`0mool2000Fool2002[ool000;oo`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03
003ooooo03ooo`03003ooooo01Goo`800:Woo`0000Goo`00ooooo`0000Soo`04003ooooo0005ool0
0`00ooooo`02ool00`00ooooo`10ool2000Gool2002Wool00005ool00?ooool00008ool01000oooo
o`001Ooo00<00?ooool00_oo0P00@ooo00<00?ooool05_oo0P00YOoo00001Ooo003ooooo00002?oo
00@00?ooool000;oo`<000Goo`03003ooooo04?oo`8001Soo`800:?oo`0000Goo`00ooooo`0000So
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`15ool2000Hool2002Qool00005ool00?oo
ool00008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0Aooo00<00?ooool05ooo0P00
Wooo0002ool2000:ool20003ool40004ool00`00ooooo`18ool2000Iool2002Mool001_oo`03003o
oooo04[oo`8001Woo`8009_oo`006ooo00<00?ooool0C?oo00<00?ooool06?oo0P00VOoo000Kool0
0`00ooooo`1=ool2000Jool00`00ooooo`2Fool001_oo`80053oo`8001Woo`8009Koo`006ooo00<0
0?ooool0DOoo00<00?ooool06?oo0P00U?oo000Kool00`00ooooo`1Bool2000Jool2002Bool001_o
o`03003ooooo05Coo`8001[oo`80093oo`006ooo00<00?ooool0E_oo00<00?ooool06Ooo0`00SOoo
000Kool00`00ooooo`1Gool2000Lool2002;ool001_oo`03003ooooo05Woo`8001coo`<008Soo`00
6ooo00<00?ooool0Fooo00<00?ooool07?oo0P00Q_oo000Kool2001Mool2000Nool20024ool001_o
o`03003ooooo05koo`8001koo`8008;oo`006ooo00<00?ooool0H?oo00<00?ooool07Ooo0P00P?oo
000Kool00`00ooooo`1Qool2000Oool2001nool001_oo`03003ooooo06?oo`03003ooooo01koo`80
07coo`006ooo00<00?ooool0I?oo0P008?oo00<00?ooool0NOoo000Kool00`00ooooo`1Vool00`00
ooooo`0Nool2001iool001_oo`03003ooooo06Ooo`80023oo`8007Ooo`006ooo0P00J_oo00<00?oo
ool07ooo0P00MOoo000Kool00`00ooooo`1Zool2000Qool2001cool001_oo`03003ooooo06coo`03
003ooooo023oo`80077oo`006ooo00<00?ooool0KOoo00<00?ooool08Ooo0P00Kooo000Kool00`00
ooooo`1^ool2000Sool2001]ool001_oo`03003ooooo073oo`03003ooooo02;oo`8006_oo`006ooo
00<00?ooool0LOoo0P009?oo0P00JOoo000Kool00`00ooooo`1cool00`00ooooo`0Sool00`00oooo
o`1Vool001_oo`03003ooooo07Coo`8002Coo`8006Koo`006ooo0P00Mooo0P009?oo0P00I?oo000K
ool00`00ooooo`1hool00`00ooooo`0Sool00`00ooooo`1Qool001_oo`03003ooooo07Woo`8002Co
o`80067oo`006ooo00<00?ooool0Nooo0P009?oo0P00Gooo000Kool00`00ooooo`1mool00`00oooo
o`0Sool00`00ooooo`1Lool001_oo`03003ooooo07koo`8002Coo`8005coo`002?oo0P001?oo00<0
0?ooool00_oo10001?oo00<00?ooool0P?oo00<00?ooool08ooo0P00F_oo0007ool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0POoo0P009Ooo0P00F?oo0007ool01000ooooo`002_oo00<0
0?ooool00ooo0P00Q?oo00<00?ooool09?oo0P00E_oo0007ool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0Q?oo0P009_oo0P00E?oo0007ool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0Q_oo00<00?ooool09Ooo0P00D_oo0007ool01000ooooo`002?oo0`001Ooo00<00?ooool0
Qooo0P009ooo0P00D?oo0008ool2000;ool00`00ooooo`03ool00`00ooooo`29ool2000Wool2001>
ool001_oo`03003ooooo08_oo`03003ooooo02Koo`8004coo`006ooo00<00?ooool0S?oo0P00:?oo
00<00?ooool0BOoo000Kool00`00ooooo`2>ool2000Wool20019ool001_oo`80097oo`03003ooooo
02Koo`8004Ooo`006ooo00<00?ooool0TOoo0P00:?oo0P00AOoo000Kool00`00ooooo`2Cool00`00
ooooo`0Wool20013ool001_oo`03003ooooo09Coo`8002Woo`80047oo`006ooo00<00?ooool0U_oo
00<00?ooool0:?oo0P00?ooo000Kool00`00ooooo`2Gool2000Zool2000mool001_oo`03003ooooo
09Woo`03003ooooo02Woo`8003_oo`006ooo00<00?ooool0V_oo0P00:ooo0P00>Ooo000Kool2002M
ool2000[ool2000gool001_oo`03003ooooo09goo`8002coo`8003Goo`006ooo00<00?ooool0W_oo
0`00;?oo0P00<ooo000Kool00`00ooooo`2Pool3000/ool2000aool001_oo`03003ooooo0:7oo`<0
02goo`8002ooo`006ooo00<00?ooool0Xooo0`00;Ooo0P00;Ooo000Kool00`00ooooo`2Tool4000]
ool2000[ool001_oo`03003ooooo0:Koo`<002koo`8002Woo`006ooo0P00ZOoo0`00;_oo0P009ooo
000Kool00`00ooooo`2Yool4000^ool2000Uool001_oo`03003ooooo0:_oo`<002ooo`8002?oo`00
6ooo00<00?ooool0[Ooo0`00;ooo0P008Ooo000Kool00`00ooooo`2^ool00`00ool0000`ool2000O
ool001_oo`03003ooooo0:ooo`@0033oo`8001goo`006ooo00<00?ooool0/Ooo00<00?oo0000<Ooo
0P006ooo000Kool00`00ooooo`2bool01000ool00000<Ooo0P006Ooo000Kool2002dool200000ooo
003oo`0aool2000Gool001_oo`03003ooooo0;Goo`04003oo`00000bool3000Dool001_oo`03003o
oooo0;Koo`03003ooooo008003?oo`8001;oo`006ooo00<00?ooool0]ooo0P000_oo00<00?ooool0
<_oo0P004?oo000Kool00`00ooooo`2iool200000ooo0000000dool2000>ool001_oo`03003ooooo
0;_oo`03003ooooo008003Coo`8000coo`006ooo00<00?ooool0_?oo0P000_oo00<00?ooool0<ooo
0P002_oo0002ool20004ool00`00ooooo`02ool40002ool30005ool00`00ooooo`2nool200000ooo
0000000eool20008ool00005ool00?ooool0000:ool00`00ooooo`04ool00`00ooooo`02ool00`00
ooooo`30ool00`00ooooo`02000eool00`00ooooo`05ool00005ool00?ooool0000:ool00`00oooo
o`04ool00`00ooooo`02ool20032ool20002ool00`00ooooo`0jool00005ool00?ooool0000:ool0
1000oooooooo0`001Ooo00<00?ooool0`ooo0P0000?oo`000000>_oo00001Ooo003ooooo00002_oo
00D00?ooooooo`0000Ooo`03003ooooo0<Goo`03003ooooo008003Soo`0000Goo`00ooooo`0000So
o`<000?oo`03003ooooo00Goo`03003ooooo0<Koo`8000;oo`03003ooooo03Goo`000_oo0P002ooo
00@00?ooooooo`@000Coo`03003ooooo0<Soo`800003ool0000003Goo`006ooo00<00?ooool0b_oo
00<00?ooool00P00<ooo000Kool00`00ooooo`3;ool20002ool00`00ooooo`0`ool001_oo`03003o
oooo0<goo`800003ool00000033oo`006ooo0P00d?oo00<00?ooool00P00;_oo000Kool00`00oooo
o`3@ool20002ool00`00ooooo`0[ool001_oo`03003ooooo0=;oo`800003ool0000002_oo`006ooo
00<00?ooool0e?oo00<00?ooool00P00:Ooo000Kool00`00ooooo`3Eool20002ool00`00ooooo`0V
ool001_oo`03003ooooo0=Ooo`800003ool0000002Koo`006ooo00<00?ooool0fOoo00<00?ooool0
0P009?oo000Kool00`00ooooo`3Jool20002ool00`00ooooo`0Qool001_oo`800=goo`800003ool0
0000027oo`006ooo00<00?ooool0g_oo00<00?ooool00P007ooo000Kool00`00ooooo`3Oool20002
ool2000Mool001_oo`03003ooooo0>7oo`04003oooooool2000Kool001_oo`03003ooooo0>;oo`80
00?oo`03003ooooo01Soo`006ooo00<00?ooool0i?oo00@00?ooooooo`8001Soo`006ooo00<00?oo
ool0iOoo0P000ooo0P005_oo000Kool00`00ooooo`3Wool00`00ooooo`02ool2000Dool001_oo`80
0>Woo`8000Coo`8001;oo`006ooo00<00?ooool0j_oo0P001?oo0P004?oo000Kool00`00ooooo`3/
ool20004ool2000>ool001_oo`03003ooooo0>koo`8000Coo`8000coo`006ooo00<00?ooool0l?oo
0P001?oo0P002_oo000Kool00`00ooooo`3bool20004ool20008ool001_oo`03003ooooo0?Coo`03
003ooooo00?oo`03003ooooo00Goo`006ooo00<00?ooool0mOoo0P002ooo000Kool2003hool00`00
ooooo`08ool001_oo`03003ooooo0?Soo`8000Soo`006ooo00<00?ooool0n_oo00<00?ooool01Ooo
000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo
003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.647187, -0.0175971, \
0.0236837, 0.00122304}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Bjorken[v_, md_, Nf_, 
        MoT_] := \((1 + 
            Nf/6)\) \((1/v - \((1 - v^2)\)/v^2\ ArcTanh[v])\)\ Log[
          Sqrt[4/Sqrt[1 - v^2]\ MoT] 1/md]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{conversion[0.3, 0.25]*
          Bjorken[v[p, 5], Sqrt[4\ Pi\ 0.3]\ Sqrt[1 + 2/6], 2, 5/0.25], 
        QCDELcomBTnorm[v[p, 5], Sqrt[4\ Pi\ 0.3], 2]*conversion[0.3, 0.25], 
        0}, {p, 0, 50}, 
      PlotStyle \[Rule] {Dashing[{0.005, 0.01}], Dashing[{0.02, 0.02}], {}}, 
      Frame \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.042903 0.711415 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0429 -6 -4.5 ]
[-0.0125 .0429 0 4.5 ]
[-0.0125 .18519 -18 -4.5 ]
[-0.0125 .18519 0 4.5 ]
[-0.0125 .32747 -18 -4.5 ]
[-0.0125 .32747 0 4.5 ]
[-0.0125 .46975 -18 -4.5 ]
[-0.0125 .46975 0 4.5 ]
[-0.0125 .61204 -18 -4.5 ]
[-0.0125 .61204 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(10)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(20)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(30)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(40)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(50)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0429 m
.00625 .0429 L
s
[(0)] -0.0125 .0429 1 0 Mshowa
0 .18519 m
.00625 .18519 L
s
[(0.2)] -0.0125 .18519 1 0 Mshowa
0 .32747 m
.00625 .32747 L
s
[(0.4)] -0.0125 .32747 1 0 Mshowa
0 .46975 m
.00625 .46975 L
s
[(0.6)] -0.0125 .46975 1 0 Mshowa
0 .61204 m
.00625 .61204 L
s
[(0.8)] -0.0125 .61204 1 0 Mshowa
.125 Mabswid
0 .07847 m
.00375 .07847 L
s
0 .11404 m
.00375 .11404 L
s
0 .14962 m
.00375 .14962 L
s
0 .22076 m
.00375 .22076 L
s
0 .25633 m
.00375 .25633 L
s
0 .2919 m
.00375 .2919 L
s
0 .36304 m
.00375 .36304 L
s
0 .39861 m
.00375 .39861 L
s
0 .43418 m
.00375 .43418 L
s
0 .50532 m
.00375 .50532 L
s
0 .54089 m
.00375 .54089 L
s
0 .57646 m
.00375 .57646 L
s
0 .00733 m
.00375 .00733 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.0619 .61428 m
.0619 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.1381 .61428 m
.1381 .61803 L
s
.17619 .61428 m
.17619 .61803 L
s
.25238 .61428 m
.25238 .61803 L
s
.29048 .61428 m
.29048 .61803 L
s
.32857 .61428 m
.32857 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.44286 .61428 m
.44286 .61803 L
s
.48095 .61428 m
.48095 .61803 L
s
.51905 .61428 m
.51905 .61803 L
s
.55714 .61428 m
.55714 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.67143 .61428 m
.67143 .61803 L
s
.70952 .61428 m
.70952 .61803 L
s
.74762 .61428 m
.74762 .61803 L
s
.82381 .61428 m
.82381 .61803 L
s
.8619 .61428 m
.8619 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.9381 .61428 m
.9381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0429 m
1 .0429 L
s
.99375 .18519 m
1 .18519 L
s
.99375 .32747 m
1 .32747 L
s
.99375 .46975 m
1 .46975 L
s
.99375 .61204 m
1 .61204 L
s
.125 Mabswid
.99625 .07847 m
1 .07847 L
s
.99625 .11404 m
1 .11404 L
s
.99625 .14962 m
1 .14962 L
s
.99625 .22076 m
1 .22076 L
s
.99625 .25633 m
1 .25633 L
s
.99625 .2919 m
1 .2919 L
s
.99625 .36304 m
1 .36304 L
s
.99625 .39861 m
1 .39861 L
s
.99625 .43418 m
1 .43418 L
s
.99625 .50532 m
1 .50532 L
s
.99625 .54089 m
1 .54089 L
s
.99625 .57646 m
1 .57646 L
s
.99625 .00733 m
1 .00733 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .005 .01 ] 0 setdash
.02381 .0429 m
.06244 .12604 L
.10458 .20664 L
.14415 .26847 L
.18221 .31618 L
.22272 .35699 L
.26171 .38898 L
.30316 .41716 L
.34309 .44003 L
.3815 .459 L
.42237 .47662 L
.46172 .4916 L
.49955 .50449 L
.53984 .5169 L
.57861 .52774 L
.61984 .53829 L
.65954 .54764 L
.69774 .55597 L
.73838 .56423 L
.77751 .57166 L
.81909 .57905 L
.85916 .58575 L
.89771 .59185 L
.93871 .59799 L
.97619 .60332 L
s
[ .02 .02 ] 0 setdash
.02381 .04286 m
.03279 .03469 L
.04262 .02668 L
.04758 .02328 L
.05288 .02022 L
.05789 .01794 L
.06244 .01639 L
.06507 .01573 L
.0665 .01544 L
.06785 .01521 L
.06908 .01504 L
.07022 .01491 L
.07148 .01481 L
.07217 .01477 L
.07283 .01474 L
.07354 .01472 L
.07418 .01472 L
.07493 .01472 L
.07563 .01473 L
.07687 .01478 L
.07757 .01483 L
.07822 .01488 L
.07958 .01502 L
.08108 .01521 L
.0841 .01575 L
.08678 .01637 L
.08922 .01706 L
.09469 .01899 L
.10458 .02365 L
.12366 .03592 L
.14443 .05225 L
.18521 .08746 L
.22447 .12082 L
.26222 .15066 L
.30243 .1797 L
.34111 .20512 L
.38225 .22976 L
.42188 .25144 L
.45999 .27066 L
.50055 .28959 L
.53959 .30652 L
.58109 .32328 L
.62107 .33839 L
.65954 .35206 L
.70046 .36578 L
.73986 .37827 L
.77775 .38968 L
.81809 .40124 L
.85691 .41185 L
.89819 .42262 L
Mistroke
.93795 .43254 L
.97619 .44169 L
Mfstroke
[ ] 0 setdash
.02381 .0429 m
.06244 .0429 L
.10458 .0429 L
.14415 .0429 L
.18221 .0429 L
.22272 .0429 L
.26171 .0429 L
.30316 .0429 L
.34309 .0429 L
.3815 .0429 L
.42237 .0429 L
.46172 .0429 L
.49955 .0429 L
.53984 .0429 L
.57861 .0429 L
.61984 .0429 L
.65954 .0429 L
.69774 .0429 L
.73838 .0429 L
.77751 .0429 L
.81909 .0429 L
.85916 .0429 L
.89771 .0429 L
.93871 .0429 L
.97619 .0429 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool001coo`8002coo`@000?oo`8002Woo`@000?oo`8002Woo`8000Coo`8002_oo`03003ooooo00;o
o`8002Woo`<000Coo`8000Koo`006ooo00@00?ooool002goo`05003oooooool00002ool00`00oooo
o`0Vool00`00ooooo`03ool01000ooooo`009ooo00@00?ooool000;oo`04003ooooo000Zool01@00
oooooooo00000_oo00<00?ooool0:Ooo00@00?ooool000;oo`03003ooooo00?oo`006ooo00@00?oo
ool002goo`05003oooooool00002ool00`00ooooo`0Wool00`00ooooo`02ool01000ooooo`00:_oo
00@00?ooool000;oo`03003ooooo02Goo`D000;oo`04003ooooo000[ool01000ooooo`000_oo00<0
0?ooool00ooo000Kool01000ooooo`00;Ooo00D00?ooooooo`0000;oo`03003ooooo02Soo`05003o
ooooool00002ool00`00ooooo`0Vool20003ool01000ooooo`009ooo00@00?ooool000?oo`04003o
oooo000Xool30003ool01000ooooo`001Ooo000Kool01000ooooo`00;Ooo00D00?ooooooo`0000;o
o`03003ooooo02Woo`04003ooooo0002ool00`00ooooo`0Xool01000ooooo`000_oo00<00?ooool0
9_oo00<00?oo00000ooo00@00?ooool002Soo`03003ooooo00?oo`04003ooooo0005ool001_oo`04
003ooooo000[ool30003ool01000ooooo`00:?oo00@00?ooool000;oo`04003ooooo000Wool01000
ooooo`000_oo00@00?ooool002Woo`8000?oo`04003ooooo000Xool00`00ooooo`03ool01000oooo
o`001Ooo000Lool2000^ool00`00ooooo`02ool2000Zool20004ool2000Yool20004ool2000[ool0
0`00ooooo`02ool2000Yool40003ool20006ool00?ooob7oo`00oooo8Ooo003ooolQool001Ooool0
00L000?oo`005ooo00<00?ooool00ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool00Ooo000Gool2003oool3
ool20003ool001Ooo`03003ooooo0?ooo`?oo`03003ooooo007oo`005ooo00<00?ooool03_oo1P00
k_oo00<00?ooool00Ooo000Gool00`00ooooo`3oool3ool00`00ooooo`01ool001Ooo`03003ooooo
00Woo`03003ooooo00coo`03003ooooo0>Ooo`03003ooooo007oo`005ooo00<00?ooool02?oo00<0
0?ooool03_oo00<00?ooool0i_oo00<00?ooool00Ooo000Gool00`00ooooo`06ool2000Bool2003V
ool00`00ooooo`01ool000ooo`8000Koo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo0>?o
o`03003ooooo007oo`003_oo00@00?ooool000Goo`03003ooooo0?ooo`?oo`03003ooooo007oo`00
3_oo00@00?ooool000Goo`8000CoooX000Coo`8000?oo`003_oo00@00?ooool000Goo`03003ooooo
00?oo`03003ooooo01[oo`03003ooooo0=ooo`03003ooooo007oo`003_oo00@00?ooool000Goo`03
003ooooo027oo`800=ooo`03003ooooo007oo`003_oo00@00?ooool000Goo`03003ooooo02?oo`03
003ooooo0=coo`03003ooooo007oo`003ooo0P001_oo00<00?ooool01Ooo00<00?ooool07?oo00<0
0?ooool0fooo00<00?ooool00Ooo000Gool00`00ooooo`05ool00`00ooooo`3jool00`00ooooo`01
ool001Ooo`03003ooooo0?ooo`?oo`03003ooooo007oo`005ooo00<00?ooool01_oo00<00?ooool0
nOoo00<00?ooool00Ooo000Gool00`00ooooo`07ool00`00ooooo`0Nool00`00ooooo`3Gool00`00
ooooo`01ool001Ooo`8002[oo`03003ooooo0=Goo`8000?oo`005ooo00<00?ooool0:_oo0P00e_oo
00<00?ooool00Ooo000Gool00`00ooooo`08ool00`00ooooo`0Qool00`00ooooo`3Cool00`00oooo
o`01ool001Ooo`03003ooooo00Soo`03003ooooo0?Ooo`03003ooooo007oo`005ooo00<00?ooool0
oooo0ooo00<00?ooool00Ooo000Gool00`00ooooo`0:ool00`00ooooo`0Sool00`00ooooo`3?ool0
0`00ooooo`01ool001Ooo`03003ooooo00[oo`03003ooooo02Coo`03003ooooo0<koo`03003ooooo
007oo`005ooo00<00?ooool0<_oo00<00?ooool0cOoo00<00?ooool00Ooo000Gool00`00ooooo`0c
ool00`00ooooo`3<ool00`00ooooo`01ool001Ooo`03003ooooo00_oo`03003ooooo02Koo`03003o
oooo0<_oo`03003ooooo007oo`005ooo0P003Ooo00<00?ooool0l_oo0P000ooo000Gool00`00oooo
o`3oool3ool00`00ooooo`01ool001Ooo`03003ooooo00goo`03003ooooo02Soo`03003ooooo0<Oo
o`03003ooooo007oo`005ooo00<00?ooool03Ooo00<00?ooool0:Ooo00<00?ooool0a_oo00<00?oo
ool00Ooo000Gool00`00ooooo`0=ool00`00ooooo`0Zool20036ool00`00ooooo`01ool001Ooo`03
003ooooo03coo`03003ooooo0<?oo`03003ooooo007oo`005ooo00<00?ooool03ooo00<00?ooool0
l?oo00<00?ooool00Ooo000Gool00`00ooooo`0?ool00`00ooooo`3`ool00`00ooooo`01ool001Oo
o`03003ooooo0?ooo`?oo`03003ooooo007oo`005ooo0P004Ooo00<00?ooool0;Ooo0P00_ooo0P00
0ooo000Gool00`00ooooo`0@ool00`00ooooo`0_ool00`00ooooo`2mool00`00ooooo`01ool001Oo
o`03003ooooo017oo`03003ooooo02ooo`800;goo`03003ooooo007oo`005ooo00<00?ooool0AOoo
00<00?ooool0^_oo00<00?ooool00Ooo000Gool00`00ooooo`0Bool00`00ooooo`3]ool00`00oooo
o`01ool001Ooo`03003ooooo01?oo`03003ooooo0>coo`03003ooooo007oo`005ooo00<00?ooool0
BOoo00<00?ooool0]_oo00<00?ooool00Ooo0003ool20004ool00`00ooooo`02ool40005ool00`00
ooooo`0Dool00`00ooooo`0cool2002fool00`00ooooo`01ool000;oo`04003ooooo0008ool00`00
ooooo`06ool00`00ooooo`0Dool00`00ooooo`0eool00`00ooooo`2cool00`00ooooo`01ool000;o
o`04003ooooo0009ool00`00ooooo`05ool2000Fool00`00ooooo`0eool00`00ooooo`2aool20003
ool000;oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`3oool3ool00`00ooooo`01ool0
00;oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`0Fool00`00ooooo`3Yool00`00oooo
o`01ool000;oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool05ooo00<00?ooool0>?oo
00<00?ooool0[Ooo00<00?ooool00Ooo0003ool2000:ool20006ool00`00ooooo`1Cool00`00oooo
o`2/ool00`00ooooo`01ool001Ooo`03003ooooo01Soo`03003ooooo03Woo`800:coo`03003ooooo
007oo`005ooo00<00?ooool06?oo00<00?ooool0>ooo00<00?ooool0ZOoo00<00?ooool00Ooo000G
ool00`00ooooo`3oool3ool00`00ooooo`01ool001Ooo`03003ooooo05[oo`03003ooooo0:Goo`03
003ooooo007oo`005ooo00<00?ooool06_oo00<00?ooool0?_oo0P00YOoo00<00?ooool00Ooo000G
ool2000Lool00`00ooooo`0oool2002Rool20003ool001Ooo`03003ooooo05ooo`03003ooooo0:3o
o`03003ooooo007oo`005ooo00<00?ooool07?oo00<00?ooool0hooo00<00?ooool00Ooo000Gool0
0`00ooooo`0Mool00`00ooooo`3Rool00`00ooooo`01ool001Ooo`03003ooooo06Coo`03003ooooo
09_oo`03003ooooo007oo`005ooo00<00?ooool07_oo00<00?ooool0A?oo0P00Vooo00<00?ooool0
0Ooo000Gool00`00ooooo`0Oool00`00ooooo`15ool2002Iool00`00ooooo`01ool001Ooo`03003o
oooo0?ooo`?oo`03003ooooo007oo`005ooo00<00?ooool0KOoo00<00?ooool0T_oo00<00?ooool0
0Ooo000Gool2000Qool00`00ooooo`1;ool00`00ooooo`2@ool20003ool001Ooo`03003ooooo027o
o`03003ooooo04_oo`80097oo`03003ooooo007oo`005ooo00<00?ooool0LOoo00<00?ooool0S_oo
00<00?ooool00Ooo000Gool00`00ooooo`0Rool00`00ooooo`3Mool00`00ooooo`01ool001Ooo`03
003ooooo02?oo`03003ooooo053oo`8008[oo`03003ooooo007oo`005ooo00<00?ooool0N?oo0P00
R?oo00<00?ooool00Ooo000Gool00`00ooooo`0Uool00`00ooooo`1Bool20026ool00`00ooooo`01
ool001Ooo`03003ooooo02Koo`03003ooooo0=Woo`03003ooooo007oo`005ooo00<00?ooool0oooo
0ooo00<00?ooool00Ooo000Gool2000Xool00`00ooooo`1Fool00`00ooooo`1nool20003ool001Oo
o`03003ooooo02Soo`03003ooooo05Koo`8007ooo`03003ooooo007oo`005ooo00<00?ooool0Pooo
0P00OOoo00<00?ooool00Ooo000Gool00`00ooooo`0Zool00`00ooooo`3Eool00`00ooooo`01ool0
01Ooo`03003ooooo02[oo`03003ooooo05coo`8007Ooo`03003ooooo007oo`005ooo00<00?ooool0
Rooo0P00MOoo00<00?ooool00Ooo000Gool00`00ooooo`0/ool00`00ooooo`1Nool2001cool00`00
ooooo`01ool001Ooo`03003ooooo02coo`800=Coo`03003ooooo007oo`000ooo0P001?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool0Tooo0`00K?oo00<00?ooool00Ooo0002ool01000oooo
o`002_oo00<00?ooool01?oo00<00?ooool0;ooo00<00?ooool0I?oo0P00J_oo00<00?ooool00Ooo
0002ool01000ooooo`001ooo1@001Ooo0P00<Ooo00<00?ooool0IOoo00<00?ooool0I_oo0P000ooo
0002ool01000ooooo`001ooo00@00?ooool000Koo`03003ooooo09goo`03003ooooo06;oo`03003o
oooo007oo`000_oo00@00?ooool000Soo`03003oo`0000Koo`03003ooooo03;oo`03003ooooo06Wo
o`<0067oo`03003ooooo007oo`000_oo00@00?ooool000Woo`8000Koo`03003ooooo03;oo`03003o
oooo06coo`8005ooo`03003ooooo007oo`000ooo0P002ooo00<00?ooool01?oo00<00?ooool0oooo
0ooo00<00?ooool00Ooo000Gool00`00ooooo`0dool2001aool00`00ooooo`1Hool00`00ooooo`01
ool001Ooo`03003ooooo0:Soo`8005Soo`03003ooooo007oo`005ooo00<00?ooool0=ooo00<00?oo
ool0L?oo0P00E_oo00<00?ooool00Ooo000Gool00`00ooooo`0hool00`00ooooo`1eool00`00oooo
o`1?ool00`00ooooo`01ool001Ooo`800;;oo`8004koo`8000?oo`005ooo00<00?ooool0>_oo00<0
0?ooool0M_oo0`00C?oo00<00?ooool00Ooo000Gool00`00ooooo`0kool00`00ooooo`34ool00`00
ooooo`01ool001Ooo`03003ooooo03goo`03003ooooo07[oo`8004Koo`03003ooooo007oo`005ooo
00<00?ooool0?_oo00<00?ooool0Nooo1000@_oo00<00?ooool00Ooo000Gool00`00ooooo`3oool3
ool00`00ooooo`01ool001Ooo`03003ooooo043oo`03003ooooo087oo`8003coo`03003ooooo007o
o`005ooo00<00?ooool0@Ooo00<00?ooool0P_oo1000>?oo00<00?ooool00Ooo000Gool00`00oooo
o`13ool00`00ooooo`2lool00`00ooooo`01ool001Ooo`8004Goo`03003ooooo08Ooo`<0033oo`80
00?oo`005ooo00<00?ooool0Aooo00<00?ooool0Qooo0`00;_oo00<00?ooool00Ooo000Gool00`00
ooooo`18ool00`00ooooo`2>ool00`00ooooo`0Vool00`00ooooo`01ool001Ooo`03003ooooo04[o
o`03003ooooo08goo`8002Koo`03003ooooo007oo`005ooo00<00?ooool0Booo00<00?ooool0S_oo
0`008ooo00<00?ooool00Ooo000Gool00`00ooooo`3Sool3000Lool00`00ooooo`01ool001Ooo`03
003ooooo04goo`8009Ooo`<001Woo`03003ooooo007oo`005ooo00<00?ooool0j_oo0`005Ooo00<0
0?ooool00Ooo000Gool00`00ooooo`1Aool2002Jool3000Bool00`00ooooo`01ool001Ooo`800?oo
o`?oo`8000?oo`005ooo00<00?ooool0E?oo0P00W_oo0`002ooo00<00?ooool00Ooo000Gool00`00
ooooo`1Gool00`00ooooo`2Mool40007ool00`00ooooo`01ool001Ooo`03003ooooo05Soo`800:So
o`03003ooooo007oo`005ooo00<00?ooool0Fooo00<00?ooool0Y?oo00<00?ooool00Ooo000Gool0
0`00ooooo`1Lool00`00ooooo`2Sool00`00ooooo`01ool001Ooo`03003ooooo05koo`03003ooooo
0:7oo`03003ooooo007oo`005ooo00<00?ooool0Gooo0P00XOoo00<00?ooool00Ooo0003ool20004
ool00`00ooooo`03ool20006ool00`00ooooo`1Rool2002Nool00`00ooooo`01ool000;oo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool0I_oo00<00?ooool0VOoo00<00?ooool00Ooo0002
ool01000ooooo`002?oo00@00?ooool000Goo`8006Soo`03003ooooo09Ooo`8000?oo`000_oo00@0
0?ooool000Soo`<000Koo`03003ooooo06Woo`8009Ooo`03003ooooo007oo`000_oo00@00?ooool0
00Soo`03003ooooo00Koo`03003ooooo06goo`03003ooooo09;oo`03003ooooo007oo`000_oo00@0
0?ooool000Soo`03003ooooo00Koo`03003ooooo06koo`03003ooooo097oo`03003ooooo007oo`00
0ooo0P002_oo0`001Ooo00<00?ooool0L?oo0`00Sooo00<00?ooool00Ooo000Gool00`00ooooo`1d
ool2002<ool00`00ooooo`01ool001Ooo`03003ooooo07Soo`03003ooooo08Ooo`03003ooooo007o
o`005ooo00<00?ooool0NOoo00<00?ooool0Q_oo00<00?ooool00Ooo000Gool00`00ooooo`1lool2
0024ool00`00ooooo`01ool001Ooo`80083oo`<007ooo`8000?oo`005ooo00<00?ooool0Pooo0P00
OOoo00<00?ooool00Ooo000Gool00`00ooooo`27ool00`00ooooo`1hool00`00ooooo`01ool001Oo
o`03003ooooo08Soo`04003ooooo001fool00`00ooooo`01ool001Ooo`03003ooooo08coo`03003o
o`0007?oo`03003ooooo007oo`005ooo00<00?ooool0Sooo0P0000?oo`00ool0K_oo00<00?ooool0
0Ooo000Gool00`00ooooo`2Cool01000ooooo`00Jooo00<00?ooool00Ooo000Gool00`00ooooo`2G
ool01000ooooo`00Iooo00<00?ooool00Ooo000Gool00`00ooooo`2Kool00`00ool0001Tool00`00
ooooo`01ool001Ooo`8009ooo`800003ool00?oo05koo`8000?oo`005ooo00<00?ooool0X_oo0P00
00?oo`00ool0Fooo00<00?ooool00Ooo000Gool00`00ooooo`2Vool00`00ooooo`02001Gool00`00
ooooo`01ool001Ooo`03003ooooo0:goo`8005?oo`03003ooooo007oo`005ooo00<00?ooool0/Ooo
0P00Cooo00<00?ooool00Ooo000Gool00`00ooooo`2dool300000ooo003oo`18ool00`00ooooo`01
ool001Ooo`03003ooooo0;Woo`800003ool0000004Coo`03003ooooo007oo`005ooo00<00?ooool0
`?oo0P00@?oo00<00?ooool00Ooo000Gool00`00ooooo`34ool20002ool00`00ooooo`0gool00`00
ooooo`01ool001Ooo`03003ooooo0<Woo`03003ooooo008003Coo`03003ooooo007oo`005ooo0P00
d?oo0`0000?oo`00ool0;?oo0P000ooo000Gool00`00ooooo`3Dool200000ooo0000000Yool00`00
ooooo`01ool001Ooo`03003ooooo0=_oo`8000;oo`03003ooooo023oo`03003ooooo007oo`005ooo
00<00?ooool0h?oo00<00?ooool00P007Ooo00<00?ooool00Ooo000Gool00`00ooooo`3Wool20002
ool2000Eool00`00ooooo`01ool001Ooo`03003ooooo0>koo`<00003ool00?oo00koo`03003ooooo
007oo`005ooo00<00?ooool0looo0P0000Koo`0000000?oo0007ool00`00ooooo`01ool000?oo`80
00Coo`03003ooooo00?oo`8000Koo`03003ooooo0?_oo`03003ooooo00Coo`03003ooooo007oo`00
0_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3oool3ool00`00ooooo`01ool000;o
o`04003ooooo0008ool01000ooooo`001Ooo0P001?oo00<00?ooool0;ooo00<00?ooool0;ooo00<0
0?ooool0;_oo00<00?ooool0;ooo00<00?ooool0;ooo00<00?ooool00_oo0P000ooo0002ool01000
ooooo`002Ooo0P001_oo00<00?ooool00ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool0
1ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool0
1ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool0
1ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool0
1ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool0
1ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool00Ooo0002ool01000
ooooo`002?oo00@00?ooool000Goool000L000?oo`000_oo00@00?ooool000Soo`04003ooooo003o
ool?ool000?oo`8000[oo`800?oooa3oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-5.91, -0.126224, 0.200619, \
0.00537143}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[
      QCDELcomBTnorm[v[p, 5], Sqrt[4\ Pi\ 0.3], 2] \[Equal] 0, {p, 5, 
        6}]\)], "Input"],

Cell[BoxData[
    \({p \[Rule] 5.726175412993423`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%768, %754]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.042903 0.711415 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0429 -6 -4.5 ]
[-0.0125 .0429 0 4.5 ]
[-0.0125 .18519 -18 -4.5 ]
[-0.0125 .18519 0 4.5 ]
[-0.0125 .32747 -18 -4.5 ]
[-0.0125 .32747 0 4.5 ]
[-0.0125 .46975 -18 -4.5 ]
[-0.0125 .46975 0 4.5 ]
[-0.0125 .61204 -18 -4.5 ]
[-0.0125 .61204 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(10)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(20)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(30)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(40)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(50)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0429 m
.00625 .0429 L
s
[(0)] -0.0125 .0429 1 0 Mshowa
0 .18519 m
.00625 .18519 L
s
[(0.2)] -0.0125 .18519 1 0 Mshowa
0 .32747 m
.00625 .32747 L
s
[(0.4)] -0.0125 .32747 1 0 Mshowa
0 .46975 m
.00625 .46975 L
s
[(0.6)] -0.0125 .46975 1 0 Mshowa
0 .61204 m
.00625 .61204 L
s
[(0.8)] -0.0125 .61204 1 0 Mshowa
.125 Mabswid
0 .07847 m
.00375 .07847 L
s
0 .11404 m
.00375 .11404 L
s
0 .14962 m
.00375 .14962 L
s
0 .22076 m
.00375 .22076 L
s
0 .25633 m
.00375 .25633 L
s
0 .2919 m
.00375 .2919 L
s
0 .36304 m
.00375 .36304 L
s
0 .39861 m
.00375 .39861 L
s
0 .43418 m
.00375 .43418 L
s
0 .50532 m
.00375 .50532 L
s
0 .54089 m
.00375 .54089 L
s
0 .57646 m
.00375 .57646 L
s
0 .00733 m
.00375 .00733 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.0619 .61428 m
.0619 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.1381 .61428 m
.1381 .61803 L
s
.17619 .61428 m
.17619 .61803 L
s
.25238 .61428 m
.25238 .61803 L
s
.29048 .61428 m
.29048 .61803 L
s
.32857 .61428 m
.32857 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.44286 .61428 m
.44286 .61803 L
s
.48095 .61428 m
.48095 .61803 L
s
.51905 .61428 m
.51905 .61803 L
s
.55714 .61428 m
.55714 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.67143 .61428 m
.67143 .61803 L
s
.70952 .61428 m
.70952 .61803 L
s
.74762 .61428 m
.74762 .61803 L
s
.82381 .61428 m
.82381 .61803 L
s
.8619 .61428 m
.8619 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.9381 .61428 m
.9381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0429 m
1 .0429 L
s
.99375 .18519 m
1 .18519 L
s
.99375 .32747 m
1 .32747 L
s
.99375 .46975 m
1 .46975 L
s
.99375 .61204 m
1 .61204 L
s
.125 Mabswid
.99625 .07847 m
1 .07847 L
s
.99625 .11404 m
1 .11404 L
s
.99625 .14962 m
1 .14962 L
s
.99625 .22076 m
1 .22076 L
s
.99625 .25633 m
1 .25633 L
s
.99625 .2919 m
1 .2919 L
s
.99625 .36304 m
1 .36304 L
s
.99625 .39861 m
1 .39861 L
s
.99625 .43418 m
1 .43418 L
s
.99625 .50532 m
1 .50532 L
s
.99625 .54089 m
1 .54089 L
s
.99625 .57646 m
1 .57646 L
s
.99625 .00733 m
1 .00733 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0429 m
.06244 .07472 L
.10458 .11612 L
.14415 .15633 L
.18221 .19238 L
.22272 .22641 L
.26171 .25575 L
.30316 .28418 L
.34309 .3088 L
.3815 .32953 L
.42237 .35081 L
.46172 .36719 L
.49955 .38072 L
.53984 .39659 L
.57861 .41246 L
.61984 .42918 L
.65954 .44461 L
.69774 .45856 L
.73838 .47234 L
.77751 .48452 L
.81909 .49633 L
.85916 .50668 L
.89771 .51575 L
.93871 .52451 L
.97619 .53181 L
s
.95 g
.02381 .04291 m
.06244 .08712 L
.10458 .13969 L
.14415 .18698 L
.18221 .22825 L
.22272 .26622 L
.26171 .29825 L
.30316 .32875 L
.34309 .35484 L
.3815 .37664 L
.42237 .39878 L
.46172 .41582 L
.49955 .42986 L
.53984 .44615 L
.57861 .46235 L
.61984 .47934 L
.65954 .49499 L
.69774 .50913 L
.73838 .52306 L
.77751 .53537 L
.81909 .5473 L
.85916 .55774 L
.89771 .56688 L
.93871 .57572 L
.97619 .58308 L
s
.02381 .0429 m
.06244 .07472 L
.10458 .11612 L
.14415 .15633 L
.18221 .19238 L
.22272 .22641 L
.26171 .25575 L
.30316 .28418 L
.34309 .3088 L
.3815 .32953 L
.42237 .35081 L
.46172 .36719 L
.49955 .38072 L
.53984 .39659 L
.57861 .41246 L
.61984 .42918 L
.65954 .44461 L
.69774 .45856 L
.73838 .47234 L
.77751 .48452 L
.81909 .49633 L
.85916 .50668 L
.89771 .51575 L
.93871 .52451 L
.97619 .53181 L
.97619 .58308 L
.93871 .57572 L
.89771 .56688 L
.85916 .55774 L
.81909 .5473 L
.77751 .53537 L
.73838 .52306 L
.69774 .50913 L
.65954 .49499 L
.61984 .47934 L
.57861 .46235 L
.53984 .44615 L
.49955 .42986 L
.46172 .41582 L
.42237 .39878 L
.3815 .37664 L
.34309 .35484 L
.30316 .32875 L
.26171 .29825 L
.22272 .26622 L
.18221 .22825 L
.14415 .18698 L
.10458 .13969 L
.06244 .08712 L
.02381 .04291 L
F
0 g
.02381 .0429 m
.06244 .07472 L
.10458 .11612 L
.14415 .15633 L
.18221 .19238 L
.22272 .22641 L
.26171 .25575 L
.30316 .28418 L
.34309 .3088 L
.3815 .32953 L
.42237 .35081 L
.46172 .36719 L
.49955 .38072 L
.53984 .39659 L
.57861 .41246 L
.61984 .42918 L
.65954 .44461 L
.69774 .45856 L
.73838 .47234 L
.77751 .48452 L
.81909 .49633 L
.85916 .50668 L
.89771 .51575 L
.93871 .52451 L
.97619 .53181 L
s
.95 g
.02381 .04291 m
.06244 .08712 L
.10458 .13969 L
.14415 .18698 L
.18221 .22825 L
.22272 .26622 L
.26171 .29825 L
.30316 .32875 L
.34309 .35484 L
.3815 .37664 L
.42237 .39878 L
.46172 .41582 L
.49955 .42986 L
.53984 .44615 L
.57861 .46235 L
.61984 .47934 L
.65954 .49499 L
.69774 .50913 L
.73838 .52306 L
.77751 .53537 L
.81909 .5473 L
.85916 .55774 L
.89771 .56688 L
.93871 .57572 L
.97619 .58308 L
s
0 g
.02381 .0429 m
.06244 .07472 L
.10458 .11612 L
.14415 .15633 L
.18221 .19238 L
.22272 .22641 L
.26171 .25575 L
.30316 .28418 L
.34309 .3088 L
.3815 .32953 L
.42237 .35081 L
.46172 .36719 L
.49955 .38072 L
.53984 .39659 L
.57861 .41246 L
.61984 .42918 L
.65954 .44461 L
.69774 .45856 L
.73838 .47234 L
.77751 .48452 L
.81909 .49633 L
.85916 .50668 L
.89771 .51575 L
.93871 .52451 L
.97619 .53181 L
s
.95 g
.02381 .0429 m
.06244 .0874 L
.10458 .1386 L
.14415 .18485 L
.18221 .22367 L
.22272 .259 L
.26171 .28867 L
.30316 .31692 L
.34309 .3411 L
.3815 .36132 L
.42237 .38198 L
.46172 .39781 L
.49955 .41084 L
.53984 .42615 L
.57861 .44149 L
.61984 .45765 L
.65954 .47259 L
.69774 .48611 L
.73838 .49945 L
.77751 .51126 L
.81909 .52272 L
.85916 .53275 L
.89771 .54154 L
.93871 .55005 L
.97619 .55713 L
s
.02381 .0429 m
.06244 .07472 L
.10458 .11612 L
.14415 .15633 L
.18221 .19238 L
.22272 .22641 L
.26171 .25575 L
.30316 .28418 L
.34309 .3088 L
.3815 .32953 L
.42237 .35081 L
.46172 .36719 L
.49955 .38072 L
.53984 .39659 L
.57861 .41246 L
.61984 .42918 L
.65954 .44461 L
.69774 .45856 L
.73838 .47234 L
.77751 .48452 L
.81909 .49633 L
.85916 .50668 L
.89771 .51575 L
.93871 .52451 L
.97619 .53181 L
.97619 .55713 L
.93871 .55005 L
.89771 .54154 L
.85916 .53275 L
.81909 .52272 L
.77751 .51126 L
.73838 .49945 L
.69774 .48611 L
.65954 .47259 L
.61984 .45765 L
.57861 .44149 L
.53984 .42615 L
.49955 .41084 L
.46172 .39781 L
.42237 .38198 L
.3815 .36132 L
.34309 .3411 L
.30316 .31692 L
.26171 .28867 L
.22272 .259 L
.18221 .22367 L
.14415 .18485 L
.10458 .1386 L
.06244 .0874 L
.02381 .0429 L
F
0 g
.02381 .0429 m
.06244 .07472 L
.10458 .11612 L
.14415 .15633 L
.18221 .19238 L
.22272 .22641 L
.26171 .25575 L
.30316 .28418 L
.34309 .3088 L
.3815 .32953 L
.42237 .35081 L
.46172 .36719 L
.49955 .38072 L
.53984 .39659 L
.57861 .41246 L
.61984 .42918 L
.65954 .44461 L
.69774 .45856 L
.73838 .47234 L
.77751 .48452 L
.81909 .49633 L
.85916 .50668 L
.89771 .51575 L
.93871 .52451 L
.97619 .53181 L
s
.95 g
.02381 .0429 m
.06244 .0874 L
.10458 .1386 L
.14415 .18485 L
.18221 .22367 L
.22272 .259 L
.26171 .28867 L
.30316 .31692 L
.34309 .3411 L
.3815 .36132 L
.42237 .38198 L
.46172 .39781 L
.49955 .41084 L
.53984 .42615 L
.57861 .44149 L
.61984 .45765 L
.65954 .47259 L
.69774 .48611 L
.73838 .49945 L
.77751 .51126 L
.81909 .52272 L
.85916 .53275 L
.89771 .54154 L
.93871 .55005 L
.97619 .55713 L
s
0 g
[ .005 .01 ] 0 setdash
.02381 .0429 m
.06244 .12604 L
.10458 .20664 L
.14415 .26847 L
.18221 .31618 L
.22272 .35699 L
.26171 .38898 L
.30316 .41716 L
.34309 .44003 L
.3815 .459 L
.42237 .47662 L
.46172 .4916 L
.49955 .50449 L
.53984 .5169 L
.57861 .52774 L
.61984 .53829 L
.65954 .54764 L
.69774 .55597 L
.73838 .56423 L
.77751 .57166 L
.81909 .57905 L
.85916 .58575 L
.89771 .59185 L
.93871 .59799 L
.97619 .60332 L
s
[ .02 .02 ] 0 setdash
.02381 .04286 m
.03279 .03469 L
.04262 .02668 L
.04758 .02328 L
.05288 .02022 L
.05789 .01794 L
.06244 .01639 L
.06507 .01573 L
.0665 .01544 L
.06785 .01521 L
.06908 .01504 L
.07022 .01491 L
.07148 .01481 L
.07217 .01477 L
.07283 .01474 L
.07354 .01472 L
.07418 .01472 L
.07493 .01472 L
.07563 .01473 L
.07687 .01478 L
.07757 .01483 L
.07822 .01488 L
.07958 .01502 L
.08108 .01521 L
.0841 .01575 L
.08678 .01637 L
.08922 .01706 L
.09469 .01899 L
.10458 .02365 L
.12366 .03592 L
.14443 .05225 L
.18521 .08746 L
.22447 .12082 L
.26222 .15066 L
.30243 .1797 L
.34111 .20512 L
.38225 .22976 L
.42188 .25144 L
.45999 .27066 L
.50055 .28959 L
.53959 .30652 L
.58109 .32328 L
.62107 .33839 L
.65954 .35206 L
.70046 .36578 L
.73986 .37827 L
.77775 .38968 L
.81809 .40124 L
.85691 .41185 L
.89819 .42262 L
Mistroke
.93795 .43254 L
.97619 .44169 L
Mfstroke
[ ] 0 setdash
.02381 .0429 m
.06244 .0429 L
.10458 .0429 L
.14415 .0429 L
.18221 .0429 L
.22272 .0429 L
.26171 .0429 L
.30316 .0429 L
.34309 .0429 L
.3815 .0429 L
.42237 .0429 L
.46172 .0429 L
.49955 .0429 L
.53984 .0429 L
.57861 .0429 L
.61984 .0429 L
.65954 .0429 L
.69774 .0429 L
.73838 .0429 L
.77751 .0429 L
.81909 .0429 L
.85916 .0429 L
.89771 .0429 L
.93871 .0429 L
.97619 .0429 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.042903 0.711415 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0429 -6 -4.5 ]
[-0.0125 .0429 0 4.5 ]
[-0.0125 .18519 -18 -4.5 ]
[-0.0125 .18519 0 4.5 ]
[-0.0125 .32747 -18 -4.5 ]
[-0.0125 .32747 0 4.5 ]
[-0.0125 .46975 -18 -4.5 ]
[-0.0125 .46975 0 4.5 ]
[-0.0125 .61204 -18 -4.5 ]
[-0.0125 .61204 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(10)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(20)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(30)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(40)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(50)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0429 m
.00625 .0429 L
s
[(0)] -0.0125 .0429 1 0 Mshowa
0 .18519 m
.00625 .18519 L
s
[(0.2)] -0.0125 .18519 1 0 Mshowa
0 .32747 m
.00625 .32747 L
s
[(0.4)] -0.0125 .32747 1 0 Mshowa
0 .46975 m
.00625 .46975 L
s
[(0.6)] -0.0125 .46975 1 0 Mshowa
0 .61204 m
.00625 .61204 L
s
[(0.8)] -0.0125 .61204 1 0 Mshowa
.125 Mabswid
0 .07847 m
.00375 .07847 L
s
0 .11404 m
.00375 .11404 L
s
0 .14962 m
.00375 .14962 L
s
0 .22076 m
.00375 .22076 L
s
0 .25633 m
.00375 .25633 L
s
0 .2919 m
.00375 .2919 L
s
0 .36304 m
.00375 .36304 L
s
0 .39861 m
.00375 .39861 L
s
0 .43418 m
.00375 .43418 L
s
0 .50532 m
.00375 .50532 L
s
0 .54089 m
.00375 .54089 L
s
0 .57646 m
.00375 .57646 L
s
0 .00733 m
.00375 .00733 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.0619 .61428 m
.0619 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.1381 .61428 m
.1381 .61803 L
s
.17619 .61428 m
.17619 .61803 L
s
.25238 .61428 m
.25238 .61803 L
s
.29048 .61428 m
.29048 .61803 L
s
.32857 .61428 m
.32857 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.44286 .61428 m
.44286 .61803 L
s
.48095 .61428 m
.48095 .61803 L
s
.51905 .61428 m
.51905 .61803 L
s
.55714 .61428 m
.55714 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.67143 .61428 m
.67143 .61803 L
s
.70952 .61428 m
.70952 .61803 L
s
.74762 .61428 m
.74762 .61803 L
s
.82381 .61428 m
.82381 .61803 L
s
.8619 .61428 m
.8619 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.9381 .61428 m
.9381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0429 m
1 .0429 L
s
.99375 .18519 m
1 .18519 L
s
.99375 .32747 m
1 .32747 L
s
.99375 .46975 m
1 .46975 L
s
.99375 .61204 m
1 .61204 L
s
.125 Mabswid
.99625 .07847 m
1 .07847 L
s
.99625 .11404 m
1 .11404 L
s
.99625 .14962 m
1 .14962 L
s
.99625 .22076 m
1 .22076 L
s
.99625 .25633 m
1 .25633 L
s
.99625 .2919 m
1 .2919 L
s
.99625 .36304 m
1 .36304 L
s
.99625 .39861 m
1 .39861 L
s
.99625 .43418 m
1 .43418 L
s
.99625 .50532 m
1 .50532 L
s
.99625 .54089 m
1 .54089 L
s
.99625 .57646 m
1 .57646 L
s
.99625 .00733 m
1 .00733 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool001coo`8002coo`@000?oo`8002Woo`@000?oo`8002Woo`8000Coo`8002_oo`03003ooooo00;o
o`8002Woo`<000Coo`8000Koo`006ooo00@00?ooool002goo`05003oooooool00002ool00`00oooo
o`0Vool00`00ooooo`03ool01000ooooo`009ooo00@00?ooool000;oo`04003ooooo000Zool01@00
oooooooo00000_oo00<00?ooool0:Ooo00@00?ooool000;oo`03003ooooo00?oo`006ooo00@00?oo
ool002goo`05003oooooool00002ool00`00ooooo`0Wool00`00ooooo`02ool01000ooooo`00:_oo
00@00?ooool000;oo`03003ooooo02Goo`D000;oo`04003ooooo000[ool01000ooooo`000_oo00<0
0?ooool00ooo000Kool01000ooooo`00;Ooo00D00?ooooooo`0000;oo`03003ooooo02Soo`05003o
ooooool00002ool00`00ooooo`0Vool20003ool01000ooooo`009ooo00@00?ooool000?oo`04003o
oooo000Xool30003ool01000ooooo`001Ooo000Kool01000ooooo`00;Ooo00D00?ooooooo`0000;o
o`03003ooooo02Woo`04003ooooo0002ool00`00ooooo`0Xool01000ooooo`000_oo00<00?ooool0
9_oo00<00?oo00000ooo00@00?ooool002Soo`03003ooooo00?oo`04003ooooo0005ool001_oo`04
003ooooo000[ool30003ool01000ooooo`00:?oo00@00?ooool000;oo`04003ooooo000Wool01000
ooooo`000_oo00@00?ooool002Woo`8000?oo`04003ooooo000Xool00`00ooooo`03ool01000oooo
o`001Ooo000Lool2000^ool00`00ooooo`02ool2000Zool20004ool2000Yool20004ool2000[ool0
0`00ooooo`02ool2000Yool40003ool20006ool00?ooob7oo`00oooo8Ooo003ooolQool001Ooool0
00L000?oo`005ooo00<00?ooool00ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo
00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool00Ooo000Gool2003oool3
ool20003ool001Ooo`03003ooooo0?ooo`?oo`03003ooooo007oo`005ooo00<00?ooool03_oo1P00
k_oo00<00?ooool00Ooo000Gool00`00ooooo`3oool3ool00`00ooooo`01ool001Ooo`03003ooooo
00Woo`03003ooooo00coo`03003ooooo0>Ooo`03003ooooo007oo`005ooo00<00?ooool02?oo00<0
0?ooool03_oo00<00?ooool0i_oo00<00?ooool00Ooo000Gool00`00ooooo`06ool2000Bool2003V
ool00`00ooooo`01ool000ooo`8000Koo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo0>?o
o`03003ooooo007oo`003_oo00@00?ooool000Goo`03003ooooo0?ooo`?oo`03003ooooo007oo`00
3_oo00@00?ooool000Goo`8000CoooX000Coo`8000?oo`003_oo00@00?ooool000Goo`03003ooooo
00?oo`03003gW_oo01[oo`03003ooooo0=ooo`03003ooooo007oo`003_oo00@00?ooool000Goo`03
003ooooo00Goo`03mih00?oo01Woo`03003ooooo0=koo`03003ooooo007oo`003_oo00@00?ooool0
00Goo`03003ooooo00Goo`;gWP03003ooooo01Soo`03003ooooo0=goo`03003ooooo007oo`003ooo
0P001_oo00<00?ooool01Ooo00@00?NNmih001[oo`800=goo`03003ooooo007oo`005ooo00<00?oo
ool01Ooo00D00?oomikgWP000?Soo`03003ooooo007oo`005ooo00<00?ooool02?oo0_NN0P00m_oo
00<00?ooool00Ooo000Gool00`00ooooo`06ool00`00ooooo`03mih00`00ooooo`3cool00`00oooo
o`01ool001Ooo`03003ooooo00Ooo`03003ooooo00?gWP03003ooooo01Soo`03003ooooo0=Ooo`03
003ooooo007oo`005ooo0P002ooo1?NN00<00?ooool06?oo00<00?ooool0eOoo0P000ooo000Gool0
0`00ooooo`0;ool4mih00`00ooooo`0Hool2003Fool00`00ooooo`01ool001Ooo`03003ooooo00So
o`04003oooooool4mih00`00ooooo`0Iool00`00ooooo`3Cool00`00ooooo`01ool001Ooo`03003o
oooo00Soo`03003ooooo00;oo`CgWP03003ooooo0>koo`03003ooooo007oo`005ooo00<00?ooool0
3_oo1?NN00<00?ooool0kOoo00<00?ooool00Ooo000Gool00`00ooooo`09ool00`00ooooo`03ool4
mih00`00ooooo`0Jool00`00ooooo`3?ool00`00ooooo`01ool001Ooo`03003ooooo00[oo`03003o
oooo00?oo`CgWP03003ooooo01[oo`03003ooooo0<koo`03003ooooo007oo`005ooo00<00?ooool0
4?oo1ONN00<00?ooool06_oo00<00?ooool0cOoo00<00?ooool00Ooo000Gool00`00ooooo`0Aool5
mih00`00ooooo`0Jool00`00ooooo`3<ool00`00ooooo`01ool001Ooo`03003ooooo00_oo`03003o
oooo00Coo`GgWP03003ooooo01[oo`03003ooooo0<_oo`03003ooooo007oo`005ooo0P003Ooo00<0
0?ooool01?oo1ONN00<00?ooool0i_oo0P000ooo000Gool00`00ooooo`0Dool5mih00`00ooooo`3V
ool00`00ooooo`01ool001Ooo`03003ooooo00goo`03003ooooo00Goo`GgWP03003ooooo01_oo`03
003ooooo0<Ooo`03003ooooo007oo`005ooo00<00?ooool03Ooo00<00?ooool01Ooo1_NN00<00?oo
ool06ooo00<00?ooool0a_oo00<00?ooool00Ooo000Gool00`00ooooo`0=ool00`00ooooo`06ool6
mih00`00ooooo`0Kool20036ool00`00ooooo`01ool001Ooo`03003ooooo01Ooo`KgWP03003ooooo
01coo`03003ooooo0<?oo`03003ooooo007oo`005ooo00<00?ooool03ooo00<00?ooool01_oo1ONN
00<00?ooool0h_oo00<00?ooool00Ooo000Gool00`00ooooo`0?ool00`00ooooo`07ool5mih00`00
ooooo`3Qool00`00ooooo`01ool001Ooo`03003ooooo01[oo`GgWP03003ooooo0>3oo`03003ooooo
007oo`005ooo0P004Ooo00<00?ooool01ooo1_NN00<00?ooool07Ooo0P00_ooo0P000ooo000Gool0
0`00ooooo`0@ool00`00ooooo`08ool6mih00`00ooooo`0Nool00`00ooooo`2mool00`00ooooo`01
ool001Ooo`03003ooooo017oo`03003ooooo00Soo`KgWP03003ooooo01koo`800;goo`03003ooooo
007oo`005ooo00<00?ooool07Ooo1_NN00<00?ooool07ooo00<00?ooool0^_oo00<00?ooool00Ooo
000Gool00`00ooooo`0Bool00`00ooooo`08ool7mih00`00ooooo`3Kool00`00ooooo`01ool001Oo
o`03003ooooo01?oo`03003ooooo00Soo`OgWP03003ooooo0=[oo`03003ooooo007oo`005ooo00<0
0?ooool07ooo1oNN00<00?ooool08?oo00<00?ooool0]_oo00<00?ooool00Ooo0003ool20004ool0
0`00ooooo`02ool40005ool00`00ooooo`0Dool00`00ooooo`09ool7mih2000Qool2002fool00`00
ooooo`01ool000;oo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`0Eool00`00ooooo`08
ool9mih00`00ooooo`0Pool00`00ooooo`2cool00`00ooooo`01ool000;oo`04003ooooo0009ool0
0`00ooooo`05ool2000Rool9mih00`00ooooo`0Pool00`00ooooo`2aool20003ool000;oo`04003o
oooo000:ool00`00ooooo`04ool00`00ooooo`0Rool9mih00`00ooooo`3Dool00`00ooooo`01ool0
00;oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`0Fool00`00ooooo`0:ool9mih00`00
ooooo`3Cool00`00ooooo`01ool000;oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
5ooo00<00?ooool02_oo2ONN00<00?ooool08_oo00<00?ooool0[Ooo00<00?ooool00Ooo0003ool2
000:ool20006ool00`00ooooo`0Uool9mih2000Sool00`00ooooo`2/ool00`00ooooo`01ool001Oo
o`03003ooooo01Soo`03003ooooo00_oo`[gWP03003ooooo027oo`800:coo`03003ooooo007oo`00
5ooo00<00?ooool06?oo00<00?ooool03?oo2_NN00<00?ooool08_oo00<00?ooool0ZOoo00<00?oo
ool00Ooo000Gool00`00ooooo`0Wool;mih00`00ooooo`3=ool00`00ooooo`01ool001Ooo`03003o
oooo02Soo`_gWP03003ooooo02Coo`03003ooooo0:Goo`03003ooooo007oo`005ooo00<00?ooool0
6_oo00<00?ooool03?oo2oNN0P009Ooo0P00YOoo00<00?ooool00Ooo000Gool2000Kool00`00oooo
o`0=ool<mih00`00ooooo`0Tool2002Rool20003ool001Ooo`03003ooooo02_oo`cgWP03003ooooo
02Goo`03003ooooo0:3oo`03003ooooo007oo`005ooo00<00?ooool07?oo00<00?ooool03Ooo3?NN
00<00?ooool0aooo00<00?ooool00Ooo000Gool00`00ooooo`0Mool00`00ooooo`0=ool<mih20037
ool00`00ooooo`01ool001Ooo`03003ooooo02koo`ggWP03003ooooo02Goo`8009goo`03003ooooo
007oo`005ooo00<00?ooool07_oo00<00?ooool03ooo3?NN00<00?ooool09_oo0P00Vooo00<00?oo
ool00Ooo000Gool00`00ooooo`0Oool00`00ooooo`0?ool<mih00`00ooooo`0Wool2002Iool00`00
ooooo`01ool001Ooo`03003ooooo03;oo`cgWP800<;oo`03003ooooo007oo`005ooo00<00?ooool0
<ooo3ONN00<00?ooool0:_oo00<00?ooool0T_oo00<00?ooool00Ooo000Gool2000Qool00`00oooo
o`0Aool=mih00`00ooooo`0Zool00`00ooooo`2@ool20003ool001Ooo`03003ooooo027oo`03003o
oooo01;oo`cgWP8002_oo`80097oo`03003ooooo007oo`005ooo00<00?ooool0=ooo3ONN00<00?oo
ool0:_oo00<00?ooool0S_oo00<00?ooool00Ooo000Gool00`00ooooo`0Rool00`00ooooo`0Cool=
mih2002kool00`00ooooo`01ool001Ooo`03003ooooo02?oo`03003ooooo01?oo`kgWP8002goo`80
08[oo`03003ooooo007oo`005ooo00<00?ooool0>_oo3oNN00<00?ooool0;?oo0P00R?oo00<00?oo
ool00Ooo000Gool00`00ooooo`0Uool00`00ooooo`0Cool?mih2000^ool20026ool00`00ooooo`01
ool001Ooo`03003ooooo02Goo`03003ooooo01Cooa3gWP03003ooooo0;?oo`03003ooooo007oo`00
5ooo00<00?ooool0?_oo3oNN0P00/ooo00<00?ooool00Ooo000Gool2000Xool00`00ooooo`0Eool@
mih00`00ooooo`0^ool00`00ooooo`1nool20003ool001Ooo`03003ooooo02Soo`03003ooooo01Go
oa3gWP03003ooooo02koo`8007ooo`03003ooooo007oo`005ooo00<00?ooool0@Ooo4?NN0P00<?oo
0P00OOoo00<00?ooool00Ooo000Gool00`00ooooo`0Zool00`00ooooo`0EoolAmih00`00ooooo`2/
ool00`00ooooo`01ool001Ooo`03003ooooo02[oo`03003ooooo01Oooa3gWP8003?oo`8007Ooo`03
003ooooo007oo`005ooo00<00?ooool0AOoo4ONN0P00<ooo0P00MOoo00<00?ooool00Ooo000Gool0
0`00ooooo`0/ool00`00ooooo`0GoolBmih2000cool2001cool00`00ooooo`01ool001Ooo`03003o
oooo02coo`8001[ooa;gWP800:Koo`03003ooooo007oo`000ooo0P001?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool0BOoo4oNN0P00=Ooo0`00K?oo00<00?ooool00Ooo0002ool01000oooo
o`002_oo00<00?ooool01?oo00<00?ooool0;ooo00<00?ooool06?oo5?NN0P00=_oo0P00J_oo00<0
0?ooool00Ooo0002ool01000ooooo`001ooo1@001Ooo0P00<Ooo00<00?ooool06Ooo5?NN0P00=_oo
00<00?ooool0I_oo0P000ooo0002ool01000ooooo`001ooo00@00?ooool000Koo`03003ooooo04go
oaGgWP8003Woo`03003ooooo06;oo`03003ooooo007oo`000_oo00@00?ooool000Soo`03003oo`00
00Koo`03003ooooo037oo`03003ooooo01_ooaGgWP8003Soo`<0067oo`03003ooooo007oo`000_oo
00@00?ooool000Woo`8000Koo`03003ooooo03;oo`03003ooooo01_ooaKgWP03003ooooo03Soo`80
05ooo`03003ooooo007oo`000ooo0P002ooo00<00?ooool01?oo00<00?ooool0DOoo5_NN0P00VOoo
00<00?ooool00Ooo000Gool00`00ooooo`0dool2000MoolFmih2000kool2001Jool00`00ooooo`01
ool001Ooo`03003ooooo05CooaOgWP8003_oo`8005Soo`03003ooooo007oo`005ooo00<00?ooool0
=ooo00<00?ooool07?oo5oNN0`00>_oo0P00E_oo00<00?ooool00Ooo000Gool00`00ooooo`0hool0
0`00ooooo`0MoolHmih2000nool00`00ooooo`1?ool00`00ooooo`01ool001Ooo`8005_ooaSgWP<0
03coo`8004koo`8000?oo`005ooo00<00?ooool0>_oo00<00?ooool07ooo6ONN0`00>ooo0`00C?oo
00<00?ooool00Ooo000Gool00`00ooooo`0kool00`00ooooo`0PoolJmih30027ool00`00ooooo`01
ool001Ooo`03003ooooo03goo`03003ooooo023ooa_gWP<003coo`8004Koo`03003ooooo007oo`00
5ooo00<00?ooool0?_oo00<00?ooool08Ooo7?NN0`00>ooo1000@_oo00<00?ooool00Ooo000Gool0
0`00ooooo`1ToolMmih2001oool00`00ooooo`01ool001Ooo`03003ooooo043oo`03003ooooo02?o
oaggWP8003ooo`8003coo`03003ooooo007oo`005ooo00<00?ooool0@Ooo00<00?ooool08ooo7_NN
0P00?ooo1000>?oo00<00?ooool00Ooo000Gool00`00ooooo`13ool00`00ooooo`0SoolNmih2001i
ool00`00ooooo`01ool001Ooo`8004Goo`03003ooooo02CooakgWP<004;oo`<0033oo`8000?oo`00
5ooo00<00?ooool0Aooo00<00?ooool08ooo7oNN0P00@ooo0`00;_oo00<00?ooool00Ooo000Gool0
0`00ooooo`18ool00`00ooooo`0ToolOmih30017ool2000Xool00`00ooooo`01ool001Ooo`03003o
oooo077oob3gWP8004Ooo`8002Koo`03003ooooo007oo`005ooo00<00?ooool0B_oo0P009ooo8?NN
0`00A_oo0`008ooo00<00?ooool00Ooo000Gool00`00ooooo`1eoolQmih3001:ool3000Lool00`00
ooooo`01ool001Ooo`03003ooooo04goo`8002Woob7gWP8004_oo`<001Woo`03003ooooo007oo`00
5ooo00<00?ooool0Nooo8?NN0`00C?oo0`005Ooo00<00?ooool00Ooo000Gool00`00ooooo`1@ool3
000[oolPmih3001<ool3000Bool00`00ooooo`01ool001Ooo`8008;oob3gWP8005koo`8000?oo`00
5ooo00<00?ooool0E?oo0P00;Ooo8?NN0`00C_oo0`002ooo00<00?ooool00Ooo000Gool00`00oooo
o`1Gool00`00ooooo`0[oolQmih2001?ool30008ool00`00ooooo`01ool001Ooo`03003ooooo05So
o`8002goob7gWP<005Ooo`03003ooooo007oo`005ooo00<00?ooool0Fooo00<00?ooool0:ooo8_NN
0P00EOoo00<00?ooool00Ooo000Gool00`00ooooo`1Lool00`00ooooo`0]oolQmih3001Bool00`00
ooooo`01ool001Ooo`03003ooooo05koo`03003ooooo02goob;gWP80053oo`03003ooooo007oo`00
5ooo00<00?ooool0Gooo0P00<?oo8ONN0`00COoo00<00?ooool00Ooo0003ool20004ool00`00oooo
o`03ool20006ool00`00ooooo`1Rool2000_oolRmih40019ool00`00ooooo`01ool000;oo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool0I_oo00<00?ooool0;Ooo8oNN1000AOoo00<00?oo
ool00Ooo0002ool01000ooooo`002?oo00@00?ooool000Goo`8006Soo`03003ooooo02ooobCgWP<0
047oo`8000?oo`000_oo00@00?ooool000Soo`<000Koo`03003ooooo06Woo`80033oobGgWP80043o
o`03003ooooo007oo`000_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo06goo`03003o
oooo02koobCgWP<003goo`03003ooooo007oo`000_oo00@00?ooool000Soo`03003ooooo00Koo`03
003ooooo06koo`03003ooooo033oobCgWP8003_oo`03003ooooo007oo`000ooo0P002_oo0`001Ooo
00<00?ooool0L?oo0`00<?oo9?NN0`00>?oo00<00?ooool00Ooo000Gool00`00ooooo`1dool2000`
oolTmih4000dool00`00ooooo`01ool001Ooo`03003ooooo07Soo`03003ooooo02goobKgWP@0033o
o`03003ooooo007oo`005ooo00<00?ooool0NOoo00<00?ooool0;ooo9oNN1000;?oo00<00?ooool0
0Ooo000Gool00`00ooooo`1lool2000_oolYmih6000Vool00`00ooooo`01ool001Ooo`80083oo`80
02ooobcgWP@0027oo`8000?oo`005ooo00<00?ooool0Pooo0P00;Ooo;_NN0`007ooo00<00?ooool0
0Ooo000Gool00`00ooooo`27ool00`00ooooo`0[ool^mih4000Kool00`00ooooo`01ool001Ooo`03
003ooooo08Soo`03003oo`0002goobogWP@001Ooo`03003ooooo007oo`005ooo00<00?ooool0Rooo
0P0000?oo`00ool0:_oo<ONN1@004_oo00<00?ooool00Ooo000Gool00`00ooooo`2?ool200000ooo
003oo`0Yoolcmih5000=ool00`00ooooo`01ool001Ooo`03003ooooo09?oo`04003ooooo000Yoole
mih50008ool00`00ooooo`01ool001Ooo`03003ooooo09Ooo`04003ooooo000Xoolgmih30005ool0
0`00ooooo`01ool001Ooo`03003ooooo09_oo`03003oo`0002WoocGgWPKoo`03003ooooo007oo`00
5ooo0P00Wooo0P0000?oo`00ool09ooo<_NN1Ooo0P000ooo000Gool00`00ooooo`2Rool200000ooo
003oo`0Wool^mih6ool00`00ooooo`01ool001Ooo`03003ooooo0:Koo`03003ooooo008002Ooob[g
WPKoo`03003ooooo007oo`005ooo00<00?ooool0[Ooo0P009_oo9oNN1_oo00<00?ooool00Ooo000G
ool00`00ooooo`2aool2000VoolSmih6ool00`00ooooo`01ool001Ooo`03003ooooo0;Coo`<00003
ool00?oo02?oob3gWPGoo`03003ooooo007oo`005ooo00<00?ooool0^Ooo0P0000?oo`0000008ooo
6oNN1_oo00<00?ooool00Ooo000Gool00`00ooooo`30ool2000ToolFmih6ool00`00ooooo`01ool0
01Ooo`03003ooooo0<Coo`8000;oo`03003ooooo023ooa7gWPKoo`03003ooooo007oo`005ooo00<0
0?ooool0bOoo00<00?ooool00P008_oo3?NN1_oo00<00?ooool00Ooo000Gool2003@ool300000ooo
003oo`0Pool7mih5ool20003ool001Ooo`03003ooooo0=Coo`800003ool00000027oo`?gWPGoo`03
003ooooo007oo`005ooo00<00?ooool0fooo0P000_oo00<00?ooool08?oo00<00?ooool00Ooo000G
ool00`00ooooo`3Pool00`00ooooo`02000Mool00`00ooooo`01ool001Ooo`03003ooooo0>Ooo`80
00;oo`8001Goo`03003ooooo007oo`005ooo00<00?ooool0k_oo0`0000?oo`00ool03_oo00<00?oo
ool00Ooo000Gool00`00ooooo`3cool200000ooo00000002ool00`00ooooo`05ool00`00ooooo`01
ool000?oo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo0?_oo`03003ooooo00Coo`03003o
oooo007oo`000_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3oool3ool00`00oooo
o`01ool000;oo`04003ooooo0008ool01000ooooo`001Ooo0P001?oo00<00?ooool0;ooo00<00?oo
ool0;ooo00<00?ooool0;_oo00<00?ooool0;ooo00<00?ooool0;ooo00<00?ooool00_oo0P000ooo
0002ool01000ooooo`002Ooo0P001_oo00<00?ooool00ooo00<00?ooool01ooo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool00Ooo
0002ool01000ooooo`002?oo00@00?ooool000Goool000L000?oo`000_oo00@00?ooool000Soo`04
003ooooo003oool?ool000?oo`8000[oo`800?oooa3oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-6, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {-5.90373, \
-0.126224, 0.200619, 0.00537143}, {{0.3125, 286.625}, {176.938, 0}} -> \
{-5.90373, -0.126224, 0.200619, 0.00537143}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<QCDElbeauty.eps\>", %]\)], "Input"],

Cell[BoxData[
    \("QCDElbeauty.eps"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{conversion[0.2, 0.25]*
          Bjorken[v[p, 5], Sqrt[4\ Pi\ 0.2]\ Sqrt[1 + 2/6], 2, 5/0.25], 
        QCDELcomBTnorm[v[p, 5], Sqrt[4\ Pi\ 0.2], 2]*
          conversion[0.2, 0.25]}, {p, 0, 6}, 
      PlotStyle \[Rule] {Dashing[{0.005, 0.01}], 
          Dashing[{0.02, 0.02}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 0.0480216 3.63765 [
[.18254 .03552 -3 -9 ]
[.18254 .03552 3 0 ]
[.34127 .03552 -3 -9 ]
[.34127 .03552 3 0 ]
[.5 .03552 -3 -9 ]
[.5 .03552 3 0 ]
[.65873 .03552 -3 -9 ]
[.65873 .03552 3 0 ]
[.81746 .03552 -3 -9 ]
[.81746 .03552 3 0 ]
[.97619 .03552 -3 -9 ]
[.97619 .03552 3 0 ]
[.01131 .13896 -30 -4.5 ]
[.01131 .13896 0 4.5 ]
[.01131 .2299 -24 -4.5 ]
[.01131 .2299 0 4.5 ]
[.01131 .32085 -30 -4.5 ]
[.01131 .32085 0 4.5 ]
[.01131 .41179 -18 -4.5 ]
[.01131 .41179 0 4.5 ]
[.01131 .50273 -30 -4.5 ]
[.01131 .50273 0 4.5 ]
[.01131 .59367 -24 -4.5 ]
[.01131 .59367 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .04802 m
.18254 .05427 L
s
[(1)] .18254 .03552 0 1 Mshowa
.34127 .04802 m
.34127 .05427 L
s
[(2)] .34127 .03552 0 1 Mshowa
.5 .04802 m
.5 .05427 L
s
[(3)] .5 .03552 0 1 Mshowa
.65873 .04802 m
.65873 .05427 L
s
[(4)] .65873 .03552 0 1 Mshowa
.81746 .04802 m
.81746 .05427 L
s
[(5)] .81746 .03552 0 1 Mshowa
.97619 .04802 m
.97619 .05427 L
s
[(6)] .97619 .03552 0 1 Mshowa
.125 Mabswid
.05556 .04802 m
.05556 .05177 L
s
.0873 .04802 m
.0873 .05177 L
s
.11905 .04802 m
.11905 .05177 L
s
.15079 .04802 m
.15079 .05177 L
s
.21429 .04802 m
.21429 .05177 L
s
.24603 .04802 m
.24603 .05177 L
s
.27778 .04802 m
.27778 .05177 L
s
.30952 .04802 m
.30952 .05177 L
s
.37302 .04802 m
.37302 .05177 L
s
.40476 .04802 m
.40476 .05177 L
s
.43651 .04802 m
.43651 .05177 L
s
.46825 .04802 m
.46825 .05177 L
s
.53175 .04802 m
.53175 .05177 L
s
.56349 .04802 m
.56349 .05177 L
s
.59524 .04802 m
.59524 .05177 L
s
.62698 .04802 m
.62698 .05177 L
s
.69048 .04802 m
.69048 .05177 L
s
.72222 .04802 m
.72222 .05177 L
s
.75397 .04802 m
.75397 .05177 L
s
.78571 .04802 m
.78571 .05177 L
s
.84921 .04802 m
.84921 .05177 L
s
.88095 .04802 m
.88095 .05177 L
s
.9127 .04802 m
.9127 .05177 L
s
.94444 .04802 m
.94444 .05177 L
s
.25 Mabswid
0 .04802 m
1 .04802 L
s
.02381 .13896 m
.03006 .13896 L
s
[(0.025)] .01131 .13896 1 0 Mshowa
.02381 .2299 m
.03006 .2299 L
s
[(0.05)] .01131 .2299 1 0 Mshowa
.02381 .32085 m
.03006 .32085 L
s
[(0.075)] .01131 .32085 1 0 Mshowa
.02381 .41179 m
.03006 .41179 L
s
[(0.1)] .01131 .41179 1 0 Mshowa
.02381 .50273 m
.03006 .50273 L
s
[(0.125)] .01131 .50273 1 0 Mshowa
.02381 .59367 m
.03006 .59367 L
s
[(0.15)] .01131 .59367 1 0 Mshowa
.125 Mabswid
.02381 .06621 m
.02756 .06621 L
s
.02381 .0844 m
.02756 .0844 L
s
.02381 .10259 m
.02756 .10259 L
s
.02381 .12077 m
.02756 .12077 L
s
.02381 .15715 m
.02756 .15715 L
s
.02381 .17534 m
.02756 .17534 L
s
.02381 .19353 m
.02756 .19353 L
s
.02381 .21172 m
.02756 .21172 L
s
.02381 .24809 m
.02756 .24809 L
s
.02381 .26628 m
.02756 .26628 L
s
.02381 .28447 m
.02756 .28447 L
s
.02381 .30266 m
.02756 .30266 L
s
.02381 .33903 m
.02756 .33903 L
s
.02381 .35722 m
.02756 .35722 L
s
.02381 .37541 m
.02756 .37541 L
s
.02381 .3936 m
.02756 .3936 L
s
.02381 .42997 m
.02756 .42997 L
s
.02381 .44816 m
.02756 .44816 L
s
.02381 .46635 m
.02756 .46635 L
s
.02381 .48454 m
.02756 .48454 L
s
.02381 .52092 m
.02756 .52092 L
s
.02381 .5391 m
.02756 .5391 L
s
.02381 .55729 m
.02756 .55729 L
s
.02381 .57548 m
.02756 .57548 L
s
.02381 .02983 m
.02756 .02983 L
s
.02381 .01165 m
.02756 .01165 L
s
.02381 .61186 m
.02756 .61186 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .005 .01 ] 0 setdash
.02381 .04802 m
.06244 .07452 L
.10458 .10335 L
.14415 .13031 L
.18221 .15607 L
.22272 .18327 L
.26171 .20917 L
.30316 .23637 L
.34309 .26219 L
.3815 .28663 L
.42237 .31219 L
.46172 .33632 L
.49955 .35906 L
.53984 .38275 L
.57861 .40504 L
.61984 .42816 L
.65954 .44987 L
.69774 .47022 L
.73838 .49132 L
.77751 .51107 L
.81909 .53148 L
.85916 .55059 L
.89771 .56846 L
.93871 .58692 L
.97619 .60332 L
s
[ .02 .02 ] 0 setdash
.02381 .04647 m
.06244 .04163 L
.10458 .03499 L
.14415 .0293 L
.18221 .02454 L
.22272 .0204 L
.26171 .01742 L
.28302 .01625 L
.29279 .01582 L
.30316 .01544 L
.31266 .01516 L
.3177 .01504 L
.32313 .01493 L
.3281 .01485 L
.33265 .0148 L
.33484 .01477 L
.33722 .01475 L
.33949 .01474 L
.34157 .01473 L
.34281 .01472 L
.34412 .01472 L
.34544 .01472 L
.34618 .01472 L
.34688 .01472 L
.34815 .01472 L
.3493 .01472 L
.34993 .01472 L
.35063 .01472 L
.35189 .01472 L
.35301 .01473 L
.35424 .01473 L
.35675 .01475 L
.35907 .01476 L
.36124 .01479 L
.36651 .01485 L
.37133 .01493 L
.38221 .01516 L
.39202 .01544 L
.40114 .01577 L
.42184 .01673 L
.4423 .01798 L
.46088 .01936 L
.50087 .02308 L
.53933 .02759 L
.58025 .0333 L
.61965 .03961 L
.65754 .04634 L
.69788 .05413 L
.73671 .06218 L
.77798 .07124 L
Mistroke
.81774 .08038 L
.85599 .0895 L
.89669 .0995 L
.93587 .10935 L
.97619 .11969 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0027oo`03003o
oooo0?coo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`0Tool4000Uool4000Wool2000Xool0
0`00ooooo`0Tool3000Wool20007ool0027oo`8002Ooo`03003ooooo02Coo`03003ooooo02Ooo`04
003ooooo000Wool00`00ooooo`0Wool00`00ooooo`0Sool01000ooooo`001_oo000Qool00`00oooo
o`0Vool00`00ooooo`0Bool60004ool60003ool70005ool60004ool6000@ool00`00ooooo`0Rool5
000Xool00`00ooooo`0Sool01000ooooo`001_oo000Qool00`00ooooo`0Vool00`00ooooo`07ool6
000Iool00`00ooooo`0Lool70003ool2000Uool01000ooooo`009_oo0`009_oo0`001ooo000Qool0
0`00ooooo`0Vool6000Tool00`00ooooo`0Vool6000Qool00`00ool0000Vool00`00ooooo`0Vool0
0`00ooooo`07ool0027oo`8001coo`L000;oo`<002Koo`04003ooooo000Vool01000ooooo`002?oo
0`006ooo0P009_oo00<00?ooool09_oo00<00?ooool01ooo000Qool00`00ooooo`0Dool3000?ool0
0`00ooooo`0Uool2000Xool2000<ool30004ool3000Bool00`00ooooo`0Tool4000Vool30006ool0
027oo`03003ooooo017oo`<007coo`@006Soo`008Ooo00<00?ooool02_oo0`00Rooo0`00HOoo000Q
ool00`00ooooo`030004ool3002Aool3001Nool001_oool000H000008Ooo0P001_oo00<00?ooool0
1Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool0
1_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool0
1Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool0
1Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool00`000_oo00<00?oo
ool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?oo
ool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo000Qool0
1000ooooo`009Ooo00<00?ooool09_oo00<00?ooool09ooo00<00?ooool09_oo00<00?ooool01ooo
0`007?oo00<00?ooool09_oo00<00?ooool01Ooo000Qool01@00oooooooo0000[Ooo0`00B_oo000Q
ool00`00ooooo`2fool30013ool0027oo`8000Coo`800;Coo`<0043oo`008Ooo00<00?ooool0`?oo
1000>?oo000Qool00`00ooooo`06ool2002lool3000eool0027oo`03003ooooo00Ooo`03003ooooo
0?;oo`008Ooo00<00?ooool02_oo00<00?ooool0__oo0`00;_oo000Qool2000<ool00`00ooooo`30
ool3000[ool0027oo`03003ooooo00goo`03003ooooo0<Goo`<002Coo`008Ooo00<00?ooool03_oo
00<00?ooool0aooo0`008Ooo000Qool00`00ooooo`0@ool00`00ooooo`3<ool00`00ooooo`0Jool0
027oo`8001;oo`03003ooooo0<coo`8001[oo`008Ooo00<00?ooool0h_oo0`005ooo000Qool00`00
ooooo`0Cool2003Dool3000@ool0027oo`03003ooooo0>coo`<000goo`008Ooo00<00?ooool05_oo
00<00?ooool0hooo000Qool2000Hool2003Jool20007ool0027oo`03003ooooo01[oo`03003ooooo
0=ooo`008Ooo00<00?ooool06ooo00<00?ooool0g_oo0002ool20004ool00`00ooooo`03ool20003
ool40002ool30005ool00`00ooooo`0Mool00`00ooooo`3Lool00005ool00?ooool00008ool01000
ooooo`000_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool0fooo0000
1Ooo003ooooo00002?oo00@00?ooool000?oo`03003ooooo00Goo`03003ooooo00;oo`80027oo`03
003ooooo0=Woo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool01000oooooooo0`001Ooo00<0
0?ooool08Ooo00<00?ooool0f?oo00001Ooo003ooooo00002?oo00@00?ooool000Goo`04003ooooo
0007ool00`00ooooo`3lool00005ool00?ooool00008ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00Goo`03003ooooo02?oo`800=Ooo`000_oo0P002_oo0P001?oo0P000ooo10001?oo
00<00?ooool0o?oo000Qool2000Xool00`00ooooo`3Bool0027oo`03003ooooo02Soo`03003ooooo
0=7oo`008Ooo00<00?ooool0:_oo00<00?ooool0cooo000Qool00`00ooooo`0[ool00`00ooooo`3>
ool0027oo`8002koo`03003ooooo0<coo`008Ooo00<00?ooool0;_oo00<00?ooool0booo000Qool0
0`00ooooo`0`ool00`00ooooo`39ool0027oo`03003ooooo037oo`03003ooooo0<Soo`008Ooo00<0
0?ooool0=?oo00<00?ooool0aOoo000Qool2000fool00`00ooooo`34ool0027oo`03003ooooo0?co
o`008Ooo00<00?ooool0=ooo0P00`ooo000Qool00`00ooooo`3lool0027oo`03003ooooo03[oo`80
0<3oo`008Ooo0P00oOoo000Qool00`00ooooo`0mool00`00ooooo`2lool000Soo`8000Coo`03003o
oooo00?oo`8000?oo`<000Goo`03003ooooo03koo`03003ooooo0;_oo`001ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`11ool00`00ooooo`2hool000Ooo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool00_oo0P00@ooo00<00?ooool0]ooo0007ool01000
ooooo`002?oo00@00?ooool000;oo`<000Goo`03003ooooo04Coo`03003ooooo0;Goo`001ooo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`15ool00`00ooooo`2dool0
00Ooo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0Aooo00<00?oo
ool0/_oo0008ool2000:ool20003ool40004ool00`00ooooo`18ool00`00ooooo`2aool0027oo`80
04_oo`03003ooooo0:ooo`008Ooo00<00?ooool0Booo00<00?ooool0[_oo000Qool00`00ooooo`3l
ool0027oo`03003ooooo04koo`800:coo`008Ooo00<00?ooool0o?oo000Qool2001Bool2002Yool0
027oo`03003ooooo0?coo`008Ooo00<00?ooool0E?oo0P00Y_oo000Qool00`00ooooo`3lool0027o
o`03003ooooo05Soo`03003ooooo0:7oo`008Ooo0P00F_oo00<00?ooool0X?oo000Qool00`00oooo
o`1Kool00`00ooooo`2Nool0027oo`03003ooooo05coo`03003ooooo09goo`008Ooo00<00?ooool0
G_oo00<00?ooool0Vooo000Qool2001Pool00`00ooooo`2Jool0027oo`03003ooooo067oo`03003o
oooo09Soo`008Ooo00<00?ooool0H_oo0P00V?oo0002ool20004ool00`00ooooo`03ool20004ool0
0`00ooooo`02ool30005ool00`00ooooo`1Uool00`00ooooo`2Dool00005ool00?ooool00008ool0
1000ooooo`000ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0I_oo00<00?ooool0Tooo
00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`8006Wo
o`03003ooooo097oo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool01000oooooooo0`001Ooo
00<00?ooool0JOoo00<00?ooool0T?oo00001Ooo003ooooo00002?oo00@00?ooool000Goo`04003o
oooo0007ool00`00ooooo`1[ool00`00ooooo`2>ool00005ool00?ooool00008ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo06coo`03003ooooo08goo`000_oo0P00
2_oo0P000ooo10000_oo10001?oo00<00?ooool0Kooo00<00?ooool0R_oo000Qool2001aool00`00
ooooo`29ool0027oo`03003ooooo07;oo`03003ooooo08Ooo`008Ooo00<00?ooool0Looo00<00?oo
ool0Q_oo000Qool00`00ooooo`1eool00`00ooooo`24ool0027oo`03003ooooo07Koo`03003ooooo
08?oo`008Ooo0P00N_oo00<00?ooool0P?oo000Qool00`00ooooo`1jool00`00ooooo`1oool0027o
o`03003ooooo07coo`03003ooooo07goo`008Ooo00<00?ooool0OOoo00<00?ooool0O?oo000Qool2
0020ool00`00ooooo`1jool0027oo`03003ooooo083oo`8007[oo`008Ooo00<00?ooool0Pooo00<0
0?ooool0M_oo000Qool00`00ooooo`24ool00`00ooooo`1eool0027oo`03003ooooo08Koo`03003o
oooo07?oo`008Ooo0P00R?oo00<00?ooool0L_oo000Qool00`00ooooo`2:ool00`00ooooo`1_ool0
027oo`03003ooooo08_oo`03003ooooo06koo`003_oo0P001?oo00<00?ooool00_oo10001?oo00<0
0?ooool0SOoo00<00?ooool0K?oo000=ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
S_oo00<00?ooool0Jooo000=ool01000ooooo`002_oo00<00?ooool00ooo0P00TOoo00<00?ooool0
JOoo000=ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0TOoo00<00?ooool0J?oo000=
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0U?oo0P00I_oo000=ool01000ooooo`00
2?oo0`001Ooo00<00?ooool0o?oo000>ool2000;ool00`00ooooo`03ool2002Hool2001Sool0027o
o`03003ooooo0?coo`008Ooo00<00?ooool0Vooo0P00Gooo000Qool00`00ooooo`2Nool00`00oooo
o`1Kool0027oo`03003ooooo09ooo`03003ooooo05[oo`008Ooo0P00X_oo00<00?ooool0F?oo000Q
ool00`00ooooo`2Rool2001Hool0027oo`03003ooooo0:Goo`03003ooooo05Coo`008Ooo00<00?oo
ool0Y_oo00<00?ooool0Dooo000Qool00`00ooooo`2Xool00`00ooooo`1Aool0027oo`800:[oo`03
003ooooo053oo`008Ooo00<00?ooool0[?oo0P00C_oo000Qool00`00ooooo`3lool0027oo`03003o
oooo0:ooo`8004_oo`008Ooo00<00?ooool0/ooo00<00?ooool0A_oo000Qool2002eool00`00oooo
o`15ool0027oo`03003ooooo0;Koo`03003ooooo04?oo`000_oo0P001?oo00<00?ooool00_oo1000
0_oo10000_oo0`001Ooo00<00?ooool0]ooo00<00?ooool0@_oo00001Ooo003ooooo00002_oo00D0
0?ooooooo`0000Soo`03003ooooo00;oo`03003ooooo0;[oo`03003ooooo03ooo`0000Goo`00oooo
o`0000[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00;oo`800;coo`03003ooooo03ko
o`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`04003oooooool30005ool00`00ooooo`2mool2
000mool00005ool00?ooool0000:ool00`00ooooo`04ool01000ooooo`001ooo00<00?ooool0o?oo
00001Ooo003ooooo00002?oo0`000ooo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0<7o
o`8003Woo`000_oo0P002ooo00<00?ooool00_oo0P000ooo10001?oo00<00?ooool0a?oo00<00?oo
ool0=Ooo000Qool20036ool00`00ooooo`0dool0027oo`03003ooooo0<Soo`03003ooooo037oo`00
8Ooo00<00?ooool0bOoo00<00?ooool0<?oo000Qool00`00ooooo`3;ool2000_ool0027oo`03003o
oooo0<ooo`03003ooooo02[oo`008Ooo0P00dOoo00<00?ooool0:Ooo000Qool00`00ooooo`3Bool0
0`00ooooo`0Wool0027oo`03003ooooo0=?oo`03003ooooo02Koo`008Ooo00<00?ooool0e_oo0P00
9?oo000Qool00`00ooooo`3Iool00`00ooooo`0Pool0027oo`800=_oo`03003ooooo01ooo`008Ooo
00<00?ooool0gOoo00<00?ooool07?oo000Qool00`00ooooo`3Nool00`00ooooo`0Kool0027oo`03
003ooooo0>3oo`8001[oo`008Ooo0P00iOoo00<00?ooool05Ooo000Qool00`00ooooo`3Uool00`00
ooooo`0Dool0027oo`03003ooooo0>Ooo`<001;oo`002?oo0P001?oo00<00?ooool00_oo10000_oo
0`001Ooo00<00?ooool0jooo00<00?ooool03_oo0007ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool00_oo00<00?ooool0k?oo00<00?ooool03Ooo0007ool01000ooooo`002_oo00<00?oo
ool01?oo00<00?ooool00_oo0P00kooo00<00?ooool02ooo0007ool01000ooooo`002_oo00@00?oo
ooooo`<000Goo`03003ooooo0>ooo`8000_oo`001ooo00@00?ooool000[oo`05003oooooool00007
ool00`00ooooo`3bool20008ool000Ooo`04003ooooo0008ool30003ool00`00ooooo`05ool00`00
ooooo`3lool000Soo`8000_oo`04003oooooool40004ool00`00ooooo`3lool0027oo`800?goo`00
8Ooo00<00?ooool0o?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.805877, -0.0218144, \
0.0242366, 0.00105757}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(myp[Sqrt[ .25/5], 5]\)], "Input"],

Cell[BoxData[
    \(1.147078669352809`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(v[5.72, 5]\)], "Input"],

Cell[BoxData[
    \(0.752902756199452`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Charm Quark", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      conversion[0.2, 0.25]*
        Bjorken[v[p, 1.5], Sqrt[4\ Pi\ 0.2]\ Sqrt[1 + 2/6], 2, 1.5/0.25], {p, 
        0.01, 50}, PlotStyle \[Rule] {Dashing[{0.005, 0.01}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.0147151 1.52423 [
[.21429 .00222 -6 -9 ]
[.21429 .00222 6 0 ]
[.40476 .00222 -6 -9 ]
[.40476 .00222 6 0 ]
[.59524 .00222 -6 -9 ]
[.59524 .00222 6 0 ]
[.78571 .00222 -6 -9 ]
[.78571 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .16714 -18 -4.5 ]
[.01131 .16714 0 4.5 ]
[.01131 .31956 -18 -4.5 ]
[.01131 .31956 0 4.5 ]
[.01131 .47198 -18 -4.5 ]
[.01131 .47198 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(10)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(20)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(30)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(40)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(50)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16714 m
.03006 .16714 L
s
[(0.1)] .01131 .16714 1 0 Mshowa
.02381 .31956 m
.03006 .31956 L
s
[(0.2)] .01131 .31956 1 0 Mshowa
.02381 .47198 m
.03006 .47198 L
s
[(0.3)] .01131 .47198 1 0 Mshowa
.125 Mabswid
.02381 .0452 m
.02756 .0452 L
s
.02381 .07568 m
.02756 .07568 L
s
.02381 .10617 m
.02756 .10617 L
s
.02381 .13665 m
.02756 .13665 L
s
.02381 .19762 m
.02756 .19762 L
s
.02381 .22811 m
.02756 .22811 L
s
.02381 .25859 m
.02756 .25859 L
s
.02381 .28908 m
.02756 .28908 L
s
.02381 .35005 m
.02756 .35005 L
s
.02381 .38053 m
.02756 .38053 L
s
.02381 .41101 m
.02756 .41101 L
s
.02381 .4415 m
.02756 .4415 L
s
.02381 .50247 m
.02756 .50247 L
s
.02381 .53295 m
.02756 .53295 L
s
.02381 .56344 m
.02756 .56344 L
s
.02381 .59392 m
.02756 .59392 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .005 .01 ] 0 setdash
.024 .01566 m
.0428 .10646 L
.06263 .18626 L
.08273 .24572 L
.10475 .29295 L
.12432 .32478 L
.14525 .3519 L
.18669 .39237 L
.22661 .42127 L
.26502 .44338 L
.30588 .46282 L
.34522 .47871 L
.38305 .49205 L
.42333 .50462 L
.46209 .51546 L
.50331 .52589 L
.54301 .53505 L
.58119 .54317 L
.62183 .55118 L
.66095 .55836 L
.70253 .5655 L
.74259 .57194 L
.78113 .5778 L
.82212 .58369 L
.8616 .58908 L
.89957 .59401 L
.93998 .59902 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Coo`@000?oo`8002_oo`@000?oo`8002_oo`8000Coo`8002goo`03003ooooo00;oo`8002_o
o`<000Coo`8000Coo`00A_oo00D00?ooooooo`0000;oo`03003ooooo02Soo`03003ooooo00?oo`04
003ooooo000Yool01000ooooo`000_oo00@00?ooool002coo`05003oooooool00002ool00`00oooo
o`0[ool01000ooooo`000_oo00<00?ooool00Ooo0016ool01@00oooooooo00000_oo00<00?ooool0
:Ooo00<00?ooool00_oo00@00?ooool002coo`04003ooooo0002ool00`00ooooo`0Wool50002ool0
1000ooooo`00;Ooo00@00?ooool000;oo`03003ooooo007oo`00A_oo00D00?ooooooo`0000;oo`03
003ooooo02[oo`05003oooooool00002ool00`00ooooo`0Xool20003ool01000ooooo`00:Ooo00@0
0?ooool000?oo`04003ooooo000Zool30003ool01000ooooo`000ooo0016ool01@00oooooooo0000
0_oo00<00?ooool0:ooo00@00?ooool000;oo`03003ooooo02[oo`04003ooooo0002ool00`00oooo
o`0Xool00`00ool00003ool01000ooooo`00:_oo00<00?ooool00ooo00@00?ooool000?oo`00A?oo
0`000ooo00@00?ooool002[oo`04003ooooo0002ool01000ooooo`00:Ooo00@00?ooool000;oo`04
003ooooo000[ool20003ool01000ooooo`00:_oo00<00?ooool00ooo00@00?ooool000?oo`005Ooo
00<00?ooool0;_oo00<00?ooool00_oo0P00;?oo0P001?oo0P00:ooo0P001?oo0P00;Ooo00<00?oo
ool00_oo0P00:ooo10000ooo0P001?oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?oo
o`Woo`005Ooo00<00?ooool0oooo2Ooo000>oooo000C000001Goo`03003ooooo00Ooo`03003ooooo
00Soo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo
00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo
00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo
00Ooo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo
00Ooo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Goo`005Ooo00<0
0?ooool0<Ooo00<00?ooool0<Ooo00<00?ooool0<?oo00<00?ooool0<Ooo00<00?ooool0<Ooo00<0
0?ooool01Ooo000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo0P00oooo2_oo000E
ool2003oool:ool001Goo`03003ooooo0?ooo`Woo`005Ooo0`00oooo2Ooo000Eool00`00ool0003o
ool9ool001Goo`03003oo`000?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ool0003o
ool9ool001Goo`03003oo`000?ooo`Woo`005Ooo00@00?ooool00?ooo`Soo`005Ooo00<00?ooool0
oooo2Ooo000Eool01000ooooo`00oooo2?oo000Eool200000ooo003oo`3oool7ool001Goo`05003o
ooooool0003oool7ool001Goo`03003ooooo0?ooo`Woo`005Ooo00D00?ooooooo`000?ooo`Ooo`00
5Ooo00D00?ooooooo`000?ooo`Ooo`005Ooo00D00?ooooooo`000?ooo`Ooo`005Ooo00<00?ooool0
oooo2Ooo000Eool00`00ooooo`02ool00`00ooooo`3oool4ool001Goo`8000?oo`03003ooooo0?oo
o`Coo`005Ooo00<00?ooool00_oo00<00?ooool0oooo1?oo000Eool00`00ooooo`3oool9ool001Go
o`03003ooooo00?oo`03003ooooo0?ooo`?oo`005Ooo00<00?ooool00ooo00<00?ooool0oooo0ooo
000Eool00`00ooooo`03ool00`00ooooo`3oool3ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<0
0?ooool01?oo00<00?ooool0oooo0_oo000Eool20005ool00`00ooooo`3oool2ool001Goo`03003o
oooo00Coo`03003ooooo0?ooo`;oo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`05ool0
0`00ooooo`3oool1ool001Goo`03003ooooo00Goo`03003ooooo0?ooo`7oo`005Ooo00<00?ooool0
1Ooo00<00?ooool0oooo0Ooo000Eool00`00ooooo`3oool9ool000;oo`8000Coo`03003ooooo00;o
o`@000Coo`03003ooooo00Koo`03003ooooo0?ooo`0000Goo`00ooooo`0000[oo`03003ooooo00?o
o`03003ooooo00Koo`03003ooooo0?ooo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`<000Ko
o`03003ooooo0?ooo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`03003ooooo0?ooo`Woo`00
00Goo`00ooooo`0000[oo`03003ooooo00?oo`03003ooooo00Ooo`03003ooooo0?koo`0000Goo`00
ooooo`0000Soo`<000Goo`03003ooooo00Ooo`03003ooooo0?koo`000_oo0P002ooo00<00?ooool0
0ooo00<00?ooool01ooo00<00?ooool0o_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo
00Soo`03003ooooo0?goo`005Ooo00<00?ooool02?oo00<00?ooool0oOoo000Eool2003oool:ool0
01Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool02Ooo00<00?ooool0o?oo000Eool00`00oooo
o`0:ool00`00ooooo`3kool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000E
ool00`00ooooo`0:ool00`00ooooo`3kool001Goo`03003ooooo00_oo`03003ooooo0?[oo`005Ooo
0P00oooo2_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo00coo`03003ooooo0?Woo`00
5Ooo00<00?ooool03?oo00<00?ooool0nOoo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo
0?ooo`Woo`005Ooo00<00?ooool03Ooo00<00?ooool0n?oo000Eool00`00ooooo`0>ool00`00oooo
o`3gool001Goo`03003ooooo0?ooo`Woo`005Ooo0P004?oo00<00?ooool0m_oo000Eool00`00oooo
o`0?ool00`00ooooo`3fool001Goo`03003ooooo00ooo`03003ooooo0?Koo`005Ooo00<00?ooool0
oooo2Ooo000Eool00`00ooooo`0Aool00`00ooooo`3dool001Goo`03003ooooo017oo`03003ooooo
0?Coo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`8001?oo`03003o
oooo0??oo`005Ooo00<00?ooool04ooo00<00?ooool0l_oo000Eool00`00ooooo`3oool9ool001Go
o`03003ooooo01Coo`03003ooooo0?7oo`005Ooo00<00?ooool05Ooo00<00?ooool0l?oo000Eool0
0`00ooooo`3oool9ool000;oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0?ooo`Woo`00
00Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo01Koo`03003ooooo0>ooo`0000Goo`00
ooooo`0000Woo`03003ooooo00Coo`<001Ooo`03003ooooo0>koo`0000Goo`00ooooo`0000[oo`03
003ooooo00?oo`03003ooooo0?ooo`Woo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`03003o
oooo01Woo`03003ooooo0>coo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`0J
ool00`00ooooo`3[ool000;oo`8000[oo`8000Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0
6ooo00<00?ooool0j_oo000Eool00`00ooooo`0Lool00`00ooooo`3Yool001Goo`03003ooooo0?oo
o`Woo`005Ooo0P00oooo2_oo000Eool00`00ooooo`0Nool00`00ooooo`3Wool001Goo`03003ooooo
01ooo`03003ooooo0>Koo`005Ooo00<00?ooool08Ooo00<00?ooool0i?oo000Eool00`00ooooo`0R
ool00`00ooooo`3Sool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool08ooo00<00?ooool0
h_oo000Eool00`00ooooo`0Tool00`00ooooo`3Qool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00
9ooo00<00?ooool0gooo000Eool00`00ooooo`0Wool00`00ooooo`3Nool001Goo`03003ooooo0?oo
o`Woo`005Ooo00<00?ooool0:Ooo00<00?ooool0g?oo000Eool00`00ooooo`0Zool00`00ooooo`3K
ool001Goo`03003ooooo02goo`03003ooooo0=Soo`005Ooo00<00?ooool0;_oo00<00?ooool0eooo
000Eool00`00ooooo`3oool9ool001Goo`80037oo`03003ooooo0=Goo`005Ooo00<00?ooool0<Ooo
00<00?ooool0e?oo000Eool00`00ooooo`0cool00`00ooooo`3Bool001Goo`03003ooooo03Coo`03
003ooooo0=7oo`005Ooo00<00?ooool0=ooo00<00?ooool0c_oo000Eool00`00ooooo`0hool00`00
ooooo`3=ool001Goo`03003ooooo03[oo`03003ooooo0<_oo`005Ooo00<00?ooool0>ooo00<00?oo
ool0b_oo000Eool2000oool00`00ooooo`37ool001Goo`03003ooooo03ooo`03003ooooo0<Koo`00
5Ooo00<00?ooool0@Ooo00<00?ooool0a?oo000Eool00`00ooooo`12ool20034ool001Goo`03003o
oooo04Goo`03003ooooo0<3oo`005Ooo00<00?ooool0A_oo00<00?ooool0_ooo000Eool00`00oooo
o`19ool2002mool000;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo04goo`03003ooooo
0;Soo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`1>ool00`00ooooo`2gool0
0005ool00?ooool0000;ool00`00ooooo`02ool3001@ool3002eool00005ool00?ooool00009ool2
0005ool00`00ooooo`1Dool00`00ooooo`2aool00005ool00?ooool0000;ool00`00ooooo`02ool0
0`00ooooo`1Eool00`00ooooo`2`ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?oo
ool0F?oo0P00[_oo0002ool2000:ool20005ool00`00ooooo`1Lool00`00ooooo`2Yool001Goo`03
003ooooo05goo`04003ooooo002Wool001Goo`03003ooooo067oo`03003ooooo0:Coo`005Ooo00<0
0?ooool0I?oo0P00X_oo000Eool2001Xool3002Nool001Goo`03003ooooo06_oo`<009[oo`005Ooo
00<00?ooool0Kooo0`00U_oo000Eool00`00ooooo`1cool2002Cool001Goo`03003ooooo07Goo`03
003oo`00093oo`005Ooo00<00?ooool0N?oo0P0000?oo`00ool0Rooo000Eool00`00ooooo`1lool0
1000ooooo`00R?oo000Eool00`00ooooo`20ool00`00ooooo`020023ool001Goo`8008Soo`8007oo
o`005Ooo00<00?ooool0Rooo0P00Nooo000Eool00`00ooooo`2?ool2001gool001Goo`03003ooooo
09?oo`8000;oo`03003ooooo06koo`005Ooo00<00?ooool0V?oo00<00?ooool00P00Jooo000Eool0
0`00ooooo`2Oool2001Wool001Goo`03003ooooo0:?oo`8006?oo`005Ooo00<00?ooool0Yooo0P00
0_oo0P00Fooo000Eool2002`ool2001Gool001Goo`03003ooooo0;?oo`8000;oo`03003ooooo04ko
o`005Ooo00<00?ooool0^?oo0P0000Coo`00000004[oo`005Ooo00<00?ooool0_ooo0`0000Coo`00
000004;oo`005Ooo00<00?ooool0aooo0`0000?oo`00ool0>ooo000Eool00`00ooooo`3<ool20000
1?oo00000000=_oo000Eool00`00ooooo`3Cool300001?oo00000000;_oo000Eool00`00ooooo`3K
ool30002ool2000Vool001Goo`03003ooooo0>Coo`8000;oo`03003ooooo01goo`005Ooo0P00j_oo
00<00?ooool00P000_oo00<00?ooool05Ooo000Eool00`00ooooo`3aool00`00ooooo`020002ool0
0`00ooooo`0=ool001Goo`03003ooooo0?Woo`03003ooooo008000;oo`03003ooooo00Goo`005Ooo
00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo
00<00?ooool0oooo2Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-4.1298, -0.0303717, \
0.192962, 0.00241136}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      conversion[0.2, 0.25]*
        QCDELcomBTnorm[v[p, 1.5], Sqrt[4\ Pi\ 0.2], 2], {p, 0.01, 50}, 
      PlotStyle \[Rule] {Dashing[{0.02, 0.02}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.0265222 1.28955 [
[.21429 .01402 -6 -9 ]
[.21429 .01402 6 0 ]
[.40476 .01402 -6 -9 ]
[.40476 .01402 6 0 ]
[.59524 .01402 -6 -9 ]
[.59524 .01402 6 0 ]
[.78571 .01402 -6 -9 ]
[.78571 .01402 6 0 ]
[.97619 .01402 -6 -9 ]
[.97619 .01402 6 0 ]
[.01131 .15548 -18 -4.5 ]
[.01131 .15548 0 4.5 ]
[.01131 .28443 -18 -4.5 ]
[.01131 .28443 0 4.5 ]
[.01131 .41339 -18 -4.5 ]
[.01131 .41339 0 4.5 ]
[.01131 .54234 -18 -4.5 ]
[.01131 .54234 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .02652 m
.21429 .03277 L
s
[(10)] .21429 .01402 0 1 Mshowa
.40476 .02652 m
.40476 .03277 L
s
[(20)] .40476 .01402 0 1 Mshowa
.59524 .02652 m
.59524 .03277 L
s
[(30)] .59524 .01402 0 1 Mshowa
.78571 .02652 m
.78571 .03277 L
s
[(40)] .78571 .01402 0 1 Mshowa
.97619 .02652 m
.97619 .03277 L
s
[(50)] .97619 .01402 0 1 Mshowa
.125 Mabswid
.0619 .02652 m
.0619 .03027 L
s
.1 .02652 m
.1 .03027 L
s
.1381 .02652 m
.1381 .03027 L
s
.17619 .02652 m
.17619 .03027 L
s
.25238 .02652 m
.25238 .03027 L
s
.29048 .02652 m
.29048 .03027 L
s
.32857 .02652 m
.32857 .03027 L
s
.36667 .02652 m
.36667 .03027 L
s
.44286 .02652 m
.44286 .03027 L
s
.48095 .02652 m
.48095 .03027 L
s
.51905 .02652 m
.51905 .03027 L
s
.55714 .02652 m
.55714 .03027 L
s
.63333 .02652 m
.63333 .03027 L
s
.67143 .02652 m
.67143 .03027 L
s
.70952 .02652 m
.70952 .03027 L
s
.74762 .02652 m
.74762 .03027 L
s
.82381 .02652 m
.82381 .03027 L
s
.8619 .02652 m
.8619 .03027 L
s
.9 .02652 m
.9 .03027 L
s
.9381 .02652 m
.9381 .03027 L
s
.25 Mabswid
0 .02652 m
1 .02652 L
s
.02381 .15548 m
.03006 .15548 L
s
[(0.1)] .01131 .15548 1 0 Mshowa
.02381 .28443 m
.03006 .28443 L
s
[(0.2)] .01131 .28443 1 0 Mshowa
.02381 .41339 m
.03006 .41339 L
s
[(0.3)] .01131 .41339 1 0 Mshowa
.02381 .54234 m
.03006 .54234 L
s
[(0.4)] .01131 .54234 1 0 Mshowa
.125 Mabswid
.02381 .05231 m
.02756 .05231 L
s
.02381 .0781 m
.02756 .0781 L
s
.02381 .1039 m
.02756 .1039 L
s
.02381 .12969 m
.02756 .12969 L
s
.02381 .18127 m
.02756 .18127 L
s
.02381 .20706 m
.02756 .20706 L
s
.02381 .23285 m
.02756 .23285 L
s
.02381 .25864 m
.02756 .25864 L
s
.02381 .31022 m
.02756 .31022 L
s
.02381 .33601 m
.02756 .33601 L
s
.02381 .36181 m
.02756 .36181 L
s
.02381 .3876 m
.02756 .3876 L
s
.02381 .43918 m
.02756 .43918 L
s
.02381 .46497 m
.02756 .46497 L
s
.02381 .49076 m
.02756 .49076 L
s
.02381 .51655 m
.02756 .51655 L
s
.02381 .00073 m
.02756 .00073 L
s
.02381 .56813 m
.02756 .56813 L
s
.02381 .59392 m
.02756 .59392 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .02 .02 ] 0 setdash
.024 .02621 m
.02624 .02262 L
.02865 .01923 L
.02981 .01787 L
.03091 .01678 L
.03189 .01599 L
.03297 .01534 L
.03416 .01489 L
.03543 .01472 L
.03659 .01484 L
.03769 .01521 L
.03897 .01594 L
.04015 .01687 L
.0428 .01985 L
.04532 .02365 L
.04766 .02788 L
.05297 .03933 L
.06263 .06364 L
.10475 .1629 L
.14388 .22897 L
.18545 .28126 L
.22551 .3209 L
.26405 .35245 L
.30505 .381 L
.34453 .40487 L
.38249 .42522 L
.42291 .44466 L
.46181 .46161 L
.50316 .47805 L
.543 .49261 L
.58132 .5056 L
.62209 .51848 L
.66135 .53007 L
.69909 .54057 L
.73929 .55112 L
.77797 .56073 L
.8191 .57042 L
.85872 .57929 L
.89682 .58744 L
.93737 .59572 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00A?oo10000ooo0P00:ooo10000ooo0P00:ooo0P001?oo0P00;Ooo00<00?ooool0
0_oo0P00:ooo0`001?oo0P001?oo0016ool01@00oooooooo00000_oo00<00?ooool0:?oo00<00?oo
ool00ooo00@00?ooool002Woo`04003ooooo0002ool01000ooooo`00;?oo00D00?ooooooo`0000;o
o`03003ooooo02_oo`04003ooooo0002ool00`00ooooo`01ool004Koo`05003oooooool00002ool0
0`00ooooo`0Yool00`00ooooo`02ool01000ooooo`00;?oo00@00?ooool000;oo`03003ooooo02Oo
o`D000;oo`04003ooooo000]ool01000ooooo`000_oo00<00?ooool00Ooo0016ool01@00oooooooo
00000_oo00<00?ooool0:_oo00D00?ooooooo`0000;oo`03003ooooo02Soo`8000?oo`04003ooooo
000Yool01000ooooo`000ooo00@00?ooool002[oo`<000?oo`04003ooooo0003ool001Goo`8002oo
o`05003oooooool00002ool00`00ooooo`0[ool01000ooooo`000_oo00<00?ooool0:_oo00@00?oo
ool000;oo`03003ooooo02Soo`03003oo`0000?oo`04003ooooo000Zool00`00ooooo`03ool01000
ooooo`000ooo000Eool00`00ooooo`0/ool30003ool01000ooooo`00:_oo00@00?ooool000;oo`04
003ooooo000Yool01000ooooo`000_oo00@00?ooool002_oo`8000?oo`04003ooooo000Zool00`00
ooooo`03ool01000ooooo`000ooo000Eool00`00ooooo`0^ool00`00ooooo`02ool2000/ool20004
ool2000[ool20004ool2000]ool00`00ooooo`02ool2000[ool40003ool20004ool001Goo`03003o
oooo0?ooo`Woo`005Ooo00<00?oo00000P00oooo1ooo000Eool2003oool:ool001Goo`800?ooo`[o
o`003_ooo`004`00000Eool00`00ooooo`04ool01000ooooo`002_oo00<00?ooool01ooo00<00?oo
ool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool02?oo00<00?oo
ool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool02?oo00<00?oo
ool01ooo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01ooo00<00?oo
ool02?oo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01ooo00<00?oo
ool02?oo00<00?ooool01ooo00<00?ooool01Ooo000Eool00`00ooooo`04ool00`00ooooo`3oool2
ool001Goo`03003ooooo00Goo`03003ooooo0?ooo`7oo`005Ooo00<00?ooool01Ooo00<00?ooool0
oooo0Ooo000Eool00`00ooooo`06ool00`00ooooo`3oool001Goo`03003ooooo00Koo`03003ooooo
0?ooo`005Ooo0P00oooo2_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`00
5Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`08ool00`00ooooo`3mool001Goo`03003ooooo
00Soo`03003ooooo0?goo`005Ooo00<00?ooool02Ooo00<00?ooool0o?oo000Eool2000:ool00`00
ooooo`3lool001Goo`03003ooooo00[oo`03003ooooo0?_oo`005Ooo00<00?ooool02_oo00<00?oo
ool0nooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0
oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`8000goo`03003ooooo0?Woo`005Ooo00<00?oo
ool03?oo00<00?ooool0nOoo000Eool00`00ooooo`0=ool00`00ooooo`3hool001Goo`03003ooooo
00goo`03003ooooo0?Soo`005Ooo00<00?ooool03_oo00<00?ooool0mooo000Eool00`00ooooo`0>
ool00`00ooooo`3gool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00oooo2_oo000Eool00`00oooo
o`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool04Ooo00<00?ooool0m?oo000E
ool00`00ooooo`0Aool00`00ooooo`3dool000;oo`8000Coo`03003ooooo00;oo`@000Coo`03003o
oooo01;oo`03003ooooo0??oo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`03003ooooo01;o
o`03003ooooo0??oo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`<001?oo`03003ooooo0?;o
o`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`03003ooooo01?oo`03003ooooo0?;oo`0000Go
o`00ooooo`0000[oo`03003ooooo00?oo`03003ooooo0?ooo`Woo`0000Goo`00ooooo`0000Soo`<0
00Goo`03003ooooo0?ooo`Woo`000_oo0P002ooo00<00?ooool00ooo00<00?ooool0oooo2Ooo000E
ool00`00ooooo`3oool9ool001Goo`03003ooooo01Goo`03003ooooo0?3oo`005Ooo0P005ooo00<0
0?ooool0kooo000Eool00`00ooooo`0Fool00`00ooooo`3_ool001Goo`03003ooooo01Ooo`03003o
oooo0>koo`005Ooo00<00?ooool05ooo00<00?ooool0k_oo000Eool00`00ooooo`0Hool00`00oooo
o`3]ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool2003oool:ool0
01Goo`03003ooooo01_oo`03003ooooo0>[oo`005Ooo00<00?ooool07?oo00<00?ooool0jOoo000E
ool00`00ooooo`0Lool00`00ooooo`3Yool001Goo`03003ooooo01goo`03003ooooo0>Soo`005Ooo
00<00?ooool07Ooo00<00?ooool0j?oo000Eool00`00ooooo`0Nool00`00ooooo`3Wool001Goo`80
0?ooo`[oo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo
027oo`03003ooooo0>Coo`005Ooo00<00?ooool08_oo00<00?ooool0hooo000Eool00`00ooooo`0S
ool00`00ooooo`3Rool001Goo`03003ooooo02?oo`03003ooooo0>;oo`005Ooo0P009Ooo00<00?oo
ool0hOoo000Eool00`00ooooo`0Uool00`00ooooo`3Pool001Goo`03003ooooo0?ooo`Woo`005Ooo
00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool000;oo`8000Coo`03003ooooo00;oo`@0
00Coo`03003ooooo02Soo`03003ooooo0=goo`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03
003ooooo02Woo`03003ooooo0=coo`0000Goo`00ooooo`0000Woo`03003ooooo00Coo`<002[oo`03
003ooooo0=_oo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`03003ooooo02_oo`03003ooooo
0=[oo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`03003ooooo02coo`03003ooooo0=Woo`00
00Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`3oool9ool000;oo`8000[oo`8000Go
o`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`0`ool00`00oooo
o`3Eool001Goo`8003;oo`03003ooooo0=Coo`005Ooo00<00?ooool0<Ooo00<00?ooool0e?oo000E
ool00`00ooooo`0bool00`00ooooo`3Cool001Goo`03003ooooo03?oo`03003ooooo0=;oo`005Ooo
00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo03Soo`03003ooooo
0<goo`005Ooo0P00>_oo00<00?ooool0c?oo000Eool00`00ooooo`0jool2003<ool001Goo`03003o
oooo03coo`03003ooooo0<Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool0
01Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0@?oo00<00?ooool0aOoo000Eool20012ool2
0035ool001Goo`03003ooooo04?oo`800<?oo`005Ooo00<00?ooool0AOoo00<00?ooool0`?oo000E
ool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0BOoo00<00?oo
ool0_?oo000Eool00`00ooooo`1:ool2002lool001Goo`8004goo`800;[oo`005Ooo00<00?ooool0
C_oo00<00?ooool0]ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo
00<00?ooool0D_oo00<00?ooool0/ooo0002ool20004ool00`00ooooo`03ool20005ool00`00oooo
o`1Cool3002bool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0E_oo0P00/?oo
00001Ooo003ooooo00002ooo00<00?ooool00_oo0`00oooo2Ooo00001Ooo003ooooo00002Ooo0P00
1Ooo00<00?ooool0oooo2Ooo00001Ooo003ooooo00002ooo00<00?ooool00_oo00<00?ooool0G?oo
00<00?ooool0ZOoo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo05goo`<00:So
o`000_oo0P002_oo0P001Ooo00<00?ooool0H?oo0P00Y_oo000Eool00`00ooooo`3oool9ool001Go
o`03003ooooo0?ooo`Woo`005Ooo0P00Iooo00<00?ooool0Wooo000Eool00`00ooooo`1Wool2002O
ool001Goo`03003ooooo06Woo`<009coo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`1_
ool2002Gool001Goo`03003ooooo077oo`8009Goo`005Ooo00<00?ooool0Looo0P00Tooo000Eool2
003oool:ool001Goo`03003ooooo07[oo`8008coo`005Ooo00<00?ooool0O?oo0P00R_oo000Eool0
0`00ooooo`1nool20028ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0Q?oo0P00P_oo
000Eool00`00ooooo`26ool20020ool001Goo`8008Woo`8007koo`005Ooo00<00?ooool0oooo2Ooo
000Eool00`00ooooo`2>ool2001hool001Goo`03003ooooo093oo`8007Koo`005Ooo00<00?ooool0
T_oo0P00M?oo000Eool00`00ooooo`2Hool2001^ool001Goo`03003ooooo09[oo`8006coo`005Ooo
0P00WOoo0P00J_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0:?oo`<006;oo`005Ooo
00<00?ooool0Y_oo0`00Gooo000Eool00`00ooooo`3oool9ool000;oo`8000Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo0:goo`<005Soo`0000Goo`00ooooo`0000[oo`03003ooooo00?o
o`03003ooooo0;3oo`<005Goo`0000Goo`00ooooo`0000Ooo`D000Coo`<00;Soo`8004koo`0000Go
o`00ooooo`0000Ooo`04003ooooo0005ool00`00ooooo`2jool2001<ool00005ool00?ooool00008
ool00`00ool00005ool00`00ooooo`2lool2001:ool00005ool00?ooool00009ool20005ool00`00
ooooo`32ool30013ool000;oo`8000_oo`03003ooooo00?oo`03003ooooo0<Goo`<0043oo`005Ooo
00<00?ooool0oooo2Ooo000Eool00`00ooooo`3=ool3000hool001Goo`800=7oo`<003Goo`005Ooo
00<00?ooool0eooo0`00;_oo000Eool00`00ooooo`3Jool4000Zool001Goo`03003ooooo0?ooo`Wo
o`005Ooo00<00?ooool0h_oo0`008ooo000Eool00`00ooooo`3Uool3000Pool001Goo`03003ooooo
0>goo`<001Soo`005Ooo0P00lOoo0`005Ooo000Eool00`00ooooo`3gool3000>ool001Goo`03003o
oooo0?[oo`@000[oo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03
003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool00?ooob7o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-4.1298, -0.0404796, \
0.192962, 0.00285019}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(v[2, 1.5]\)], "Input"],

Cell[BoxData[
    \(0.8`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[conversion[0.2, 0.25]*fELas02[v[p, 1.5]], {p, 0.15, 2}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.09950376964857834`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.715908553918647`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.732516607132159`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 7.04599 [
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .15563 -24 -4.5 ]
[.01131 .15563 0 4.5 ]
[.01131 .29655 -24 -4.5 ]
[.01131 .29655 0 4.5 ]
[.01131 .43747 -24 -4.5 ]
[.01131 .43747 0 4.5 ]
[.01131 .57839 -24 -4.5 ]
[.01131 .57839 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(0.5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .15563 m
.03006 .15563 L
s
[(0.02)] .01131 .15563 1 0 Mshowa
.02381 .29655 m
.03006 .29655 L
s
[(0.04)] .01131 .29655 1 0 Mshowa
.02381 .43747 m
.03006 .43747 L
s
[(0.06)] .01131 .43747 1 0 Mshowa
.02381 .57839 m
.03006 .57839 L
s
[(0.08)] .01131 .57839 1 0 Mshowa
.125 Mabswid
.02381 .04995 m
.02756 .04995 L
s
.02381 .08517 m
.02756 .08517 L
s
.02381 .1204 m
.02756 .1204 L
s
.02381 .19086 m
.02756 .19086 L
s
.02381 .22609 m
.02756 .22609 L
s
.02381 .26132 m
.02756 .26132 L
s
.02381 .33178 m
.02756 .33178 L
s
.02381 .36701 m
.02756 .36701 L
s
.02381 .40224 m
.02756 .40224 L
s
.02381 .4727 m
.02756 .4727 L
s
.02381 .50793 m
.02756 .50793 L
s
.02381 .54316 m
.02756 .54316 L
s
.02381 .61362 m
.02756 .61362 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09524 .05276 m
.13098 .0723 L
.16995 .0941 L
.20655 .11514 L
.24176 .13594 L
.27923 .15861 L
.3153 .18099 L
.35363 .20527 L
.39057 .22908 L
.4261 .25242 L
.4639 .2774 L
.5003 .30172 L
.5353 .32537 L
.57257 .35074 L
.60843 .37522 L
.64656 .40117 L
.68329 .42593 L
.71862 .44942 L
.75622 .47394 L
.79241 .49699 L
.83088 .52079 L
.86794 .54299 L
.9036 .56362 L
.94153 .58475 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo001Cool20004ool00`00ooooo`02ool3000fool4000fool40003ool0
0`00ooooo`02ool3000fool40006ool005;oo`04003ooooo000;ool00`00ooooo`0eool00`00oooo
o`0gool00`00ooooo`0:ool00`00ooooo`0cool00`00ooooo`07ool005;oo`04003ooooo000;ool0
0`00ooooo`0eool00`00ooooo`0gool00`00ooooo`0:ool00`00ooooo`0dool00`00ooooo`06ool0
05;oo`04003ooooo0008ool3000hool00`00ooooo`0gool00`00ooooo`07ool3000hool00`00oooo
o`05ool005;oo`04003ooooo0008ool00`00ooooo`0hool00`00ooooo`0gool00`00ooooo`07ool0
0`00ooooo`0iool00`00ooooo`04ool005;oo`04003ooooo0008ool00`00ooooo`0fool3000gool3
0009ool00`00ooooo`0fool01000ooooo`001_oo000Kool00`00ooooo`0eool20009ool4000gool0
0`00ooooo`0gool00`00ooooo`07ool4000fool20007ool001_oo`03003ooooo0?ooo`?oo`006ooo
00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001Coool000d000006ooo00<00?ooool0
2Ooo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool0
2_oo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool0
2_oo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool0
2Ooo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool0
1Ooo000Kool00`00ooooo`0lool00`00ooooo`0lool00`00ooooo`0mool00`00ooooo`0lool00`00
ooooo`05ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool04?oo00<00?ooool0kooo000Kool00`00
ooooo`0Aool2003_ool001_oo`03003ooooo01?oo`800>goo`006ooo00<00?ooool05Ooo0P00jooo
000Kool00`00ooooo`0Gool2003Yool001_oo`03003ooooo01Woo`03003ooooo0>Koo`006ooo00<0
0?ooool06_oo0P00i_oo000Kool00`00ooooo`0Lool2003Tool001_oo`03003ooooo01koo`800>;o
o`006ooo0P008Ooo0P00h?oo000Kool00`00ooooo`0Rool2003Nool001_oo`03003ooooo02Coo`03
003ooooo0=_oo`006ooo00<00?ooool09Ooo0P00fooo000Kool00`00ooooo`0Wool00`00ooooo`3H
ool001_oo`03003ooooo02Soo`800=Soo`006ooo00<00?ooool0:_oo00<00?ooool0eOoo000Kool0
0`00ooooo`0[ool2003Eool001_oo`03003ooooo02goo`03003ooooo0=;oo`006ooo0P00;ooo0P00
d_oo000Kool00`00ooooo`0`ool2003@ool001_oo`03003ooooo03;oo`800<koo`006ooo00<00?oo
ool0=?oo0P00c?oo000Kool00`00ooooo`0fool2003:ool001_oo`03003ooooo03Soo`800<Soo`00
6ooo00<00?ooool0>_oo0P00a_oo0002ool20004ool00`00ooooo`03ool20003ool40004ool00`00
ooooo`0lool00`00ooooo`33ool00005ool00?ooool00008ool01000ooooo`000_oo00<00?ooool0
1Ooo00<00?ooool0?Ooo0P00`ooo00001Ooo003ooooo00002?oo00@00?ooool000?oo`03003ooooo
00Coo`80043oo`800<7oo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`03ool0
0`00ooooo`11ool00`00ooooo`2nool00005ool00?ooool00008ool01000ooooo`001Ooo00<00?oo
ool00_oo00<00?ooool0@_oo0P00__oo00001Ooo003ooooo00002?oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`14ool00`00ooooo`2kool000;oo`8000[oo`8000Coo`8000Goo`03003o
oooo04Goo`800;_oo`006ooo00<00?ooool0Aooo00<00?ooool0^?oo000Kool00`00ooooo`18ool2
002hool001_oo`03003ooooo04[oo`03003ooooo0;Goo`006ooo00<00?ooool0Booo0P00]Ooo000K
ool00`00ooooo`1=ool00`00ooooo`2bool001_oo`8004ooo`800;;oo`006ooo00<00?ooool0D?oo
0P00/?oo000Kool00`00ooooo`1Bool00`00ooooo`2]ool001_oo`03003ooooo05?oo`800:goo`00
6ooo00<00?ooool0EOoo00<00?ooool0Z_oo000Kool00`00ooooo`1Fool2002Zool001_oo`03003o
oooo05Soo`03003ooooo0:Ooo`006ooo00<00?ooool0FOoo0P00Yooo000Kool00`00ooooo`1Kool0
0`00ooooo`2Tool001_oo`8005goo`800:Coo`006ooo00<00?ooool0G_oo00<00?ooool0XOoo000K
ool00`00ooooo`1Oool2002Qool001_oo`03003ooooo067oo`8009ooo`006ooo00<00?ooool0Hooo
00<00?ooool0W?oo000Kool00`00ooooo`1Tool2002Lool001_oo`03003ooooo06Koo`8009[oo`00
6ooo00<00?ooool0J?oo00<00?ooool0Uooo000Kool00`00ooooo`1Yool2002Gool001_oo`03003o
oooo06_oo`03003ooooo09Coo`006ooo0P00KOoo00<00?ooool0Tooo000Kool00`00ooooo`1]ool2
002Cool001_oo`03003ooooo06ooo`03003ooooo093oo`006ooo00<00?ooool0L?oo0P00T?oo000K
ool00`00ooooo`1bool00`00ooooo`2=ool001_oo`03003ooooo07?oo`8008goo`006ooo00<00?oo
ool0MOoo0P00Rooo0002ool20004ool00`00ooooo`03ool20005ool00`00ooooo`03ool00`00oooo
o`1gool00`00ooooo`28ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool00ooo
00<00?ooool0N?oo0P00R?oo00001Ooo003ooooo00002?oo00D00?ooool00?oo00D000Coo`8007_o
o`8008Koo`0000Goo`00ooooo`0000Soo`06003ooooo003oo`000_oo00<00?ooool00ooo00<00?oo
ool0O?oo00<00?ooool0Pooo00001Ooo003ooooo00002?oo00@00?ooool000;oo`03003oo`0000Go
o`03003ooooo07goo`03003ooooo08;oo`0000Goo`00ooooo`0000Soo`04003ooooo0003ool20005
ool00`00ooooo`1nool20022ool000;oo`8000[oo`8000Goo`03003ooooo00?oo`03003ooooo083o
o`03003ooooo07ooo`006ooo00<00?ooool0POoo00<00?ooool0O_oo000Kool00`00ooooo`22ool2
001nool001_oo`03003ooooo08Coo`03003ooooo07_oo`006ooo00<00?ooool0QOoo00<00?ooool0
N_oo000Kool20027ool2001jool001_oo`03003ooooo08Soo`8007Soo`006ooo00<00?ooool0R_oo
00<00?ooool0MOoo000Kool00`00ooooo`2;ool2001eool001_oo`03003ooooo08goo`8007?oo`00
6ooo00<00?ooool0Sooo00<00?ooool0L?oo000Kool00`00ooooo`2@ool00`00ooooo`1_ool001_o
o`03003ooooo097oo`8006ooo`006ooo00<00?ooool0Tooo00<00?ooool0K?oo000Kool00`00oooo
o`2Dool00`00ooooo`1[ool001_oo`8009Koo`8006_oo`006ooo00<00?ooool0Uooo00<00?ooool0
J?oo000Kool00`00ooooo`2Hool00`00ooooo`1Wool001_oo`03003ooooo09Woo`8006Ooo`006ooo
00<00?ooool0Vooo00<00?ooool0I?oo000Kool00`00ooooo`2Lool00`00ooooo`1Sool001_oo`03
003ooooo09goo`8006?oo`006ooo00<00?ooool0Wooo00<00?ooool0H?oo000Kool00`00ooooo`2P
ool2001Pool001_oo`800:?oo`03003ooooo05goo`006ooo00<00?ooool0Xooo0P00GOoo000Kool0
0`00ooooo`2Uool2001Kool001_oo`03003ooooo0:Ooo`03003ooooo05Soo`006ooo00<00?ooool0
Z?oo0P00F?oo000Kool00`00ooooo`2Zool2001Fool001_oo`03003ooooo0:coo`03003ooooo05?o
o`000_oo0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool0[Ooo0P00Dooo00001Ooo
003ooooo00002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2_ool00`00ooooo`1@
ool00005ool00?ooool00008ool01000ooooo`000_oo00@00?ooool000Coo`800;7oo`03003ooooo
04ooo`0000Goo`00ooooo`0000Soo`04003ooooo0002ool30005ool00`00ooooo`2aool2001?ool0
0005ool00?ooool00008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0/ooo00<00?oo
ool0C?oo00001Ooo003ooooo00002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0;Co
o`8004coo`000_oo0P002_oo0P001?oo0`001?oo00<00?ooool0]_oo00<00?ooool0BOoo000Kool0
0`00ooooo`2gool20019ool001_oo`03003ooooo0;Woo`8004Ooo`006ooo00<00?ooool0^ooo00<0
0?ooool0A?oo000Kool00`00ooooo`2lool20014ool001_oo`03003ooooo0;koo`8004;oo`006ooo
0P00`Ooo00<00?ooool0?ooo000Kool00`00ooooo`31ool2000oool001_oo`03003ooooo0<?oo`03
003ooooo03coo`006ooo00<00?ooool0a?oo0P00??oo000Kool00`00ooooo`36ool00`00ooooo`0i
ool001_oo`03003ooooo0<Ooo`8003Woo`006ooo00<00?ooool0bOoo00<00?ooool0=_oo000Kool0
0`00ooooo`3:ool2000fool001_oo`03003ooooo0<coo`03003ooooo03?oo`006ooo0P00c_oo0P00
<ooo000Kool00`00ooooo`3?ool2000aool001_oo`03003ooooo0=7oo`03003ooooo02koo`006ooo
00<00?ooool0d_oo0P00;_oo000Kool00`00ooooo`3Dool00`00ooooo`0[ool001_oo`03003ooooo
0=Goo`8002_oo`006ooo00<00?ooool0eooo0P00:Ooo000Kool00`00ooooo`3Iool2000Wool001_o
o`03003ooooo0=_oo`8002Goo`006ooo00<00?ooool0gOoo00<00?ooool08_oo000Kool2003Oool2
000Rool001_oo`03003ooooo0>3oo`80023oo`006ooo00<00?ooool0h_oo00<00?ooool07Ooo000K
ool00`00ooooo`3Sool2000Mool001_oo`03003ooooo0>Goo`8001_oo`006ooo00<00?ooool0iooo
00<00?ooool06?oo000Kool00`00ooooo`3Xool2000Hool000;oo`8000Coo`03003ooooo00?oo`80
00Coo`8000Goo`03003ooooo0>[oo`8001Koo`0000Goo`00ooooo`0000Soo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0k?oo00<00?ooool04ooo00001Ooo003ooooo00002?oo00@00?oo
ool000;oo`04003ooooo0004ool2003^ool2000Cool00005ool00?ooool00008ool01000ooooo`00
0ooo0P001Ooo00<00?ooool0kooo0P004Ooo00001Ooo003ooooo00002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3aool00`00ooooo`0>ool00005ool00?ooool00008ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0?;oo`8000koo`000_oo0P002_oo0P001?oo0P001Ooo
00<00?ooool0m?oo0P003?oo000Kool00`00ooooo`3fool2000:ool001_oo`03003ooooo0?Soo`80
00Soo`006ooo00<00?ooool0n_oo00<00?ooool01Ooo000Kool00`00ooooo`3oool3ool001_oo`80
0?ooo`Coo`006ooo00<00?ooool0oooo0ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.215729, -0.00767656, \
0.00789457, 0.00053354}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %%, %%%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.0265222 1.28955 [
[.21429 .01402 -6 -9 ]
[.21429 .01402 6 0 ]
[.40476 .01402 -6 -9 ]
[.40476 .01402 6 0 ]
[.59524 .01402 -6 -9 ]
[.59524 .01402 6 0 ]
[.78571 .01402 -6 -9 ]
[.78571 .01402 6 0 ]
[.97619 .01402 -6 -9 ]
[.97619 .01402 6 0 ]
[.01131 .15548 -18 -4.5 ]
[.01131 .15548 0 4.5 ]
[.01131 .28443 -18 -4.5 ]
[.01131 .28443 0 4.5 ]
[.01131 .41339 -18 -4.5 ]
[.01131 .41339 0 4.5 ]
[.01131 .54234 -18 -4.5 ]
[.01131 .54234 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .02652 m
.21429 .03277 L
s
[(10)] .21429 .01402 0 1 Mshowa
.40476 .02652 m
.40476 .03277 L
s
[(20)] .40476 .01402 0 1 Mshowa
.59524 .02652 m
.59524 .03277 L
s
[(30)] .59524 .01402 0 1 Mshowa
.78571 .02652 m
.78571 .03277 L
s
[(40)] .78571 .01402 0 1 Mshowa
.97619 .02652 m
.97619 .03277 L
s
[(50)] .97619 .01402 0 1 Mshowa
.125 Mabswid
.0619 .02652 m
.0619 .03027 L
s
.1 .02652 m
.1 .03027 L
s
.1381 .02652 m
.1381 .03027 L
s
.17619 .02652 m
.17619 .03027 L
s
.25238 .02652 m
.25238 .03027 L
s
.29048 .02652 m
.29048 .03027 L
s
.32857 .02652 m
.32857 .03027 L
s
.36667 .02652 m
.36667 .03027 L
s
.44286 .02652 m
.44286 .03027 L
s
.48095 .02652 m
.48095 .03027 L
s
.51905 .02652 m
.51905 .03027 L
s
.55714 .02652 m
.55714 .03027 L
s
.63333 .02652 m
.63333 .03027 L
s
.67143 .02652 m
.67143 .03027 L
s
.70952 .02652 m
.70952 .03027 L
s
.74762 .02652 m
.74762 .03027 L
s
.82381 .02652 m
.82381 .03027 L
s
.8619 .02652 m
.8619 .03027 L
s
.9 .02652 m
.9 .03027 L
s
.9381 .02652 m
.9381 .03027 L
s
.25 Mabswid
0 .02652 m
1 .02652 L
s
.02381 .15548 m
.03006 .15548 L
s
[(0.1)] .01131 .15548 1 0 Mshowa
.02381 .28443 m
.03006 .28443 L
s
[(0.2)] .01131 .28443 1 0 Mshowa
.02381 .41339 m
.03006 .41339 L
s
[(0.3)] .01131 .41339 1 0 Mshowa
.02381 .54234 m
.03006 .54234 L
s
[(0.4)] .01131 .54234 1 0 Mshowa
.125 Mabswid
.02381 .05231 m
.02756 .05231 L
s
.02381 .0781 m
.02756 .0781 L
s
.02381 .1039 m
.02756 .1039 L
s
.02381 .12969 m
.02756 .12969 L
s
.02381 .18127 m
.02756 .18127 L
s
.02381 .20706 m
.02756 .20706 L
s
.02381 .23285 m
.02756 .23285 L
s
.02381 .25864 m
.02756 .25864 L
s
.02381 .31022 m
.02756 .31022 L
s
.02381 .33601 m
.02756 .33601 L
s
.02381 .36181 m
.02756 .36181 L
s
.02381 .3876 m
.02756 .3876 L
s
.02381 .43918 m
.02756 .43918 L
s
.02381 .46497 m
.02756 .46497 L
s
.02381 .49076 m
.02756 .49076 L
s
.02381 .51655 m
.02756 .51655 L
s
.02381 .00073 m
.02756 .00073 L
s
.02381 .56813 m
.02756 .56813 L
s
.02381 .59392 m
.02756 .59392 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02667 .03349 m
.0281 .03706 L
.02966 .04105 L
.03112 .0449 L
.03253 .04871 L
.03403 .05286 L
.03547 .05695 L
.037 .0614 L
.03848 .06576 L
.0399 .07003 L
.04141 .0746 L
.04287 .07905 L
.04427 .08338 L
.04576 .08802 L
.04719 .0925 L
.04872 .09725 L
.05019 .10178 L
.0516 .10608 L
.05311 .11057 L
.05455 .11479 L
.05609 .11914 L
.05757 .12321 L
.059 .12698 L
.06052 .13085 L
.0619 .13425 L
s
[ .02 .02 ] 0 setdash
.024 .02621 m
.02624 .02262 L
.02865 .01923 L
.02981 .01787 L
.03091 .01678 L
.03189 .01599 L
.03297 .01534 L
.03416 .01489 L
.03543 .01472 L
.03659 .01484 L
.03769 .01521 L
.03897 .01594 L
.04015 .01687 L
.0428 .01985 L
.04532 .02365 L
.04766 .02788 L
.05297 .03933 L
.06263 .06364 L
.10475 .1629 L
.14388 .22897 L
.18545 .28126 L
.22551 .3209 L
.26405 .35245 L
.30505 .381 L
.34453 .40487 L
.38249 .42522 L
.42291 .44466 L
.46181 .46161 L
.50316 .47805 L
.543 .49261 L
.58132 .5056 L
.62209 .51848 L
.66135 .53007 L
.69909 .54057 L
.73929 .55112 L
.77797 .56073 L
.8191 .57042 L
.85872 .57929 L
.89682 .58744 L
.93737 .59572 L
.97619 .60332 L
s
[ .005 .01 ] 0 setdash
.024 .02732 m
.0428 .10414 L
.06263 .17165 L
.08273 .22196 L
.10475 .26192 L
.12432 .28885 L
.14525 .31179 L
.18669 .34603 L
.22661 .37048 L
.26502 .38919 L
.30588 .40563 L
.34522 .41908 L
.38305 .43036 L
.42333 .441 L
.46209 .45017 L
.50331 .45899 L
.54301 .46674 L
.58119 .47361 L
.62183 .48039 L
.66095 .48647 L
.70253 .4925 L
.74259 .49796 L
.78113 .50291 L
.82212 .5079 L
.8616 .51245 L
.89957 .51663 L
.93998 .52087 L
.97619 .5245 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00A?oo10000ooo0P00:ooo10000ooo0P00:ooo0P001?oo0P00;Ooo00<00?ooool0
0_oo0P00:ooo0`001?oo0P001?oo0016ool01@00oooooooo00000_oo00<00?ooool0:?oo00<00?oo
ool00ooo00@00?ooool002Woo`04003ooooo0002ool01000ooooo`00;?oo00D00?ooooooo`0000;o
o`03003ooooo02_oo`04003ooooo0002ool00`00ooooo`01ool004Koo`05003oooooool00002ool0
0`00ooooo`0Yool00`00ooooo`02ool01000ooooo`00;?oo00@00?ooool000;oo`03003ooooo02Oo
o`D000;oo`04003ooooo000]ool01000ooooo`000_oo00<00?ooool00Ooo0016ool01@00oooooooo
00000_oo00<00?ooool0:_oo00D00?ooooooo`0000;oo`03003ooooo02Soo`8000?oo`04003ooooo
000Yool01000ooooo`000ooo00@00?ooool002[oo`<000?oo`04003ooooo0003ool001Goo`8002oo
o`05003oooooool00002ool00`00ooooo`0[ool01000ooooo`000_oo00<00?ooool0:_oo00@00?oo
ool000;oo`03003ooooo02Soo`03003oo`0000?oo`04003ooooo000Zool00`00ooooo`03ool01000
ooooo`000ooo000Eool00`00ooooo`0/ool30003ool01000ooooo`00:_oo00@00?ooool000;oo`04
003ooooo000Yool01000ooooo`000_oo00@00?ooool002_oo`8000?oo`04003ooooo000Zool00`00
ooooo`03ool01000ooooo`000ooo000Eool00`00ooooo`0^ool00`00ooooo`02ool2000/ool20004
ool2000[ool20004ool2000]ool00`00ooooo`02ool2000[ool40003ool20004ool001Goo`03003o
oooo0?ooo`Woo`005Ooo00<00?oo00000P00oooo1ooo000Eool2003oool:ool001Goo`800?ooo`[o
o`003_ooo`004`00000Eool00`00ooooo`04ool01000ooooo`002_oo00<00?ooool01ooo00<00?oo
ool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool02?oo00<00?oo
ool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool02?oo00<00?oo
ool01ooo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01ooo00<00?oo
ool02?oo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01ooo00<00?oo
ool02?oo00<00?ooool01ooo00<00?ooool01Ooo000Eool20005ool00`00ooooo`3oool2ool001Go
o`8000Koo`03003ooooo0?ooo`7oo`005Ooo0P001_oo00<00?ooool0oooo0Ooo000Eool30006ool0
0`00ooooo`3oool001Goo`03003oo`0000Koo`03003ooooo0?ooo`005Ooo0P0000?oo`00ool0oooo
1ooo000Eool01000ool00000oooo2?oo000Eool01000ool00000oooo2?oo000Eool01@00oooooooo
0000oooo1ooo000Eool01@00oooooooo00001_oo00<00?ooool0oOoo000Eool00`00ooooo`020006
ool00`00ooooo`3mool001Goo`06003ooooo003oo`001_oo00<00?ooool0o?oo000Eool20003ool0
0`00ooooo`04ool00`00ooooo`3lool001Goo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
0?_oo`005Ooo00L00?ooooooo`00ool00006ool00`00ooooo`3kool001Goo`07003oooooool00?oo
0000oooo1Ooo000Eool00`00ooooo`03ool00`00ooooo`3oool3ool001Goo`03003ooooo00Coo`03
003ooooo0?ooo`;oo`005Ooo00<00?ooool00_oo00<00?oo0000oooo1?oo000Eool20003ool00`00
ool00007ool00`00ooooo`3iool001Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo0?Wo
o`005Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool0n?oo000Eool00`00ooooo`03ool0
0`00ool00007ool00`00ooooo`3hool001Goo`03003ooooo00?oo`04003ooooo0007ool00`00oooo
o`3gool001Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo0?Ooo`005Ooo00<00?ooool0
1_oo00<00?ooool0oooo000Eool20005ool01000ooooo`00oooo0Ooo000Eool00`00ooooo`04ool0
1000ooooo`00oooo0Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo017oo`03003ooooo
0?Coo`005Ooo00<00?ooool01Ooo00<00?ooool02Ooo00<00?ooool0m?oo0002ool20004ool00`00
ooooo`02ool40004ool00`00ooooo`06ool00`00ooooo`09ool00`00ooooo`3cool00005ool00?oo
ool0000:ool00`00ooooo`03ool00`00ooooo`0Bool00`00ooooo`3cool00005ool00?ooool0000:
ool00`00ooooo`03ool30006ool00`00ooooo`0:ool00`00ooooo`3bool00005ool00?ooool0000:
ool00`00ooooo`03ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`3bool00005ool00?oo
ool0000:ool00`00ooooo`03ool00`00ooooo`07ool00`00ooooo`3nool00005ool00?ooool00008
ool30005ool00`00ooooo`3oool9ool000;oo`8000_oo`03003ooooo00?oo`03003ooooo00Soo`03
003ooooo0?goo`005Ooo00<00?ooool02?oo00<00?ooool0oOoo000Eool00`00ooooo`08ool00`00
ooooo`0:ool00`00ooooo`3`ool001Goo`8001Ooo`03003ooooo0>ooo`005Ooo00<00?ooool02Ooo
00<00?ooool02_oo00<00?ooool0kooo000Eool00`00ooooo`0:ool00`00ooooo`0:ool00`00oooo
o`3^ool001Goo`03003ooooo01Ooo`03003ooooo0>koo`005Ooo00<00?ooool06?oo00<00?ooool0
kOoo000Eool00`00ooooo`0;ool00`00ooooo`3jool001Goo`03003ooooo00_oo`03003ooooo0?[o
o`005Ooo0P00oooo2_oo000Eool00`00ooooo`0Kool00`00ooooo`3Zool001Goo`03003ooooo00co
o`03003ooooo00goo`03003ooooo0>Woo`005Ooo00<00?ooool03Ooo00<00?ooool03?oo00<00?oo
ool0jOoo000Eool00`00ooooo`0Mool00`00ooooo`3Xool001Goo`03003ooooo00koo`03003ooooo
00coo`03003ooooo0>Soo`005Ooo00<00?ooool03_oo00<00?ooool03Ooo00<00?ooool0iooo000E
ool2000?ool00`00ooooo`3gool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool04?oo00<0
0?ooool0mOoo000Eool00`00ooooo`0@ool00`00ooooo`0>ool00`00ooooo`3Tool001Goo`03003o
oooo02;oo`03003ooooo0>?oo`005Ooo00<00?ooool08ooo00<00?ooool0h_oo000Eool00`00oooo
o`0Bool00`00ooooo`0>ool00`00ooooo`3Rool001Goo`8001?oo`03003ooooo00ooo`03003ooooo
0>7oo`005Ooo00<00?ooool09Ooo00<00?ooool0h?oo000Eool00`00ooooo`0Dool00`00ooooo`3a
ool001Goo`03003ooooo01Goo`03003ooooo0?3oo`005Ooo00<00?ooool0oooo2Ooo0002ool20004
ool00`00ooooo`02ool40004ool00`00ooooo`0Fool00`00ooooo`0?ool00`00ooooo`3Mool00005
ool00?ooool00008ool00`00ooooo`05ool00`00ooooo`0Gool00`00ooooo`0?ool00`00ooooo`3L
ool00005ool00?ooool00009ool00`00ooooo`04ool3000Zool00`00ooooo`3Kool00005ool00?oo
ool0000:ool00`00ooooo`03ool00`00ooooo`0[ool00`00ooooo`3Jool00005ool00?ooool0000;
ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0@ool00`00ooooo`3Iool00005ool00?oo
ool00008ool01000ooooo`001?oo00<00?ooool06_oo00<00?ooool0jooo0002ool2000:ool20005
ool00`00ooooo`3oool9ool001Goo`03003ooooo01_oo`03003ooooo0>[oo`005Ooo00<00?ooool0
7?oo00<00?ooool04Ooo00<00?ooool0eOoo000Eool2000bool00`00ooooo`3Dool001Goo`03003o
oooo01koo`03003ooooo013oo`03003ooooo0=Coo`005Ooo00<00?ooool07ooo00<00?ooool04?oo
00<00?ooool0dooo000Eool00`00ooooo`0Qool00`00ooooo`0?ool00`00ooooo`3Bool001Goo`03
003ooooo02;oo`03003ooooo0>?oo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`0Tool0
0`00ooooo`0Aool00`00ooooo`3=ool001Goo`8002Koo`8001;oo`03003ooooo0<coo`005Ooo00<0
0?ooool0:?oo00<00?ooool03ooo0P00c?oo000Eool00`00ooooo`0Yool00`00ooooo`0@ool00`00
ooooo`39ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0:ooo00<00?ooool0f_oo000E
ool00`00ooooo`0/ool00`00ooooo`3Iool001Goo`03003ooooo02koo`03003ooooo00ooo`03003o
oooo0<Goo`005Ooo0P00<?oo0P004?oo0P00aOoo000Eool00`00ooooo`0bool00`00ooooo`0>ool2
0033ool001Goo`03003ooooo03?oo`03003ooooo00ooo`03003ooooo0<3oo`005Ooo00<00?ooool0
=Ooo00<00?ooool0d?oo000Eool00`00ooooo`0fool2003@ool001Goo`03003ooooo03Woo`8000ko
o`03003ooooo0;coo`005Ooo00<00?ooool0B_oo0P00_?oo000Eool2000nool2000=ool2002jool0
01Goo`03003ooooo047oo`03003ooooo00[oo`03003ooooo0;Ooo`005Ooo00<00?ooool0@_oo00<0
0?ooool0`ooo000Eool00`00ooooo`14ool30031ool001Goo`03003ooooo04Soo`03003ooooo00Oo
o`03003ooooo0;?oo`000_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0BOoo00<00?oo
ool01ooo0`00/_oo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo04coo`8000So
o`800;3oo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`<0053oo`03003ooooo0;Goo`0000Go
o`00ooooo`0000Woo`8000Goo`03003ooooo057oo`04003ooooo002cool00005ool00?ooool0000;
ool00`00ooooo`02ool00`00ooooo`1Dool20006ool00`00ooooo`2Yool00005ool00?ooool00008
ool01000ooooo`001?oo00<00?ooool0F?oo0P000ooo0`00Z?oo0002ool2000:ool20005ool00`00
ooooo`1Kool30002ool2002Vool001Goo`03003ooooo05ooo`<00:Koo`005Ooo00<00?ooool0Hooo
0`00X_oo000Eool2001Wool4002Nool001Goo`03003ooooo06Ooo`8000;oo`<009[oo`005Ooo00<0
0?ooool0JOoo0`000ooo0`00U_oo000Eool00`00ooooo`1cool3002Bool001Goo`03003ooooo06oo
o`8000Koo`<008koo`005Ooo00<00?ooool0LOoo0P002?oo0`0000?oo`00ool0Qooo000Eool00`00
ooooo`1cool2000;ool00`00ooooo`030022ool001Goo`8008Soo`<007koo`005Ooo00<00?ooool0
N_oo0P003ooo0`0000?oo`00ool0Mooo000Eool00`00ooooo`1lool2000Bool200001?oo00000000
L_oo000Eool00`00ooooo`1nool2000Gool3001^ool001Goo`03003ooooo09_oo`<00004ool00000
001Vool001Goo`03003ooooo08Coo`8001goo`<00003ool00?oo05ooo`005Ooo00<00?ooool0Q_oo
0P008?oo0P0000Coo`00000005[oo`005Ooo0P00ROoo0P009Ooo0`0000Coo`00000005;oo`005Ooo
00<00?ooool0^?oo0P000_oo00<00?ooool0BOoo000Eool00`00ooooo`2>ool2000]ool00`00oooo
o`020002ool00`00ooooo`11ool001Goo`03003ooooo093oo`8003?oo`03003ooooo008003koo`00
5Ooo00<00?ooool0T_oo0P00>?oo0P000_oo0P000_oo00<00?ooool0<Ooo000Eool00`00ooooo`2H
ool2000kool00`00ooooo`020002ool00`00ooooo`0Yool001Goo`03003ooooo09[oo`80047oo`03
003ooooo008000;oo`8002;oo`005Ooo0P00WOoo0P00B_oo0P000_oo0`006Ooo000Eool00`00oooo
o`3`ool300001?oo000000004Ooo000Eool00`00ooooo`2Sool3001Bool300001?oo000000002Ooo
000Eool00`00ooooo`2Vool3001Oool001Goo`03003ooooo0?ooo`Woo`000_oo0P001?oo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool0[Ooo0`00F?oo00001Ooo003ooooo00002_oo00<00?oo
ool00ooo00<00?ooool0/?oo0`00EOoo00001Ooo003ooooo00001ooo1@001?oo0`00^?oo0P00C_oo
00001Ooo003ooooo00001ooo00@00?ooool000Goo`03003ooooo0;[oo`8004coo`0000Goo`00oooo
o`0000Soo`03003oo`0000Goo`03003ooooo0;coo`8004[oo`0000Goo`00ooooo`0000Woo`8000Go
o`03003ooooo0<;oo`<004?oo`000_oo0P002ooo00<00?ooool00ooo00<00?ooool0aOoo0`00@?oo
000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0<goo`<003Soo`005Ooo0P00dOoo0`00=Ooo
000Eool00`00ooooo`3Gool3000^ool001Goo`03003ooooo0=[oo`@002[oo`005Ooo00<00?ooool0
oooo2Ooo000Eool00`00ooooo`3Rool3000Sool001Goo`03003ooooo0>Goo`<0023oo`005Ooo00<0
0?ooool0kOoo0`006?oo000Eool2003aool3000Eool001Goo`03003ooooo0?Ooo`<000koo`005Ooo
00<00?ooool0n_oo10002_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`00
5Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`00
oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-4.1298, -0.0404796, \
0.192962, 0.00285019}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Charm -right way", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(conversion[as_, T_] = 8\ Pi\ as^\ 2\ \(T^\ 2/3\)/0.19733\)], "Input"],

Cell[BoxData[
    \(42.45467191796879`\ as\^2\ T\^2\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(v[p_, M_] := p/Sqrt[p^2 + M^2]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(fELas03 = Interpolation[%902]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.1`, 0.7`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(fELas0321 = Interpolation[%903]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.1`, 0.7`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(fELas0322 = Interpolation[%904]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.1`, 0.7`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(v[11, 1.5]\)], "Input"],

Cell[BoxData[
    \(0.9908301680442988`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(v[0.2, 1.5]\)], "Input"],

Cell[BoxData[
    \(0.13216372009101796`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`FilledPlot`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FilledPlot[{fELas03[v[p, 1.5]]*conversion[0.3, 0.25], 
        fELas0321[v[p, 1.5]]*conversion[0.3, 0.25]}, {p, 0, 16}, 
      Fills \[Rule] {GrayLevel[0.95]}, 
      PlotStyle \[Rule] {{}, GrayLevel[0.95]}, Frame \[Rule] True]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({4.444444444444005`*^-7}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.995271829413286`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.9956342256978526`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0595238 0.0147231 0.797777 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.17262 -0.0125 -9 -9 ]
[.17262 -0.0125 9 0 ]
[.32143 -0.0125 -3 -9 ]
[.32143 -0.0125 3 0 ]
[.47024 -0.0125 -9 -9 ]
[.47024 -0.0125 9 0 ]
[.61905 -0.0125 -6 -9 ]
[.61905 -0.0125 6 0 ]
[.76786 -0.0125 -12 -9 ]
[.76786 -0.0125 12 0 ]
[.91667 -0.0125 -6 -9 ]
[.91667 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .0945 -18 -4.5 ]
[-0.0125 .0945 0 4.5 ]
[-0.0125 .17428 -18 -4.5 ]
[-0.0125 .17428 0 4.5 ]
[-0.0125 .25406 -18 -4.5 ]
[-0.0125 .25406 0 4.5 ]
[-0.0125 .33383 -18 -4.5 ]
[-0.0125 .33383 0 4.5 ]
[-0.0125 .41361 -18 -4.5 ]
[-0.0125 .41361 0 4.5 ]
[-0.0125 .49339 -18 -4.5 ]
[-0.0125 .49339 0 4.5 ]
[-0.0125 .57317 -18 -4.5 ]
[-0.0125 .57317 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.17262 0 m
.17262 .00625 L
s
[(2.5)] .17262 -0.0125 0 1 Mshowa
.32143 0 m
.32143 .00625 L
s
[(5)] .32143 -0.0125 0 1 Mshowa
.47024 0 m
.47024 .00625 L
s
[(7.5)] .47024 -0.0125 0 1 Mshowa
.61905 0 m
.61905 .00625 L
s
[(10)] .61905 -0.0125 0 1 Mshowa
.76786 0 m
.76786 .00625 L
s
[(12.5)] .76786 -0.0125 0 1 Mshowa
.91667 0 m
.91667 .00625 L
s
[(15)] .91667 -0.0125 0 1 Mshowa
.125 Mabswid
.05357 0 m
.05357 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.1131 0 m
.1131 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.20238 0 m
.20238 .00375 L
s
.23214 0 m
.23214 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.29167 0 m
.29167 .00375 L
s
.35119 0 m
.35119 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.41071 0 m
.41071 .00375 L
s
.44048 0 m
.44048 .00375 L
s
.5 0 m
.5 .00375 L
s
.52976 0 m
.52976 .00375 L
s
.55952 0 m
.55952 .00375 L
s
.58929 0 m
.58929 .00375 L
s
.64881 0 m
.64881 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.70833 0 m
.70833 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.79762 0 m
.79762 .00375 L
s
.82738 0 m
.82738 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.8869 0 m
.8869 .00375 L
s
.94643 0 m
.94643 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .0945 m
.00625 .0945 L
s
[(0.1)] -0.0125 .0945 1 0 Mshowa
0 .17428 m
.00625 .17428 L
s
[(0.2)] -0.0125 .17428 1 0 Mshowa
0 .25406 m
.00625 .25406 L
s
[(0.3)] -0.0125 .25406 1 0 Mshowa
0 .33383 m
.00625 .33383 L
s
[(0.4)] -0.0125 .33383 1 0 Mshowa
0 .41361 m
.00625 .41361 L
s
[(0.5)] -0.0125 .41361 1 0 Mshowa
0 .49339 m
.00625 .49339 L
s
[(0.6)] -0.0125 .49339 1 0 Mshowa
0 .57317 m
.00625 .57317 L
s
[(0.7)] -0.0125 .57317 1 0 Mshowa
.125 Mabswid
0 .03068 m
.00375 .03068 L
s
0 .04663 m
.00375 .04663 L
s
0 .06259 m
.00375 .06259 L
s
0 .07855 m
.00375 .07855 L
s
0 .11046 m
.00375 .11046 L
s
0 .12641 m
.00375 .12641 L
s
0 .14237 m
.00375 .14237 L
s
0 .15832 m
.00375 .15832 L
s
0 .19023 m
.00375 .19023 L
s
0 .20619 m
.00375 .20619 L
s
0 .22215 m
.00375 .22215 L
s
0 .2381 m
.00375 .2381 L
s
0 .27001 m
.00375 .27001 L
s
0 .28597 m
.00375 .28597 L
s
0 .30192 m
.00375 .30192 L
s
0 .31788 m
.00375 .31788 L
s
0 .34979 m
.00375 .34979 L
s
0 .36574 m
.00375 .36574 L
s
0 .3817 m
.00375 .3817 L
s
0 .39766 m
.00375 .39766 L
s
0 .42957 m
.00375 .42957 L
s
0 .44552 m
.00375 .44552 L
s
0 .46148 m
.00375 .46148 L
s
0 .47743 m
.00375 .47743 L
s
0 .50934 m
.00375 .50934 L
s
0 .5253 m
.00375 .5253 L
s
0 .54126 m
.00375 .54126 L
s
0 .55721 m
.00375 .55721 L
s
0 .58912 m
.00375 .58912 L
s
0 .60508 m
.00375 .60508 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.17262 .61178 m
.17262 .61803 L
s
.32143 .61178 m
.32143 .61803 L
s
.47024 .61178 m
.47024 .61803 L
s
.61905 .61178 m
.61905 .61803 L
s
.76786 .61178 m
.76786 .61803 L
s
.91667 .61178 m
.91667 .61803 L
s
.125 Mabswid
.05357 .61428 m
.05357 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.1131 .61428 m
.1131 .61803 L
s
.14286 .61428 m
.14286 .61803 L
s
.20238 .61428 m
.20238 .61803 L
s
.23214 .61428 m
.23214 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.29167 .61428 m
.29167 .61803 L
s
.35119 .61428 m
.35119 .61803 L
s
.38095 .61428 m
.38095 .61803 L
s
.41071 .61428 m
.41071 .61803 L
s
.44048 .61428 m
.44048 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52976 .61428 m
.52976 .61803 L
s
.55952 .61428 m
.55952 .61803 L
s
.58929 .61428 m
.58929 .61803 L
s
.64881 .61428 m
.64881 .61803 L
s
.67857 .61428 m
.67857 .61803 L
s
.70833 .61428 m
.70833 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.79762 .61428 m
.79762 .61803 L
s
.82738 .61428 m
.82738 .61803 L
s
.85714 .61428 m
.85714 .61803 L
s
.8869 .61428 m
.8869 .61803 L
s
.94643 .61428 m
.94643 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .0945 m
1 .0945 L
s
.99375 .17428 m
1 .17428 L
s
.99375 .25406 m
1 .25406 L
s
.99375 .33383 m
1 .33383 L
s
.99375 .41361 m
1 .41361 L
s
.99375 .49339 m
1 .49339 L
s
.99375 .57317 m
1 .57317 L
s
.125 Mabswid
.99625 .03068 m
1 .03068 L
s
.99625 .04663 m
1 .04663 L
s
.99625 .06259 m
1 .06259 L
s
.99625 .07855 m
1 .07855 L
s
.99625 .11046 m
1 .11046 L
s
.99625 .12641 m
1 .12641 L
s
.99625 .14237 m
1 .14237 L
s
.99625 .15832 m
1 .15832 L
s
.99625 .19023 m
1 .19023 L
s
.99625 .20619 m
1 .20619 L
s
.99625 .22215 m
1 .22215 L
s
.99625 .2381 m
1 .2381 L
s
.99625 .27001 m
1 .27001 L
s
.99625 .28597 m
1 .28597 L
s
.99625 .30192 m
1 .30192 L
s
.99625 .31788 m
1 .31788 L
s
.99625 .34979 m
1 .34979 L
s
.99625 .36574 m
1 .36574 L
s
.99625 .3817 m
1 .3817 L
s
.99625 .39766 m
1 .39766 L
s
.99625 .42957 m
1 .42957 L
s
.99625 .44552 m
1 .44552 L
s
.99625 .46148 m
1 .46148 L
s
.99625 .47743 m
1 .47743 L
s
.99625 .50934 m
1 .50934 L
s
.99625 .5253 m
1 .5253 L
s
.99625 .54126 m
1 .54126 L
s
.99625 .55721 m
1 .55721 L
s
.99625 .58912 m
1 .58912 L
s
.99625 .60508 m
1 .60508 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .05307 L
.10458 .10301 L
.14415 .15054 L
.18221 .19308 L
.22272 .23235 L
.26171 .26588 L
.30316 .29851 L
.34309 .32607 L
.3815 .35011 L
.42237 .37368 L
.46172 .38993 L
.49955 .40747 L
.53984 .42713 L
.57861 .44599 L
.61984 .4652 L
.65954 .48249 L
.69774 .49784 L
.73838 .51276 L
.77751 .5258 L
.81909 .53832 L
.85916 .54919 L
.89771 .55866 L
.93871 .56776 L
.97619 .5753 L
s
.95 g
.02381 .01472 m
.06244 .06812 L
.10458 .12926 L
.14415 .18341 L
.18221 .22868 L
.22272 .26909 L
.26171 .30278 L
.30316 .33501 L
.34309 .36198 L
.3815 .38536 L
.42237 .40819 L
.46172 .42383 L
.49955 .44075 L
.53984 .45975 L
.57861 .47798 L
.61984 .49658 L
.65954 .51333 L
.69774 .5282 L
.73838 .54267 L
.77751 .55531 L
.81909 .56745 L
.85916 .578 L
.89771 .58718 L
.93871 .59601 L
.97619 .60332 L
s
.02381 .01472 m
.06244 .05307 L
.10458 .10301 L
.14415 .15054 L
.18221 .19308 L
.22272 .23235 L
.26171 .26588 L
.30316 .29851 L
.34309 .32607 L
.3815 .35011 L
.42237 .37368 L
.46172 .38993 L
.49955 .40747 L
.53984 .42713 L
.57861 .44599 L
.61984 .4652 L
.65954 .48249 L
.69774 .49784 L
.73838 .51276 L
.77751 .5258 L
.81909 .53832 L
.85916 .54919 L
.89771 .55866 L
.93871 .56776 L
.97619 .5753 L
.97619 .60332 L
.93871 .59601 L
.89771 .58718 L
.85916 .578 L
.81909 .56745 L
.77751 .55531 L
.73838 .54267 L
.69774 .5282 L
.65954 .51333 L
.61984 .49658 L
.57861 .47798 L
.53984 .45975 L
.49955 .44075 L
.46172 .42383 L
.42237 .40819 L
.3815 .38536 L
.34309 .36198 L
.30316 .33501 L
.26171 .30278 L
.22272 .26909 L
.18221 .22868 L
.14415 .18341 L
.10458 .12926 L
.06244 .06812 L
.02381 .01472 L
F
0 g
.02381 .01472 m
.06244 .05307 L
.10458 .10301 L
.14415 .15054 L
.18221 .19308 L
.22272 .23235 L
.26171 .26588 L
.30316 .29851 L
.34309 .32607 L
.3815 .35011 L
.42237 .37368 L
.46172 .38993 L
.49955 .40747 L
.53984 .42713 L
.57861 .44599 L
.61984 .4652 L
.65954 .48249 L
.69774 .49784 L
.73838 .51276 L
.77751 .5258 L
.81909 .53832 L
.85916 .54919 L
.89771 .55866 L
.93871 .56776 L
.97619 .5753 L
s
.95 g
.02381 .01472 m
.06244 .06812 L
.10458 .12926 L
.14415 .18341 L
.18221 .22868 L
.22272 .26909 L
.26171 .30278 L
.30316 .33501 L
.34309 .36198 L
.3815 .38536 L
.42237 .40819 L
.46172 .42383 L
.49955 .44075 L
.53984 .45975 L
.57861 .47798 L
.61984 .49658 L
.65954 .51333 L
.69774 .5282 L
.73838 .54267 L
.77751 .55531 L
.81909 .56745 L
.85916 .578 L
.89771 .58718 L
.93871 .59601 L
.97619 .60332 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0595238 0.0147231 0.797777 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.17262 -0.0125 -9 -9 ]
[.17262 -0.0125 9 0 ]
[.32143 -0.0125 -3 -9 ]
[.32143 -0.0125 3 0 ]
[.47024 -0.0125 -9 -9 ]
[.47024 -0.0125 9 0 ]
[.61905 -0.0125 -6 -9 ]
[.61905 -0.0125 6 0 ]
[.76786 -0.0125 -12 -9 ]
[.76786 -0.0125 12 0 ]
[.91667 -0.0125 -6 -9 ]
[.91667 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .0945 -18 -4.5 ]
[-0.0125 .0945 0 4.5 ]
[-0.0125 .17428 -18 -4.5 ]
[-0.0125 .17428 0 4.5 ]
[-0.0125 .25406 -18 -4.5 ]
[-0.0125 .25406 0 4.5 ]
[-0.0125 .33383 -18 -4.5 ]
[-0.0125 .33383 0 4.5 ]
[-0.0125 .41361 -18 -4.5 ]
[-0.0125 .41361 0 4.5 ]
[-0.0125 .49339 -18 -4.5 ]
[-0.0125 .49339 0 4.5 ]
[-0.0125 .57317 -18 -4.5 ]
[-0.0125 .57317 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.17262 0 m
.17262 .00625 L
s
[(2.5)] .17262 -0.0125 0 1 Mshowa
.32143 0 m
.32143 .00625 L
s
[(5)] .32143 -0.0125 0 1 Mshowa
.47024 0 m
.47024 .00625 L
s
[(7.5)] .47024 -0.0125 0 1 Mshowa
.61905 0 m
.61905 .00625 L
s
[(10)] .61905 -0.0125 0 1 Mshowa
.76786 0 m
.76786 .00625 L
s
[(12.5)] .76786 -0.0125 0 1 Mshowa
.91667 0 m
.91667 .00625 L
s
[(15)] .91667 -0.0125 0 1 Mshowa
.125 Mabswid
.05357 0 m
.05357 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.1131 0 m
.1131 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.20238 0 m
.20238 .00375 L
s
.23214 0 m
.23214 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.29167 0 m
.29167 .00375 L
s
.35119 0 m
.35119 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.41071 0 m
.41071 .00375 L
s
.44048 0 m
.44048 .00375 L
s
.5 0 m
.5 .00375 L
s
.52976 0 m
.52976 .00375 L
s
.55952 0 m
.55952 .00375 L
s
.58929 0 m
.58929 .00375 L
s
.64881 0 m
.64881 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.70833 0 m
.70833 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.79762 0 m
.79762 .00375 L
s
.82738 0 m
.82738 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.8869 0 m
.8869 .00375 L
s
.94643 0 m
.94643 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .0945 m
.00625 .0945 L
s
[(0.1)] -0.0125 .0945 1 0 Mshowa
0 .17428 m
.00625 .17428 L
s
[(0.2)] -0.0125 .17428 1 0 Mshowa
0 .25406 m
.00625 .25406 L
s
[(0.3)] -0.0125 .25406 1 0 Mshowa
0 .33383 m
.00625 .33383 L
s
[(0.4)] -0.0125 .33383 1 0 Mshowa
0 .41361 m
.00625 .41361 L
s
[(0.5)] -0.0125 .41361 1 0 Mshowa
0 .49339 m
.00625 .49339 L
s
[(0.6)] -0.0125 .49339 1 0 Mshowa
0 .57317 m
.00625 .57317 L
s
[(0.7)] -0.0125 .57317 1 0 Mshowa
.125 Mabswid
0 .03068 m
.00375 .03068 L
s
0 .04663 m
.00375 .04663 L
s
0 .06259 m
.00375 .06259 L
s
0 .07855 m
.00375 .07855 L
s
0 .11046 m
.00375 .11046 L
s
0 .12641 m
.00375 .12641 L
s
0 .14237 m
.00375 .14237 L
s
0 .15832 m
.00375 .15832 L
s
0 .19023 m
.00375 .19023 L
s
0 .20619 m
.00375 .20619 L
s
0 .22215 m
.00375 .22215 L
s
0 .2381 m
.00375 .2381 L
s
0 .27001 m
.00375 .27001 L
s
0 .28597 m
.00375 .28597 L
s
0 .30192 m
.00375 .30192 L
s
0 .31788 m
.00375 .31788 L
s
0 .34979 m
.00375 .34979 L
s
0 .36574 m
.00375 .36574 L
s
0 .3817 m
.00375 .3817 L
s
0 .39766 m
.00375 .39766 L
s
0 .42957 m
.00375 .42957 L
s
0 .44552 m
.00375 .44552 L
s
0 .46148 m
.00375 .46148 L
s
0 .47743 m
.00375 .47743 L
s
0 .50934 m
.00375 .50934 L
s
0 .5253 m
.00375 .5253 L
s
0 .54126 m
.00375 .54126 L
s
0 .55721 m
.00375 .55721 L
s
0 .58912 m
.00375 .58912 L
s
0 .60508 m
.00375 .60508 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.17262 .61178 m
.17262 .61803 L
s
.32143 .61178 m
.32143 .61803 L
s
.47024 .61178 m
.47024 .61803 L
s
.61905 .61178 m
.61905 .61803 L
s
.76786 .61178 m
.76786 .61803 L
s
.91667 .61178 m
.91667 .61803 L
s
.125 Mabswid
.05357 .61428 m
.05357 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.1131 .61428 m
.1131 .61803 L
s
.14286 .61428 m
.14286 .61803 L
s
.20238 .61428 m
.20238 .61803 L
s
.23214 .61428 m
.23214 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.29167 .61428 m
.29167 .61803 L
s
.35119 .61428 m
.35119 .61803 L
s
.38095 .61428 m
.38095 .61803 L
s
.41071 .61428 m
.41071 .61803 L
s
.44048 .61428 m
.44048 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52976 .61428 m
.52976 .61803 L
s
.55952 .61428 m
.55952 .61803 L
s
.58929 .61428 m
.58929 .61803 L
s
.64881 .61428 m
.64881 .61803 L
s
.67857 .61428 m
.67857 .61803 L
s
.70833 .61428 m
.70833 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.79762 .61428 m
.79762 .61803 L
s
.82738 .61428 m
.82738 .61803 L
s
.85714 .61428 m
.85714 .61803 L
s
.8869 .61428 m
.8869 .61803 L
s
.94643 .61428 m
.94643 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .0945 m
1 .0945 L
s
.99375 .17428 m
1 .17428 L
s
.99375 .25406 m
1 .25406 L
s
.99375 .33383 m
1 .33383 L
s
.99375 .41361 m
1 .41361 L
s
.99375 .49339 m
1 .49339 L
s
.99375 .57317 m
1 .57317 L
s
.125 Mabswid
.99625 .03068 m
1 .03068 L
s
.99625 .04663 m
1 .04663 L
s
.99625 .06259 m
1 .06259 L
s
.99625 .07855 m
1 .07855 L
s
.99625 .11046 m
1 .11046 L
s
.99625 .12641 m
1 .12641 L
s
.99625 .14237 m
1 .14237 L
s
.99625 .15832 m
1 .15832 L
s
.99625 .19023 m
1 .19023 L
s
.99625 .20619 m
1 .20619 L
s
.99625 .22215 m
1 .22215 L
s
.99625 .2381 m
1 .2381 L
s
.99625 .27001 m
1 .27001 L
s
.99625 .28597 m
1 .28597 L
s
.99625 .30192 m
1 .30192 L
s
.99625 .31788 m
1 .31788 L
s
.99625 .34979 m
1 .34979 L
s
.99625 .36574 m
1 .36574 L
s
.99625 .3817 m
1 .3817 L
s
.99625 .39766 m
1 .39766 L
s
.99625 .42957 m
1 .42957 L
s
.99625 .44552 m
1 .44552 L
s
.99625 .46148 m
1 .46148 L
s
.99625 .47743 m
1 .47743 L
s
.99625 .50934 m
1 .50934 L
s
.99625 .5253 m
1 .5253 L
s
.99625 .54126 m
1 .54126 L
s
.99625 .55721 m
1 .55721 L
s
.99625 .58912 m
1 .58912 L
s
.99625 .60508 m
1 .60508 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool001[oo`8001ooo`@000?oo`03003ooooo00;oo`<001koo`<0023oo`03003ooooo00?oo`03003o
oooo00;oo`<001_oo`@000?oo`8001Woo`@000;oo`@000?oo`03003ooooo00;oo`<001Soo`@000;o
o`<001Coo`006Ooo00@00?ooool001koo`03003ooooo00coo`03003ooooo01koo`03003ooooo01go
o`03003ooooo00_oo`03003ooooo01[oo`05003oooooool00002ool00`00ooooo`0Hool01@00oooo
oooo00003_oo00<00?ooool05ooo00<00?ooool01?oo00<00?ooool04Ooo000Iool01000ooooo`00
7ooo00<00?ooool02ooo00<00?ooool07_oo00<00?ooool07_oo00<00?ooool02_oo00<00?ooool0
6_oo00D00?ooooooo`0000;oo`03003ooooo01Soo`03003ooooo00;oo`03003ooooo00_oo`03003o
oooo01Ooo`03003ooooo00Coo`03003ooooo017oo`006Ooo00@00?ooool0023oo`03003ooooo00Oo
o`<001koo`<0027oo`03003ooooo00Ooo`<001goo`05003oooooool00002ool00`00ooooo`0Hool0
0`00ooooo`03ool00`00ooooo`07ool3000Jool01000oooooooo0`005?oo000Iool01000ooooo`00
8Ooo00<00?ooool01_oo00<00?ooool07_oo00<00?ooool08_oo00<00?ooool01_oo00<00?ooool0
7Ooo00D00?ooooooo`0000;oo`03003ooooo01Soo`03003ooooo00Coo`03003ooooo00Koo`03003o
oooo01[oo`05003oooooool0000Fool001Woo`04003ooooo000Nool01000ooooo`002?oo00<00?oo
ool07_oo00<00?ooool07ooo00@00?ooool000Soo`03003ooooo01_oo`<000?oo`04003ooooo000H
ool30003ool01000ooooo`002?oo00<00?ooool06?oo0`000ooo00<00?ooool05?oo000Jool2000P
ool20009ool4000Mool4000Nool40008ool4000Lool00`00ooooo`02ool2000Kool00`00ooooo`02
ool20009ool4000Iool01000oooooooo10004ooo003ooolQool00?ooob7oo`00oooo8Ooo000Eoooo
000;0001ool001Goo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00?o
o`40007oo`003_oo0P001Ooo00<00?ooool00ooo00<00?ooool09Ooo00<00?ooool09?oo00<00?oo
ool09Ooo00<00?ooool09?oo00<00?ooool09Ooo00<00?ooool09?oo00<00?ooool04ooo0@000Ooo
000=ool01000ooooo`001?oo00<00?ooool0oooo1ooo0@000Ooo000=ool01000ooooo`001?oo0`00
0ooo00?gW_ooool0o_oo0`000Ooo000=ool01000ooooo`001?oo00<00?ooool01?oo00?gW_ooool0
oooo0@000Ooo000=ool01000ooooo`001?oo00<00?ooool01Ooo00?gW_ooool0o_oo0@000Ooo000=
ool01000ooooo`001?oo00<00?ooool01Ooo00?gWP00ool0o_oo0@000Ooo000>ool20005ool20007
ool00oNN003oo`3lool20001ool001Goo`03003ooooo00Ooo`03mih000000?coo`40007oo`005Ooo
00<00?ooool02?oo0_NN00<00?ooool0nOoo0@000Ooo000Eool00`00ooooo`08ool3mih00`00oooo
o`3hool10001ool001Goo`03003ooooo00Woo`?gWP03003ooooo0?Ooo`40007oo`005Ooo0P002ooo
0oNN00<00?ooool0mOoo0P000Ooo000Eool00`00ooooo`0;ool3mih00`00ooooo`3eool10001ool0
01Goo`03003ooooo00coo`?gWP03003ooooo0?Coo`40007oo`005Ooo00<00?ooool03?oo1?NN00<0
0?ooool0looo0@000Ooo000Eool2000>ool3mih00`00ooooo`3bool20001ool001Goo`03003ooooo
00koo`?gWP03003ooooo0?;oo`40007oo`005Ooo00<00?ooool03ooo0oNN00<00?ooool0lOoo0@00
0Ooo000Eool00`00ooooo`0?ool4mih00`00ooooo`3`ool10001ool001Goo`80017oo`?gWP03003o
oooo0>ooo`80007oo`005Ooo00<00?ooool04Ooo0oNN00<00?ooool0kooo0@000Ooo0002ool20004
ool00`00ooooo`02ool40004ool00`00ooooo`0Aool4mih00`00ooooo`3^ool10001ool00005ool0
0?ooool0000:ool00`00ooooo`03ool00`00ooooo`0Bool4mih00`00ooooo`3]ool10001ool00005
ool00?ooool0000:ool00`00ooooo`03ool3000Cool4mih00`00ooooo`3Zool30001ool00005ool0
0?ooool0000:ool00`00ooooo`03ool00`00ooooo`0Cool4mih00`00ooooo`3/ool10001ool00005
ool00?ooool0000:ool00`00ooooo`03ool00`00ooooo`0Dool4mih00`00ooooo`3[ool10001ool0
0005ool00?ooool00008ool30005ool00`00ooooo`0Dool5mih00`00ooooo`3Zool10001ool000;o
o`8000_oo`03003ooooo00?oo`03003ooooo01Goo`GgWP03003ooooo0>Woo`40007oo`005Ooo0P00
5ooo1ONN00<00?ooool0iooo0P000Ooo000Eool00`00ooooo`0Fool5mih00`00ooooo`3Xool10001
ool001Goo`03003ooooo01Ooo`GgWP03003ooooo0>Ooo`40007oo`005Ooo00<00?ooool06?oo1ONN
00<00?ooool0i_oo0@000Ooo000Eool2000Iool6mih00`00ooooo`3Tool20001ool001Goo`03003o
oooo01Woo`KgWP03003ooooo0>Coo`40007oo`005Ooo00<00?ooool06_oo1_NN00<00?ooool0hooo
0@000Ooo000Eool00`00ooooo`0Jool6mih00`00ooooo`3Sool10001ool001Goo`8001coo`KgWP03
003ooooo0>7oo`80007oo`005Ooo00<00?ooool07?oo1_NN00<00?ooool0hOoo0@000Ooo000Eool0
0`00ooooo`0Mool6mih00`00ooooo`3Pool10001ool001Goo`03003ooooo01goo`OgWP03003ooooo
0=ooo`40007oo`005Ooo0P007ooo1oNN00<00?ooool0gOoo0P000Ooo000Eool00`00ooooo`0Oool7
mih00`00ooooo`3Mool10001ool000;oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo01oo
o`SgWP03003ooooo0=coo`40007oo`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo
023oo`SgWP03003ooooo0=_oo`40007oo`0000Goo`00ooooo`0000Woo`03003ooooo00Coo`<0027o
o`OgWP03003ooooo0=Woo`<0007oo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`03003ooooo
02;oo`OgWP03003ooooo0=[oo`40007oo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`03003o
oooo02;oo`SgWP03003ooooo0=Woo`40007oo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool0
0`00ooooo`0Sool8mih00`00ooooo`3Hool10001ool000;oo`8000[oo`8000Goo`03003ooooo02Co
o`SgWP03003ooooo0=Ooo`40007oo`005Ooo0P009_oo2?NN00<00?ooool0eOoo0P000Ooo000Eool0
0`00ooooo`0Uool9mih00`00ooooo`3Eool10001ool001Goo`03003ooooo02Koo`WgWP03003ooooo
0=Coo`40007oo`005Ooo00<00?ooool09ooo2ONN00<00?ooool0dooo0@000Ooo000Eool2000Yool9
mih00`00ooooo`3Aool20001ool001Goo`03003ooooo02Woo`WgWP03003ooooo0=7oo`40007oo`00
5Ooo00<00?ooool0:_oo2ONN00<00?ooool0d?oo0@000Ooo000Eool00`00ooooo`0Zool:mih00`00
ooooo`3?ool10001ool001Goo`8002coo`[gWP03003ooooo0<goo`80007oo`005Ooo00<00?ooool0
;?oo2_NN00<00?ooool0cOoo0@000Ooo000Eool00`00ooooo`0]ool:mih00`00ooooo`3<ool10001
ool001Goo`03003ooooo02koo`[gWP03003ooooo0<_oo`40007oo`005Ooo0P00<?oo2_NN00<00?oo
ool0bOoo0P000Ooo000Eool00`00ooooo`0`ool:mih00`00ooooo`39ool10001ool001Goo`03003o
oooo037oo`[gWP03003ooooo0<Soo`40007oo`000_oo0P001?oo00<00?ooool00ooo0P001Ooo00<0
0?ooool0<_oo2_NN00<00?ooool0aooo0@000Ooo00001Ooo003ooooo00002?oo00@00?ooool000Co
o`03003ooooo03?oo`[gWP800<Ooo`40007oo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`<0
03Coo`_gWP03003ooooo0<;oo`<0007oo`0000Goo`00ooooo`0000Woo`8000Goo`03003ooooo03Go
o`_gWP03003ooooo0<?oo`40007oo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`03003ooooo
03Koo`_gWP03003ooooo0<;oo`40007oo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00
ooooo`0gool;mih00`00ooooo`31ool10001ool000;oo`8000[oo`8000Goo`8003Woo`_gWP800<3o
o`80007oo`005Ooo00<00?ooool0>Ooo3?NN00<00?ooool0__oo0@000Ooo000Eool00`00ooooo`0j
ool<mih00`00ooooo`2mool10001ool001Goo`03003ooooo03_oo`cgWP800;goo`40007oo`005Ooo
0P00?Ooo3ONN00<00?ooool0^Ooo0P000Ooo000Eool00`00ooooo`0mool=mih00`00ooooo`2iool1
0001ool001Goo`03003ooooo03ooo`cgWP800;Woo`40007oo`005Ooo00<00?ooool0@?oo3ONN00<0
0?ooool0]_oo0@000Ooo000Eool20012ool=mih2002eool20001ool001Goo`03003ooooo04;oo`kg
WP03003ooooo0;?oo`40007oo`005Ooo00<00?ooool0@ooo3_NN00<00?ooool0/_oo0@000Ooo000E
ool00`00ooooo`15ool=mih2002bool10001ool001Goo`03003ooooo04Koo`kgWP03003ooooo0:oo
o`40007oo`005Ooo0P00B?oo3_NN00<00?ooool0[Ooo0P000Ooo000Eool00`00ooooo`19ool=mih2
002^ool10001ool000;oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo04[oo`kg
WP03003ooooo0:_oo`40007oo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`03003ooooo04_o
o`kgWP800:_oo`40007oo`0000Goo`00ooooo`0000Ooo`D000Coo`<004goo`kgWP800:Ooo`<0007o
o`0000Goo`00ooooo`0000Ooo`04003ooooo0005ool00`00ooooo`1>ool?mih00`00ooooo`2Vool1
0001ool00005ool00?ooool00008ool00`00ool00005ool00`00ooooo`1@ool>mih2002Vool10001
ool00005ool00?ooool00009ool20005ool00`00ooooo`1Aool?mih2002Tool10001ool000;oo`80
00_oo`03003ooooo00?oo`8005Coo`ogWP03003ooooo0:3oo`80007oo`005Ooo00<00?ooool0EOoo
3_NN0P00XOoo0@000Ooo000Eool00`00ooooo`1Fool?mih2002Oool10001ool001Goo`03003ooooo
05Soo`ogWP8009goo`40007oo`005Ooo0P00F_oo4?NN0P00V_oo0P000Ooo000Eool00`00ooooo`1K
ool@mih2002Iool10001ool001Goo`03003ooooo05gooa3gWP03003ooooo09Koo`40007oo`005Ooo
00<00?ooool0G_oo4?NN0P00U_oo0@000Ooo000Eool2001Qool@mih2002Cool20001ool001Goo`03
003ooooo06;ooa3gWP8009;oo`40007oo`005Ooo00<00?ooool0Hooo4ONN0P00T?oo0@000Ooo000E
ool00`00ooooo`1UoolAmih3002=ool10001ool001Goo`03003ooooo06Oooa;gWP8008_oo`40007o
o`005Ooo0P00J_oo4_NN0`00Qooo0P000Ooo000Eool00`00ooooo`1[oolCmih20026ool10001ool0
00;oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo06gooa?gWP<008?oo`40007oo`0000Go
o`00ooooo`0000_oo`03003ooooo00;oo`03003ooooo06kooaGgWP80087oo`40007oo`0000Goo`00
ooooo`0000_oo`03003ooooo00;oo`<0073ooaGgWP8007goo`<0007oo`0000Goo`00ooooo`0000So
o`<000Goo`03003ooooo07;ooaGgWP8007goo`40007oo`0000Goo`00ooooo`0000Soo`03003ooooo
00Goo`03003ooooo07CooaGgWP8007_oo`40007oo`0000Goo`00ooooo`0000Soo`03003ooooo00Go
o`03003ooooo07KooaGgWP8007Woo`40007oo`000_oo0P002Ooo10001?oo0P00N_oo5?NN0P00M_oo
0P000Ooo000Eool00`00ooooo`1koolDmih2001eool10001ool001Goo`03003ooooo07kooa?gWP80
07?oo`40007oo`005Ooo00<00?ooool0P?oo4oNN0P00LOoo0@000Ooo000Eool20024oolBmih2001^
ool20001ool001Goo`03003ooooo08Gooa;gWP8006goo`40007oo`005Ooo00<00?ooool0Qooo4_NN
0P00Jooo0@000Ooo000Eool00`00ooooo`29oolBmih2001Yool10001ool001Goo`03003ooooo08_o
oa;gWP8006Ooo`40007oo`005Ooo0P00S_oo4_NN0P00I?oo0P000Ooo000Eool00`00ooooo`2?oolB
mih2001Sool10001ool001Goo`03003ooooo097ooa;gWP<0063oo`40007oo`005Ooo00<00?ooool0
Tooo4oNN0P00G_oo0@000Ooo000Eool2002FoolCmih3001Jool20001ool001Goo`03003ooooo09So
oa?gWP<005Soo`40007oo`000_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0V_oo5?NN
0P00E_oo0@000Ooo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo09cooaCgWP<0
05?oo`40007oo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool3002NoolEmih2001?ool30001
ool00005ool00?ooool00008ool30005ool00`00ooooo`2PoolEmih3001>ool10001ool00005ool0
0?ooool00008ool00`00ooooo`05ool00`00ooooo`2SoolEmih3001;ool10001ool00005ool00?oo
ool00008ool00`00ooooo`05ool00`00ooooo`2VoolEmih20019ool10001ool000;oo`8000[oo`<0
00Coo`800:WooaGgWP<004Goo`80007oo`005Ooo00<00?ooool0Zooo5ONN0`00@ooo0@000Ooo000E
ool00`00ooooo`2^oolEmih20011ool10001ool001Goo`03003ooooo0;3ooaGgWP<003koo`40007o
o`005Ooo0P00]?oo5ONN0P00>ooo0P000Ooo000Eool00`00ooooo`2eoolEmih3000iool10001ool0
01Goo`03003ooooo0;SooaGgWP@003Goo`40007oo`005Ooo00<00?ooool0^ooo5_NN1000<Ooo0@00
0Ooo000Eool00`00ooooo`2moolHmih3000^ool10001ool001Goo`800<7ooaSgWP@002Woo`80007o
o`005Ooo00<00?ooool0`ooo6ONN10009_oo0@000Ooo000Eool00`00ooooo`36oolJmih4000Rool1
0001ool001Goo`03003ooooo0<[ooa[gWPD001goo`40007oo`005Ooo0P00c_oo7?NN10006?oo0P00
0Ooo000Eool00`00ooooo`3@oolMmih4000Eool10001ool000;oo`8000Coo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo0=;ooaogWP@0017oo`40007oo`0000Goo`00ooooo`0000Woo`03003o
oooo00Coo`03003ooooo0=Goob3gWP@000goo`40007oo`0000Goo`00ooooo`0000[oo`03003ooooo
00?oo`<00=Woob3gWPD000Koo`<0007oo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`03003o
oooo0=oooaogWP<000Goo`40007oo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`03003ooooo
0>?ooaggWPKoo`40007oo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`3VoolJ
mih6ool10001ool000;oo`8000Woo`@000Coo`800>_ooaKgWPGoo`80007oo`005Ooo00<00?ooool0
k_oo4_NN1_oo0@000Ooo000Eool00`00ooooo`3dool<mih6ool10001ool001Goo`03003ooooo0?Wo
o`OgWPKoo`40007oo`005Ooo00<00?ooool0o_oo0oNN1Ooo0@000Ooo000Eool2003oool7ool20001
ool001Goo`03003ooooo00?oo`03003ooooo02Goo`03003ooooo02Coo`03003ooooo02Goo`03003o
oooo02Coo`03003ooooo02Goo`03003ooooo02Coo`03003ooooo01?oo`40007oo`005Ooo00<00?oo
ool00ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool00ooo0@000Ooo000Eoooo000;0001
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-6, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {-1.77158, \
-0.0789075, 0.0634264, 0.00473238}, {{0.3125, 286.625}, {176.938, 0}} -> \
{-1.77158, -0.0789075, 0.0634264, 0.00473238}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FilledPlot[{fELas03[v[p, 1.5]]*conversion[0.3, 0.25], 
        fELas0322[v[p, 1.5]]*conversion[0.3, 0.25]}, {p, 0, 16}, 
      Fills \[Rule] {GrayLevel[0.95]}, 
      PlotStyle \[Rule] {{}, GrayLevel[0.95]}, Frame \[Rule] True]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({4.444444444444005`*^-7}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.995271829413286`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.9956342256978526`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0595238 0.0147151 0.75964 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.17262 -0.0125 -9 -9 ]
[.17262 -0.0125 9 0 ]
[.32143 -0.0125 -3 -9 ]
[.32143 -0.0125 3 0 ]
[.47024 -0.0125 -9 -9 ]
[.47024 -0.0125 9 0 ]
[.61905 -0.0125 -6 -9 ]
[.61905 -0.0125 6 0 ]
[.76786 -0.0125 -12 -9 ]
[.76786 -0.0125 12 0 ]
[.91667 -0.0125 -6 -9 ]
[.91667 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16664 -18 -4.5 ]
[-0.0125 .16664 0 4.5 ]
[-0.0125 .31857 -18 -4.5 ]
[-0.0125 .31857 0 4.5 ]
[-0.0125 .4705 -18 -4.5 ]
[-0.0125 .4705 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.17262 0 m
.17262 .00625 L
s
[(2.5)] .17262 -0.0125 0 1 Mshowa
.32143 0 m
.32143 .00625 L
s
[(5)] .32143 -0.0125 0 1 Mshowa
.47024 0 m
.47024 .00625 L
s
[(7.5)] .47024 -0.0125 0 1 Mshowa
.61905 0 m
.61905 .00625 L
s
[(10)] .61905 -0.0125 0 1 Mshowa
.76786 0 m
.76786 .00625 L
s
[(12.5)] .76786 -0.0125 0 1 Mshowa
.91667 0 m
.91667 .00625 L
s
[(15)] .91667 -0.0125 0 1 Mshowa
.125 Mabswid
.05357 0 m
.05357 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.1131 0 m
.1131 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.20238 0 m
.20238 .00375 L
s
.23214 0 m
.23214 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.29167 0 m
.29167 .00375 L
s
.35119 0 m
.35119 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.41071 0 m
.41071 .00375 L
s
.44048 0 m
.44048 .00375 L
s
.5 0 m
.5 .00375 L
s
.52976 0 m
.52976 .00375 L
s
.55952 0 m
.55952 .00375 L
s
.58929 0 m
.58929 .00375 L
s
.64881 0 m
.64881 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.70833 0 m
.70833 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.79762 0 m
.79762 .00375 L
s
.82738 0 m
.82738 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.8869 0 m
.8869 .00375 L
s
.94643 0 m
.94643 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16664 m
.00625 .16664 L
s
[(0.2)] -0.0125 .16664 1 0 Mshowa
0 .31857 m
.00625 .31857 L
s
[(0.4)] -0.0125 .31857 1 0 Mshowa
0 .4705 m
.00625 .4705 L
s
[(0.6)] -0.0125 .4705 1 0 Mshowa
.125 Mabswid
0 .0527 m
.00375 .0527 L
s
0 .09068 m
.00375 .09068 L
s
0 .12866 m
.00375 .12866 L
s
0 .20463 m
.00375 .20463 L
s
0 .24261 m
.00375 .24261 L
s
0 .28059 m
.00375 .28059 L
s
0 .35655 m
.00375 .35655 L
s
0 .39454 m
.00375 .39454 L
s
0 .43252 m
.00375 .43252 L
s
0 .50848 m
.00375 .50848 L
s
0 .54646 m
.00375 .54646 L
s
0 .58445 m
.00375 .58445 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.17262 .61178 m
.17262 .61803 L
s
.32143 .61178 m
.32143 .61803 L
s
.47024 .61178 m
.47024 .61803 L
s
.61905 .61178 m
.61905 .61803 L
s
.76786 .61178 m
.76786 .61803 L
s
.91667 .61178 m
.91667 .61803 L
s
.125 Mabswid
.05357 .61428 m
.05357 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.1131 .61428 m
.1131 .61803 L
s
.14286 .61428 m
.14286 .61803 L
s
.20238 .61428 m
.20238 .61803 L
s
.23214 .61428 m
.23214 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.29167 .61428 m
.29167 .61803 L
s
.35119 .61428 m
.35119 .61803 L
s
.38095 .61428 m
.38095 .61803 L
s
.41071 .61428 m
.41071 .61803 L
s
.44048 .61428 m
.44048 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52976 .61428 m
.52976 .61803 L
s
.55952 .61428 m
.55952 .61803 L
s
.58929 .61428 m
.58929 .61803 L
s
.64881 .61428 m
.64881 .61803 L
s
.67857 .61428 m
.67857 .61803 L
s
.70833 .61428 m
.70833 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.79762 .61428 m
.79762 .61803 L
s
.82738 .61428 m
.82738 .61803 L
s
.85714 .61428 m
.85714 .61803 L
s
.8869 .61428 m
.8869 .61803 L
s
.94643 .61428 m
.94643 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16664 m
1 .16664 L
s
.99375 .31857 m
1 .31857 L
s
.99375 .4705 m
1 .4705 L
s
.125 Mabswid
.99625 .0527 m
1 .0527 L
s
.99625 .09068 m
1 .09068 L
s
.99625 .12866 m
1 .12866 L
s
.99625 .20463 m
1 .20463 L
s
.99625 .24261 m
1 .24261 L
s
.99625 .28059 m
1 .28059 L
s
.99625 .35655 m
1 .35655 L
s
.99625 .39454 m
1 .39454 L
s
.99625 .43252 m
1 .43252 L
s
.99625 .50848 m
1 .50848 L
s
.99625 .54646 m
1 .54646 L
s
.99625 .58445 m
1 .58445 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .05123 L
.10458 .09878 L
.14415 .14404 L
.18221 .18455 L
.22272 .22194 L
.26171 .25387 L
.30316 .28493 L
.34309 .31118 L
.3815 .33407 L
.42237 .35651 L
.46172 .37198 L
.49955 .38869 L
.53984 .40741 L
.57861 .42537 L
.61984 .44366 L
.65954 .46012 L
.69774 .47474 L
.73838 .48895 L
.77751 .50136 L
.81909 .51328 L
.85916 .52364 L
.89771 .53265 L
.93871 .54131 L
.97619 .54849 L
s
.95 g
.02381 .01472 m
.06244 .06529 L
.10458 .12525 L
.14415 .17808 L
.18221 .2241 L
.22272 .26553 L
.26171 .30018 L
.30316 .33331 L
.34309 .361 L
.3815 .38494 L
.42237 .40823 L
.46172 .42433 L
.49955 .44152 L
.53984 .46065 L
.57861 .47891 L
.61984 .49746 L
.65954 .51413 L
.69774 .52891 L
.73838 .54327 L
.77751 .5558 L
.81909 .56783 L
.85916 .57827 L
.89771 .58735 L
.93871 .59609 L
.97619 .60332 L
s
.02381 .01472 m
.06244 .05123 L
.10458 .09878 L
.14415 .14404 L
.18221 .18455 L
.22272 .22194 L
.26171 .25387 L
.30316 .28493 L
.34309 .31118 L
.3815 .33407 L
.42237 .35651 L
.46172 .37198 L
.49955 .38869 L
.53984 .40741 L
.57861 .42537 L
.61984 .44366 L
.65954 .46012 L
.69774 .47474 L
.73838 .48895 L
.77751 .50136 L
.81909 .51328 L
.85916 .52364 L
.89771 .53265 L
.93871 .54131 L
.97619 .54849 L
.97619 .60332 L
.93871 .59609 L
.89771 .58735 L
.85916 .57827 L
.81909 .56783 L
.77751 .5558 L
.73838 .54327 L
.69774 .52891 L
.65954 .51413 L
.61984 .49746 L
.57861 .47891 L
.53984 .46065 L
.49955 .44152 L
.46172 .42433 L
.42237 .40823 L
.3815 .38494 L
.34309 .361 L
.30316 .33331 L
.26171 .30018 L
.22272 .26553 L
.18221 .2241 L
.14415 .17808 L
.10458 .12525 L
.06244 .06529 L
.02381 .01472 L
F
0 g
.02381 .01472 m
.06244 .05123 L
.10458 .09878 L
.14415 .14404 L
.18221 .18455 L
.22272 .22194 L
.26171 .25387 L
.30316 .28493 L
.34309 .31118 L
.3815 .33407 L
.42237 .35651 L
.46172 .37198 L
.49955 .38869 L
.53984 .40741 L
.57861 .42537 L
.61984 .44366 L
.65954 .46012 L
.69774 .47474 L
.73838 .48895 L
.77751 .50136 L
.81909 .51328 L
.85916 .52364 L
.89771 .53265 L
.93871 .54131 L
.97619 .54849 L
s
.95 g
.02381 .01472 m
.06244 .06529 L
.10458 .12525 L
.14415 .17808 L
.18221 .2241 L
.22272 .26553 L
.26171 .30018 L
.30316 .33331 L
.34309 .361 L
.3815 .38494 L
.42237 .40823 L
.46172 .42433 L
.49955 .44152 L
.53984 .46065 L
.57861 .47891 L
.61984 .49746 L
.65954 .51413 L
.69774 .52891 L
.73838 .54327 L
.77751 .5558 L
.81909 .56783 L
.85916 .57827 L
.89771 .58735 L
.93871 .59609 L
.97619 .60332 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0595238 0.0147151 0.75964 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.17262 -0.0125 -9 -9 ]
[.17262 -0.0125 9 0 ]
[.32143 -0.0125 -3 -9 ]
[.32143 -0.0125 3 0 ]
[.47024 -0.0125 -9 -9 ]
[.47024 -0.0125 9 0 ]
[.61905 -0.0125 -6 -9 ]
[.61905 -0.0125 6 0 ]
[.76786 -0.0125 -12 -9 ]
[.76786 -0.0125 12 0 ]
[.91667 -0.0125 -6 -9 ]
[.91667 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16664 -18 -4.5 ]
[-0.0125 .16664 0 4.5 ]
[-0.0125 .31857 -18 -4.5 ]
[-0.0125 .31857 0 4.5 ]
[-0.0125 .4705 -18 -4.5 ]
[-0.0125 .4705 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.17262 0 m
.17262 .00625 L
s
[(2.5)] .17262 -0.0125 0 1 Mshowa
.32143 0 m
.32143 .00625 L
s
[(5)] .32143 -0.0125 0 1 Mshowa
.47024 0 m
.47024 .00625 L
s
[(7.5)] .47024 -0.0125 0 1 Mshowa
.61905 0 m
.61905 .00625 L
s
[(10)] .61905 -0.0125 0 1 Mshowa
.76786 0 m
.76786 .00625 L
s
[(12.5)] .76786 -0.0125 0 1 Mshowa
.91667 0 m
.91667 .00625 L
s
[(15)] .91667 -0.0125 0 1 Mshowa
.125 Mabswid
.05357 0 m
.05357 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.1131 0 m
.1131 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.20238 0 m
.20238 .00375 L
s
.23214 0 m
.23214 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.29167 0 m
.29167 .00375 L
s
.35119 0 m
.35119 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.41071 0 m
.41071 .00375 L
s
.44048 0 m
.44048 .00375 L
s
.5 0 m
.5 .00375 L
s
.52976 0 m
.52976 .00375 L
s
.55952 0 m
.55952 .00375 L
s
.58929 0 m
.58929 .00375 L
s
.64881 0 m
.64881 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.70833 0 m
.70833 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.79762 0 m
.79762 .00375 L
s
.82738 0 m
.82738 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.8869 0 m
.8869 .00375 L
s
.94643 0 m
.94643 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16664 m
.00625 .16664 L
s
[(0.2)] -0.0125 .16664 1 0 Mshowa
0 .31857 m
.00625 .31857 L
s
[(0.4)] -0.0125 .31857 1 0 Mshowa
0 .4705 m
.00625 .4705 L
s
[(0.6)] -0.0125 .4705 1 0 Mshowa
.125 Mabswid
0 .0527 m
.00375 .0527 L
s
0 .09068 m
.00375 .09068 L
s
0 .12866 m
.00375 .12866 L
s
0 .20463 m
.00375 .20463 L
s
0 .24261 m
.00375 .24261 L
s
0 .28059 m
.00375 .28059 L
s
0 .35655 m
.00375 .35655 L
s
0 .39454 m
.00375 .39454 L
s
0 .43252 m
.00375 .43252 L
s
0 .50848 m
.00375 .50848 L
s
0 .54646 m
.00375 .54646 L
s
0 .58445 m
.00375 .58445 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.17262 .61178 m
.17262 .61803 L
s
.32143 .61178 m
.32143 .61803 L
s
.47024 .61178 m
.47024 .61803 L
s
.61905 .61178 m
.61905 .61803 L
s
.76786 .61178 m
.76786 .61803 L
s
.91667 .61178 m
.91667 .61803 L
s
.125 Mabswid
.05357 .61428 m
.05357 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.1131 .61428 m
.1131 .61803 L
s
.14286 .61428 m
.14286 .61803 L
s
.20238 .61428 m
.20238 .61803 L
s
.23214 .61428 m
.23214 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.29167 .61428 m
.29167 .61803 L
s
.35119 .61428 m
.35119 .61803 L
s
.38095 .61428 m
.38095 .61803 L
s
.41071 .61428 m
.41071 .61803 L
s
.44048 .61428 m
.44048 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52976 .61428 m
.52976 .61803 L
s
.55952 .61428 m
.55952 .61803 L
s
.58929 .61428 m
.58929 .61803 L
s
.64881 .61428 m
.64881 .61803 L
s
.67857 .61428 m
.67857 .61803 L
s
.70833 .61428 m
.70833 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.79762 .61428 m
.79762 .61803 L
s
.82738 .61428 m
.82738 .61803 L
s
.85714 .61428 m
.85714 .61803 L
s
.8869 .61428 m
.8869 .61803 L
s
.94643 .61428 m
.94643 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16664 m
1 .16664 L
s
.99375 .31857 m
1 .31857 L
s
.99375 .4705 m
1 .4705 L
s
.125 Mabswid
.99625 .0527 m
1 .0527 L
s
.99625 .09068 m
1 .09068 L
s
.99625 .12866 m
1 .12866 L
s
.99625 .20463 m
1 .20463 L
s
.99625 .24261 m
1 .24261 L
s
.99625 .28059 m
1 .28059 L
s
.99625 .35655 m
1 .35655 L
s
.99625 .39454 m
1 .39454 L
s
.99625 .43252 m
1 .43252 L
s
.99625 .50848 m
1 .50848 L
s
.99625 .54646 m
1 .54646 L
s
.99625 .58445 m
1 .58445 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool001[oo`8001ooo`@000?oo`03003ooooo00;oo`<001koo`<0023oo`03003ooooo00?oo`03003o
oooo00;oo`<001_oo`@000?oo`8001Woo`@000;oo`@000?oo`03003ooooo00;oo`<001Soo`@000;o
o`<001Coo`006Ooo00@00?ooool001koo`03003ooooo00coo`03003ooooo01koo`03003ooooo01go
o`03003ooooo00_oo`03003ooooo01[oo`05003oooooool00002ool00`00ooooo`0Hool01@00oooo
oooo00003_oo00<00?ooool05ooo00<00?ooool01?oo00<00?ooool04Ooo000Iool01000ooooo`00
7ooo00<00?ooool02ooo00<00?ooool07_oo00<00?ooool07_oo00<00?ooool02_oo00<00?ooool0
6_oo00D00?ooooooo`0000;oo`03003ooooo01Soo`03003ooooo00;oo`03003ooooo00_oo`03003o
oooo01Ooo`03003ooooo00Coo`03003ooooo017oo`006Ooo00@00?ooool0023oo`03003ooooo00Oo
o`<001koo`<0027oo`03003ooooo00Ooo`<001goo`05003oooooool00002ool00`00ooooo`0Hool0
0`00ooooo`03ool00`00ooooo`07ool3000Jool01000oooooooo0`005?oo000Iool01000ooooo`00
8Ooo00<00?ooool01_oo00<00?ooool07_oo00<00?ooool08_oo00<00?ooool01_oo00<00?ooool0
7Ooo00D00?ooooooo`0000;oo`03003ooooo01Soo`03003ooooo00Coo`03003ooooo00Koo`03003o
oooo01[oo`05003oooooool0000Fool001Woo`04003ooooo000Nool01000ooooo`002?oo00<00?oo
ool07_oo00<00?ooool07ooo00@00?ooool000Soo`03003ooooo01_oo`<000?oo`04003ooooo000H
ool30003ool01000ooooo`002?oo00<00?ooool06?oo0`000ooo00<00?ooool05?oo000Jool2000P
ool20009ool4000Mool4000Nool40008ool4000Lool00`00ooooo`02ool2000Kool00`00ooooo`02
ool20009ool4000Iool01000oooooooo10004ooo003ooolQool00?ooob7oo`00oooo8Ooo000Eoooo
000;0001ool001Goo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00?o
o`40007oo`003_oo0P001Ooo00<00?ooool00ooo00<00?ooool09Ooo00<00?ooool09?oo00<00?oo
ool09Ooo00<00?ooool09?oo00<00?ooool09Ooo00<00?ooool09?oo00<00?ooool04ooo0@000Ooo
000=ool01000ooooo`001?oo00<00?ooool0oooo1ooo0@000Ooo000=ool01000ooooo`001?oo0`00
0ooo00?gW_ooool0o_oo0`000Ooo000=ool01000ooooo`001?oo00<00?ooool01?oo00?gW_ooool0
oooo0@000Ooo000=ool01000ooooo`001?oo00<00?ooool01Ooo00?gW_ooool0o_oo0@000Ooo000=
ool01000ooooo`001?oo00<00?ooool01Ooo00?gWP00ool0o_oo0@000Ooo000>ool20005ool00`00
ooooo`06ool00oNN003oo`3mool10001ool001Goo`03003ooooo00Ooo`03mih000000?coo`40007o
o`005Ooo00<00?ooool02?oo0_NN00<00?ooool0nOoo0@000Ooo000Eool00`00ooooo`08ool3mih0
0`00ooooo`3hool10001ool001Goo`03003ooooo00Woo`?gWP03003ooooo0?Ooo`40007oo`005Ooo
00<00?ooool02_oo0oNN00<00?ooool0m_oo0@000Ooo000Eool2000<ool3mih00`00ooooo`3dool2
0001ool001Goo`03003ooooo00coo`?gWP03003ooooo0?Coo`40007oo`005Ooo00<00?ooool03?oo
1?NN00<00?ooool0looo0@000Ooo000Eool00`00ooooo`0=ool4mih00`00ooooo`3bool10001ool0
01Goo`03003ooooo00koo`CgWP03003ooooo0?7oo`40007oo`005Ooo00<00?ooool03ooo1?NN00<0
0?ooool0l?oo0@000Ooo000Eool00`00ooooo`0?ool4mih00`00ooooo`3`ool10001ool001Goo`03
003ooooo013oo`CgWP03003ooooo0>ooo`40007oo`005Ooo00<00?ooool04Ooo1?NN00<00?ooool0
k_oo0@000Ooo000Eool00`00ooooo`0Aool5mih00`00ooooo`3]ool10001ool001Goo`8001?oo`Gg
WP03003ooooo0>_oo`80007oo`005Ooo00<00?ooool04ooo1ONN00<00?ooool0jooo0@000Ooo000E
ool00`00ooooo`0Cool6mih00`00ooooo`3Zool10001ool001Goo`03003ooooo01Coo`KgWP03003o
oooo0>Woo`40007oo`005Ooo00<00?ooool05Ooo1_NN00<00?ooool0j?oo0@000Ooo000Eool00`00
ooooo`0Fool5mih00`00ooooo`3Xool10001ool001Goo`03003ooooo01Koo`KgWP03003ooooo0>Oo
o`40007oo`005Ooo00<00?ooool05ooo1_NN00<00?ooool0i_oo0@000Ooo000Eool00`00ooooo`0H
ool6mih00`00ooooo`3Uool10001ool001Goo`03003ooooo01Soo`OgWP03003ooooo0>Coo`40007o
o`005Ooo0P006_oo1oNN00<00?ooool0h_oo0P000Ooo000Eool00`00ooooo`0Jool6mih00`00oooo
o`3Sool10001ool001Goo`03003ooooo01[oo`OgWP03003ooooo0>;oo`40007oo`005Ooo00<00?oo
ool06ooo1oNN00<00?ooool0hOoo0@000Ooo000Eool00`00ooooo`0Lool7mih00`00ooooo`3Pool1
0001ool001Goo`03003ooooo01goo`OgWP03003ooooo0=ooo`40007oo`005Ooo00<00?ooool07Ooo
2?NN00<00?ooool0g_oo0@000Ooo000Eool00`00ooooo`0Nool8mih00`00ooooo`3Mool10001ool0
00;oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo01ooo`SgWP03003ooooo0=coo`40007o
o`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo01ooo`WgWP03003ooooo0=_oo`40
007oo`0000Goo`00ooooo`0000Woo`03003ooooo00Coo`<0023oo`SgWP03003ooooo0=Woo`<0007o
o`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`03003ooooo027oo`SgWP03003ooooo0=[oo`40
007oo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`03003ooooo02;oo`SgWP03003ooooo0=Wo
o`40007oo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`0Rool9mih00`00oooo
o`3Hool10001ool000;oo`8000[oo`8000Goo`03003ooooo02?oo`WgWP03003ooooo0=Ooo`40007o
o`005Ooo00<00?ooool09?oo2ONN00<00?ooool0e_oo0@000Ooo000Eool00`00ooooo`0Uool9mih0
0`00ooooo`3Eool10001ool001Goo`03003ooooo02Goo`[gWP03003ooooo0=Coo`40007oo`005Ooo
00<00?ooool09_oo2_NN00<00?ooool0dooo0@000Ooo000Eool00`00ooooo`0Wool:mih00`00oooo
o`3Bool10001ool001Goo`03003ooooo02Soo`[gWP800=;oo`40007oo`005Ooo0P00:_oo2oNN00<0
0?ooool0c_oo0P000Ooo000Eool00`00ooooo`0Zool;mih00`00ooooo`3>ool10001ool001Goo`03
003ooooo02[oo`cgWP03003ooooo0<goo`40007oo`005Ooo00<00?ooool0:ooo3?NN00<00?ooool0
c?oo0@000Ooo000Eool00`00ooooo`0/ool<mih00`00ooooo`3;ool10001ool001Goo`03003ooooo
02goo`cgWP03003ooooo0<[oo`40007oo`005Ooo00<00?ooool0;_oo3?NN00<00?ooool0bOoo0@00
0Ooo000Eool00`00ooooo`0_ool<mih00`00ooooo`38ool10001ool001Goo`03003ooooo033oo`cg
WP03003ooooo0<Ooo`40007oo`005Ooo00<00?ooool0<Ooo3?NN0P00aooo0@000Ooo000Eool2000c
ool=mih00`00ooooo`33ool20001ool001Goo`03003ooooo03?oo`ggWP03003ooooo0<?oo`40007o
o`005Ooo00<00?ooool0=?oo3ONN00<00?ooool0`_oo0@000Ooo000Eool00`00ooooo`0eool=mih0
0`00ooooo`31ool10001ool001Goo`03003ooooo03Koo`ggWP800<7oo`40007oo`005Ooo00<00?oo
ool0=ooo3_NN00<00?ooool0__oo0@000Ooo000Eool00`00ooooo`0hool>mih00`00ooooo`2mool1
0001ool001Goo`03003ooooo03Woo`kgWP800;goo`40007oo`005Ooo00<00?ooool0>_oo3oNN00<0
0?ooool0^_oo0@000Ooo000Eool00`00ooooo`0kool?mih00`00ooooo`2iool10001ool001Goo`80
03goo`ogWP800;Soo`80007oo`005Ooo00<00?ooool0?Ooo4?NN00<00?ooool0]_oo0@000Ooo000E
ool00`00ooooo`0oool?mih2002fool10001ool001Goo`03003ooooo043ooa3gWP03003ooooo0;?o
o`40007oo`005Ooo00<00?ooool0@Ooo4?NN0P00/ooo0@000Ooo000Eool00`00ooooo`12oolAmih2
002aool10001ool001Goo`03003ooooo04?ooa;gWP03003ooooo0:koo`40007oo`005Ooo00<00?oo
ool0A?oo4_NN0P00[_oo0@000Ooo0002ool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00
ooooo`16oolBmih00`00ooooo`2[ool10001ool00005ool00?ooool0000:ool00`00ooooo`03ool0
0`00ooooo`17oolBmih2002[ool10001ool00005ool00?ooool00007ool50004ool30018oolCmih2
002Wool30001ool00005ool00?ooool00007ool01000ooooo`001Ooo00<00?ooool0BOoo5?NN00<0
0?ooool0Y_oo0@000Ooo00001Ooo003ooooo00002?oo00<00?oo00001Ooo00<00?ooool0B_oo5?NN
0P00Y_oo0@000Ooo00001Ooo003ooooo00002Ooo0P001Ooo00<00?ooool0C?oo5?NN0P00Y?oo0@00
0Ooo0002ool2000;ool00`00ooooo`03ool00`00ooooo`1=oolEmih00`00ooooo`2Qool10001ool0
01Goo`03003ooooo04kooaGgWP800:7oo`40007oo`005Ooo00<00?ooool0D?oo5ONN0P00Wooo0@00
0Ooo000Eool00`00ooooo`1AoolFmih2002Mool10001ool001Goo`03003ooooo05?ooaKgWP8009_o
o`40007oo`005Ooo00<00?ooool0EOoo5_NN0P00VOoo0@000Ooo000Eool2001GoolGmih2002Fool2
0001ool001Goo`03003ooooo05SooaOgWP8009Goo`40007oo`005Ooo00<00?ooool0FOoo6?NN0`00
T_oo0@000Ooo000Eool00`00ooooo`1KoolImih2002@ool10001ool001Goo`03003ooooo05gooaWg
WP<008goo`40007oo`005Ooo00<00?ooool0G_oo6oNN0P00Rooo0@000Ooo000Eool00`00ooooo`1P
oolKmih30028ool10001ool001Goo`03003ooooo06;ooacgWP8008Koo`40007oo`005Ooo00<00?oo
ool0Hooo7ONN0`00Pooo0@000Ooo000Eool00`00ooooo`1UoolNmih20021ool10001ool001Goo`80
06SooakgWP8007koo`80007oo`005Ooo00<00?ooool0JOoo7_NN0P00OOoo0@000Ooo000Eool00`00
ooooo`1[oolNmih2001kool10001ool001Goo`03003ooooo06gooakgWP8007Woo`40007oo`005Ooo
00<00?ooool0K_oo7oNN0P00Mooo0@000Ooo000Eool00`00ooooo`1`oolOmih2001eool10001ool0
01Goo`03003ooooo07;ooaogWP8007?oo`40007oo`005Ooo00<00?ooool0M?oo7oNN0P00LOoo0@00
0Ooo000Eool00`00ooooo`1foolOmih3001^ool10001ool001Goo`03003ooooo07WooaogWP8006co
o`40007oo`005Ooo0P00O?oo7oNN0P00JOoo0P000Ooo000Eool00`00ooooo`1noolNmih2001Xool1
0001ool001Goo`03003ooooo083ooakgWP8006Koo`40007oo`005Ooo00<00?ooool0Pooo7ONN0`00
Hooo0@000Ooo000Eool00`00ooooo`25oolNmih3001Pool10001ool001Goo`03003ooooo08Oooaog
WP8005koo`40007oo`005Ooo00<00?ooool0ROoo7oNN0`00Fooo0@000Ooo000Eool00`00ooooo`2;
oolPmih3001Hool10001ool000;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo08goob7g
WP8005Koo`40007oo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`2?oolQmih3
001Cool10001ool00005ool00?ooool00008ool01000ooooo`001?oo0`00TOoo8_NN0P00Cooo0`00
0Ooo00001Ooo003ooooo00002?oo0`001Ooo00<00?ooool0Tooo8_NN0`00C_oo0@000Ooo00001Ooo
003ooooo00002?oo00<00?ooool01Ooo00<00?ooool0UOoo8oNN0`00Booo0@000Ooo00001Ooo003o
oooo00002?oo00<00?ooool01Ooo00<00?ooool0V?oo8oNN0P00BOoo0@000Ooo0002ool2000:ool3
0004ool00`00ooooo`2JoolSmih30016ool10001ool001Goo`03003ooooo09coobCgWP<004?oo`40
007oo`005Ooo00<00?ooool0W_oo9ONN0`00@?oo0@000Ooo000Eool00`00ooooo`2PoolVmih4000l
ool10001ool001Goo`03003ooooo0:?oobOgWP<003Woo`40007oo`005Ooo00<00?ooool0YOoo:?NN
1000=Ooo0@000Ooo000Eool2002XoolZmih4000`ool20001ool001Goo`03003ooooo0:WoobcgWP<0
02koo`40007oo`005Ooo00<00?ooool0Zooo;ONN1000:_oo0@000Ooo000Eool00`00ooooo`2^ool^
mih4000Vool10001ool001Goo`03003ooooo0;7oobogWP@002;oo`40007oo`005Ooo00<00?ooool0
]Ooo;oNN1@007Ooo0@000Ooo000Eool00`00ooooo`2hoolamih4000Iool10001ool001Goo`03003o
oooo0;_ooc;gWP@001Goo`40007oo`005Ooo00<00?ooool0_Ooo=?NN10004Ooo0@000Ooo000Eool0
0`00ooooo`30oolemih4000=ool10001ool001Goo`800<CoocKgWPD000Ooo`80007oo`005Ooo00<0
0?ooool0aOoo>ONN0`001Ooo0@000Ooo000Eool00`00ooooo`38oolhmih6ool10001ool001Goo`03
003ooooo0<[oocKgWPKoo`40007oo`005Ooo00<00?ooool0cOoo<oNN1_oo0@000Ooo000Eool00`00
ooooo`3Aool_mih6ool10001ool001Goo`03003ooooo0=Goob_gWPKoo`40007oo`005Ooo00<00?oo
ool0f?oo:?NN1_oo0@000Ooo000Eool00`00ooooo`3LoolTmih6ool10001ool001Goo`03003ooooo
0>3oob3gWPKoo`40007oo`005Ooo0P00iOoo7?NN1Ooo0P000Ooo000Eool00`00ooooo`3YoolGmih6
ool10001ool001Goo`03003ooooo0>kooa;gWPKoo`40007oo`005Ooo00<00?ooool0m?oo3?NN1_oo
0@000Ooo000Eool00`00ooooo`3iool7mih6ool10001ool001Goo`03003ooooo0?koo`?gWPGoo`40
007oo`005Ooo00<00?ooool0oooo1ooo0@000Ooo000Eool00`00ooooo`03ool00`00ooooo`0Uool0
0`00ooooo`0Tool00`00ooooo`0Uool00`00ooooo`0Tool00`00ooooo`0Uool00`00ooooo`0Tool0
0`00ooooo`0Cool10001ool001Goo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00?oo`40007oo`005Oooo`002`000Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-6, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {-1.77158, \
-0.0828585, 0.0634264, 0.00496996}, {{0.3125, 286.625}, {176.938, 0}} -> \
{-1.77158, -0.0828585, 0.0634264, 0.00496996}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0595238 0.0147228 0.75963 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.17262 -0.0125 -9 -9 ]
[.17262 -0.0125 9 0 ]
[.32143 -0.0125 -3 -9 ]
[.32143 -0.0125 3 0 ]
[.47024 -0.0125 -9 -9 ]
[.47024 -0.0125 9 0 ]
[.61905 -0.0125 -6 -9 ]
[.61905 -0.0125 6 0 ]
[.76786 -0.0125 -12 -9 ]
[.76786 -0.0125 12 0 ]
[.91667 -0.0125 -6 -9 ]
[.91667 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16665 -18 -4.5 ]
[-0.0125 .16665 0 4.5 ]
[-0.0125 .31857 -18 -4.5 ]
[-0.0125 .31857 0 4.5 ]
[-0.0125 .4705 -18 -4.5 ]
[-0.0125 .4705 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.17262 0 m
.17262 .00625 L
s
[(2.5)] .17262 -0.0125 0 1 Mshowa
.32143 0 m
.32143 .00625 L
s
[(5)] .32143 -0.0125 0 1 Mshowa
.47024 0 m
.47024 .00625 L
s
[(7.5)] .47024 -0.0125 0 1 Mshowa
.61905 0 m
.61905 .00625 L
s
[(10)] .61905 -0.0125 0 1 Mshowa
.76786 0 m
.76786 .00625 L
s
[(12.5)] .76786 -0.0125 0 1 Mshowa
.91667 0 m
.91667 .00625 L
s
[(15)] .91667 -0.0125 0 1 Mshowa
.125 Mabswid
.05357 0 m
.05357 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.1131 0 m
.1131 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.20238 0 m
.20238 .00375 L
s
.23214 0 m
.23214 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.29167 0 m
.29167 .00375 L
s
.35119 0 m
.35119 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.41071 0 m
.41071 .00375 L
s
.44048 0 m
.44048 .00375 L
s
.5 0 m
.5 .00375 L
s
.52976 0 m
.52976 .00375 L
s
.55952 0 m
.55952 .00375 L
s
.58929 0 m
.58929 .00375 L
s
.64881 0 m
.64881 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.70833 0 m
.70833 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.79762 0 m
.79762 .00375 L
s
.82738 0 m
.82738 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.8869 0 m
.8869 .00375 L
s
.94643 0 m
.94643 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16665 m
.00625 .16665 L
s
[(0.2)] -0.0125 .16665 1 0 Mshowa
0 .31857 m
.00625 .31857 L
s
[(0.4)] -0.0125 .31857 1 0 Mshowa
0 .4705 m
.00625 .4705 L
s
[(0.6)] -0.0125 .4705 1 0 Mshowa
.125 Mabswid
0 .0527 m
.00375 .0527 L
s
0 .09069 m
.00375 .09069 L
s
0 .12867 m
.00375 .12867 L
s
0 .20463 m
.00375 .20463 L
s
0 .24261 m
.00375 .24261 L
s
0 .28059 m
.00375 .28059 L
s
0 .35656 m
.00375 .35656 L
s
0 .39454 m
.00375 .39454 L
s
0 .43252 m
.00375 .43252 L
s
0 .50848 m
.00375 .50848 L
s
0 .54646 m
.00375 .54646 L
s
0 .58445 m
.00375 .58445 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.17262 .61178 m
.17262 .61803 L
s
.32143 .61178 m
.32143 .61803 L
s
.47024 .61178 m
.47024 .61803 L
s
.61905 .61178 m
.61905 .61803 L
s
.76786 .61178 m
.76786 .61803 L
s
.91667 .61178 m
.91667 .61803 L
s
.125 Mabswid
.05357 .61428 m
.05357 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.1131 .61428 m
.1131 .61803 L
s
.14286 .61428 m
.14286 .61803 L
s
.20238 .61428 m
.20238 .61803 L
s
.23214 .61428 m
.23214 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.29167 .61428 m
.29167 .61803 L
s
.35119 .61428 m
.35119 .61803 L
s
.38095 .61428 m
.38095 .61803 L
s
.41071 .61428 m
.41071 .61803 L
s
.44048 .61428 m
.44048 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52976 .61428 m
.52976 .61803 L
s
.55952 .61428 m
.55952 .61803 L
s
.58929 .61428 m
.58929 .61803 L
s
.64881 .61428 m
.64881 .61803 L
s
.67857 .61428 m
.67857 .61803 L
s
.70833 .61428 m
.70833 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.79762 .61428 m
.79762 .61803 L
s
.82738 .61428 m
.82738 .61803 L
s
.85714 .61428 m
.85714 .61803 L
s
.8869 .61428 m
.8869 .61803 L
s
.94643 .61428 m
.94643 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16665 m
1 .16665 L
s
.99375 .31857 m
1 .31857 L
s
.99375 .4705 m
1 .4705 L
s
.125 Mabswid
.99625 .0527 m
1 .0527 L
s
.99625 .09069 m
1 .09069 L
s
.99625 .12867 m
1 .12867 L
s
.99625 .20463 m
1 .20463 L
s
.99625 .24261 m
1 .24261 L
s
.99625 .28059 m
1 .28059 L
s
.99625 .35656 m
1 .35656 L
s
.99625 .39454 m
1 .39454 L
s
.99625 .43252 m
1 .43252 L
s
.99625 .50848 m
1 .50848 L
s
.99625 .54646 m
1 .54646 L
s
.99625 .58445 m
1 .58445 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .05124 L
.10458 .09878 L
.14415 .14405 L
.18221 .18455 L
.22272 .22194 L
.26171 .25387 L
.30316 .28494 L
.34309 .31118 L
.3815 .33407 L
.42237 .35652 L
.46172 .37198 L
.49955 .38869 L
.53984 .40741 L
.57861 .42537 L
.61984 .44366 L
.65954 .46012 L
.69774 .47474 L
.73838 .48895 L
.77751 .50136 L
.81909 .51328 L
.85916 .52364 L
.89771 .53265 L
.93871 .54131 L
.97619 .54849 L
s
.95 g
.02381 .01473 m
.06244 .06529 L
.10458 .12525 L
.14415 .17808 L
.18221 .2241 L
.22272 .26553 L
.26171 .30018 L
.30316 .33332 L
.34309 .36101 L
.3815 .38494 L
.42237 .40823 L
.46172 .42434 L
.49955 .44152 L
.53984 .46065 L
.57861 .47891 L
.61984 .49746 L
.65954 .51413 L
.69774 .52891 L
.73838 .54327 L
.77751 .5558 L
.81909 .56783 L
.85916 .57827 L
.89771 .58735 L
.93871 .59609 L
.97619 .60332 L
s
.02381 .01472 m
.06244 .05124 L
.10458 .09878 L
.14415 .14405 L
.18221 .18455 L
.22272 .22194 L
.26171 .25387 L
.30316 .28494 L
.34309 .31118 L
.3815 .33407 L
.42237 .35652 L
.46172 .37198 L
.49955 .38869 L
.53984 .40741 L
.57861 .42537 L
.61984 .44366 L
.65954 .46012 L
.69774 .47474 L
.73838 .48895 L
.77751 .50136 L
.81909 .51328 L
.85916 .52364 L
.89771 .53265 L
.93871 .54131 L
.97619 .54849 L
.97619 .60332 L
.93871 .59609 L
.89771 .58735 L
.85916 .57827 L
.81909 .56783 L
.77751 .5558 L
.73838 .54327 L
.69774 .52891 L
.65954 .51413 L
.61984 .49746 L
.57861 .47891 L
.53984 .46065 L
.49955 .44152 L
.46172 .42434 L
.42237 .40823 L
.3815 .38494 L
.34309 .36101 L
.30316 .33332 L
.26171 .30018 L
.22272 .26553 L
.18221 .2241 L
.14415 .17808 L
.10458 .12525 L
.06244 .06529 L
.02381 .01473 L
F
0 g
.02381 .01472 m
.06244 .05124 L
.10458 .09878 L
.14415 .14405 L
.18221 .18455 L
.22272 .22194 L
.26171 .25387 L
.30316 .28494 L
.34309 .31118 L
.3815 .33407 L
.42237 .35652 L
.46172 .37198 L
.49955 .38869 L
.53984 .40741 L
.57861 .42537 L
.61984 .44366 L
.65954 .46012 L
.69774 .47474 L
.73838 .48895 L
.77751 .50136 L
.81909 .51328 L
.85916 .52364 L
.89771 .53265 L
.93871 .54131 L
.97619 .54849 L
s
.95 g
.02381 .01473 m
.06244 .06529 L
.10458 .12525 L
.14415 .17808 L
.18221 .2241 L
.22272 .26553 L
.26171 .30018 L
.30316 .33332 L
.34309 .36101 L
.3815 .38494 L
.42237 .40823 L
.46172 .42434 L
.49955 .44152 L
.53984 .46065 L
.57861 .47891 L
.61984 .49746 L
.65954 .51413 L
.69774 .52891 L
.73838 .54327 L
.77751 .5558 L
.81909 .56783 L
.85916 .57827 L
.89771 .58735 L
.93871 .59609 L
.97619 .60332 L
s
0 g
.02381 .01472 m
.06244 .05124 L
.10458 .09878 L
.14415 .14405 L
.18221 .18455 L
.22272 .22194 L
.26171 .25387 L
.30316 .28494 L
.34309 .31118 L
.3815 .33407 L
.42237 .35652 L
.46172 .37198 L
.49955 .38869 L
.53984 .40741 L
.57861 .42537 L
.61984 .44366 L
.65954 .46012 L
.69774 .47474 L
.73838 .48895 L
.77751 .50136 L
.81909 .51328 L
.85916 .52364 L
.89771 .53265 L
.93871 .54131 L
.97619 .54849 L
s
.95 g
.02381 .01472 m
.06244 .06557 L
.10458 .12378 L
.14415 .17534 L
.18221 .21845 L
.22272 .25693 L
.26171 .28901 L
.30316 .3197 L
.34309 .34538 L
.3815 .36764 L
.42237 .38937 L
.46172 .40426 L
.49955 .42038 L
.53984 .43847 L
.57861 .45583 L
.61984 .47354 L
.65954 .48949 L
.69774 .50365 L
.73838 .51742 L
.77751 .52946 L
.81909 .54102 L
.85916 .55106 L
.89771 .5598 L
.93871 .56821 L
.97619 .57517 L
s
.02381 .01472 m
.06244 .05124 L
.10458 .09878 L
.14415 .14405 L
.18221 .18455 L
.22272 .22194 L
.26171 .25387 L
.30316 .28494 L
.34309 .31118 L
.3815 .33407 L
.42237 .35652 L
.46172 .37198 L
.49955 .38869 L
.53984 .40741 L
.57861 .42537 L
.61984 .44366 L
.65954 .46012 L
.69774 .47474 L
.73838 .48895 L
.77751 .50136 L
.81909 .51328 L
.85916 .52364 L
.89771 .53265 L
.93871 .54131 L
.97619 .54849 L
.97619 .57517 L
.93871 .56821 L
.89771 .5598 L
.85916 .55106 L
.81909 .54102 L
.77751 .52946 L
.73838 .51742 L
.69774 .50365 L
.65954 .48949 L
.61984 .47354 L
.57861 .45583 L
.53984 .43847 L
.49955 .42038 L
.46172 .40426 L
.42237 .38937 L
.3815 .36764 L
.34309 .34538 L
.30316 .3197 L
.26171 .28901 L
.22272 .25693 L
.18221 .21845 L
.14415 .17534 L
.10458 .12378 L
.06244 .06557 L
.02381 .01472 L
F
0 g
.02381 .01472 m
.06244 .05124 L
.10458 .09878 L
.14415 .14405 L
.18221 .18455 L
.22272 .22194 L
.26171 .25387 L
.30316 .28494 L
.34309 .31118 L
.3815 .33407 L
.42237 .35652 L
.46172 .37198 L
.49955 .38869 L
.53984 .40741 L
.57861 .42537 L
.61984 .44366 L
.65954 .46012 L
.69774 .47474 L
.73838 .48895 L
.77751 .50136 L
.81909 .51328 L
.85916 .52364 L
.89771 .53265 L
.93871 .54131 L
.97619 .54849 L
s
.95 g
.02381 .01472 m
.06244 .06557 L
.10458 .12378 L
.14415 .17534 L
.18221 .21845 L
.22272 .25693 L
.26171 .28901 L
.30316 .3197 L
.34309 .34538 L
.3815 .36764 L
.42237 .38937 L
.46172 .40426 L
.49955 .42038 L
.53984 .43847 L
.57861 .45583 L
.61984 .47354 L
.65954 .48949 L
.69774 .50365 L
.73838 .51742 L
.77751 .52946 L
.81909 .54102 L
.85916 .55106 L
.89771 .5598 L
.93871 .56821 L
.97619 .57517 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0595238 0.0147228 0.75963 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.17262 -0.0125 -9 -9 ]
[.17262 -0.0125 9 0 ]
[.32143 -0.0125 -3 -9 ]
[.32143 -0.0125 3 0 ]
[.47024 -0.0125 -9 -9 ]
[.47024 -0.0125 9 0 ]
[.61905 -0.0125 -6 -9 ]
[.61905 -0.0125 6 0 ]
[.76786 -0.0125 -12 -9 ]
[.76786 -0.0125 12 0 ]
[.91667 -0.0125 -6 -9 ]
[.91667 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16665 -18 -4.5 ]
[-0.0125 .16665 0 4.5 ]
[-0.0125 .31857 -18 -4.5 ]
[-0.0125 .31857 0 4.5 ]
[-0.0125 .4705 -18 -4.5 ]
[-0.0125 .4705 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.17262 0 m
.17262 .00625 L
s
[(2.5)] .17262 -0.0125 0 1 Mshowa
.32143 0 m
.32143 .00625 L
s
[(5)] .32143 -0.0125 0 1 Mshowa
.47024 0 m
.47024 .00625 L
s
[(7.5)] .47024 -0.0125 0 1 Mshowa
.61905 0 m
.61905 .00625 L
s
[(10)] .61905 -0.0125 0 1 Mshowa
.76786 0 m
.76786 .00625 L
s
[(12.5)] .76786 -0.0125 0 1 Mshowa
.91667 0 m
.91667 .00625 L
s
[(15)] .91667 -0.0125 0 1 Mshowa
.125 Mabswid
.05357 0 m
.05357 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.1131 0 m
.1131 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.20238 0 m
.20238 .00375 L
s
.23214 0 m
.23214 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.29167 0 m
.29167 .00375 L
s
.35119 0 m
.35119 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.41071 0 m
.41071 .00375 L
s
.44048 0 m
.44048 .00375 L
s
.5 0 m
.5 .00375 L
s
.52976 0 m
.52976 .00375 L
s
.55952 0 m
.55952 .00375 L
s
.58929 0 m
.58929 .00375 L
s
.64881 0 m
.64881 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.70833 0 m
.70833 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.79762 0 m
.79762 .00375 L
s
.82738 0 m
.82738 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.8869 0 m
.8869 .00375 L
s
.94643 0 m
.94643 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16665 m
.00625 .16665 L
s
[(0.2)] -0.0125 .16665 1 0 Mshowa
0 .31857 m
.00625 .31857 L
s
[(0.4)] -0.0125 .31857 1 0 Mshowa
0 .4705 m
.00625 .4705 L
s
[(0.6)] -0.0125 .4705 1 0 Mshowa
.125 Mabswid
0 .0527 m
.00375 .0527 L
s
0 .09069 m
.00375 .09069 L
s
0 .12867 m
.00375 .12867 L
s
0 .20463 m
.00375 .20463 L
s
0 .24261 m
.00375 .24261 L
s
0 .28059 m
.00375 .28059 L
s
0 .35656 m
.00375 .35656 L
s
0 .39454 m
.00375 .39454 L
s
0 .43252 m
.00375 .43252 L
s
0 .50848 m
.00375 .50848 L
s
0 .54646 m
.00375 .54646 L
s
0 .58445 m
.00375 .58445 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.17262 .61178 m
.17262 .61803 L
s
.32143 .61178 m
.32143 .61803 L
s
.47024 .61178 m
.47024 .61803 L
s
.61905 .61178 m
.61905 .61803 L
s
.76786 .61178 m
.76786 .61803 L
s
.91667 .61178 m
.91667 .61803 L
s
.125 Mabswid
.05357 .61428 m
.05357 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.1131 .61428 m
.1131 .61803 L
s
.14286 .61428 m
.14286 .61803 L
s
.20238 .61428 m
.20238 .61803 L
s
.23214 .61428 m
.23214 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.29167 .61428 m
.29167 .61803 L
s
.35119 .61428 m
.35119 .61803 L
s
.38095 .61428 m
.38095 .61803 L
s
.41071 .61428 m
.41071 .61803 L
s
.44048 .61428 m
.44048 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52976 .61428 m
.52976 .61803 L
s
.55952 .61428 m
.55952 .61803 L
s
.58929 .61428 m
.58929 .61803 L
s
.64881 .61428 m
.64881 .61803 L
s
.67857 .61428 m
.67857 .61803 L
s
.70833 .61428 m
.70833 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.79762 .61428 m
.79762 .61803 L
s
.82738 .61428 m
.82738 .61803 L
s
.85714 .61428 m
.85714 .61803 L
s
.8869 .61428 m
.8869 .61803 L
s
.94643 .61428 m
.94643 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16665 m
1 .16665 L
s
.99375 .31857 m
1 .31857 L
s
.99375 .4705 m
1 .4705 L
s
.125 Mabswid
.99625 .0527 m
1 .0527 L
s
.99625 .09069 m
1 .09069 L
s
.99625 .12867 m
1 .12867 L
s
.99625 .20463 m
1 .20463 L
s
.99625 .24261 m
1 .24261 L
s
.99625 .28059 m
1 .28059 L
s
.99625 .35656 m
1 .35656 L
s
.99625 .39454 m
1 .39454 L
s
.99625 .43252 m
1 .43252 L
s
.99625 .50848 m
1 .50848 L
s
.99625 .54646 m
1 .54646 L
s
.99625 .58445 m
1 .58445 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool001[oo`8001ooo`@000?oo`03003ooooo00;oo`<001koo`<0023oo`03003ooooo00?oo`03003o
oooo00;oo`<001_oo`@000?oo`8001Woo`@000;oo`@000?oo`03003ooooo00;oo`<001Soo`@000;o
o`<001Coo`006Ooo00@00?ooool001koo`03003ooooo00coo`03003ooooo01koo`03003ooooo01go
o`03003ooooo00_oo`03003ooooo01[oo`05003oooooool00002ool00`00ooooo`0Hool01@00oooo
oooo00003_oo00<00?ooool05ooo00<00?ooool01?oo00<00?ooool04Ooo000Iool01000ooooo`00
7ooo00<00?ooool02ooo00<00?ooool07_oo00<00?ooool07_oo00<00?ooool02_oo00<00?ooool0
6_oo00D00?ooooooo`0000;oo`03003ooooo01Soo`03003ooooo00;oo`03003ooooo00_oo`03003o
oooo01Ooo`03003ooooo00Coo`03003ooooo017oo`006Ooo00@00?ooool0023oo`03003ooooo00Oo
o`<001koo`<0027oo`03003ooooo00Ooo`<001goo`05003oooooool00002ool00`00ooooo`0Hool0
0`00ooooo`03ool00`00ooooo`07ool3000Jool01000oooooooo0`005?oo000Iool01000ooooo`00
8Ooo00<00?ooool01_oo00<00?ooool07_oo00<00?ooool08_oo00<00?ooool01_oo00<00?ooool0
7Ooo00D00?ooooooo`0000;oo`03003ooooo01Soo`03003ooooo00Coo`03003ooooo00Koo`03003o
oooo01[oo`05003oooooool0000Fool001Woo`04003ooooo000Nool01000ooooo`002?oo00<00?oo
ool07_oo00<00?ooool07ooo00@00?ooool000Soo`03003ooooo01_oo`<000?oo`04003ooooo000H
ool30003ool01000ooooo`002?oo00<00?ooool06?oo0`000ooo00<00?ooool05?oo000Jool2000P
ool20009ool4000Mool4000Nool40008ool4000Lool00`00ooooo`02ool2000Kool00`00ooooo`02
ool20009ool4000Iool01000oooooooo10004ooo003ooolQool00?ooob7oo`00oooo8Ooo000Eoooo
000;0001ool001Goo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00?o
o`40007oo`003_oo0P001Ooo00<00?ooool00ooo00<00?ooool09Ooo00<00?ooool09?oo00<00?oo
ool09Ooo00<00?ooool09?oo00<00?ooool09Ooo00<00?ooool09?oo00<00?ooool04ooo0@000Ooo
000=ool01000ooooo`001?oo00<00?ooool0oooo1ooo0@000Ooo000=ool01000ooooo`001?oo0`00
0ooo00?gW_ooool0o_oo0`000Ooo000=ool01000ooooo`001?oo00<00?ooool01?oo00?gW_ooool0
oooo0@000Ooo000=ool01000ooooo`001?oo00<00?ooool01Ooo00?gW_ooool0o_oo0@000Ooo000=
ool01000ooooo`001?oo00<00?ooool01Ooo00?gWP00ool0o_oo0@000Ooo000>ool20005ool00`00
ooooo`06ool00oNN003oo`3mool10001ool001Goo`03003ooooo00Ooo`03mih000000?coo`40007o
o`005Ooo00<00?ooool02?oo0_NN00<00?ooool0nOoo0@000Ooo000Eool00`00ooooo`08ool3mih0
0`00ooooo`3hool10001ool001Goo`03003ooooo00Woo`?gWP03003ooooo0?Ooo`40007oo`005Ooo
00<00?ooool02_oo0oNN00<00?ooool0m_oo0@000Ooo000Eool2000<ool3mih00`00ooooo`3dool2
0001ool001Goo`03003ooooo00coo`?gWP03003ooooo0?Coo`40007oo`005Ooo00<00?ooool03?oo
1?NN00<00?ooool0looo0@000Ooo000Eool00`00ooooo`0=ool4mih00`00ooooo`3bool10001ool0
01Goo`03003ooooo00koo`CgWP03003ooooo0?7oo`40007oo`005Ooo00<00?ooool03ooo1?NN00<0
0?ooool0l?oo0@000Ooo000Eool00`00ooooo`0?ool4mih00`00ooooo`3`ool10001ool001Goo`03
003ooooo013oo`CgWP03003ooooo0>ooo`40007oo`005Ooo00<00?ooool04Ooo1?NN00<00?ooool0
k_oo0@000Ooo000Eool00`00ooooo`0Aool5mih00`00ooooo`3]ool10001ool001Goo`8001?oo`Gg
WP03003ooooo0>_oo`80007oo`005Ooo00<00?ooool04ooo1ONN00<00?ooool0jooo0@000Ooo000E
ool00`00ooooo`0Cool6mih00`00ooooo`3Zool10001ool001Goo`03003ooooo01Coo`KgWP03003o
oooo0>Woo`40007oo`005Ooo00<00?ooool05Ooo1_NN00<00?ooool0j?oo0@000Ooo000Eool00`00
ooooo`0Fool5mih00`00ooooo`3Xool10001ool001Goo`03003ooooo01Koo`KgWP03003ooooo0>Oo
o`40007oo`005Ooo00<00?ooool05ooo1_NN00<00?ooool0i_oo0@000Ooo000Eool00`00ooooo`0H
ool6mih00`00ooooo`3Uool10001ool001Goo`03003ooooo01Soo`OgWP03003ooooo0>Coo`40007o
o`005Ooo0P006_oo1oNN00<00?ooool0h_oo0P000Ooo000Eool00`00ooooo`0Jool6mih00`00oooo
o`3Sool10001ool001Goo`03003ooooo01[oo`OgWP03003ooooo0>;oo`40007oo`005Ooo00<00?oo
ool06ooo1oNN00<00?ooool0hOoo0@000Ooo000Eool00`00ooooo`0Lool7mih00`00ooooo`3Pool1
0001ool001Goo`03003ooooo01goo`OgWP03003ooooo0=ooo`40007oo`005Ooo00<00?ooool07Ooo
2?NN00<00?ooool0g_oo0@000Ooo000Eool00`00ooooo`0Nool8mih00`00ooooo`3Mool10001ool0
00;oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo01ooo`SgWP03003ooooo0=coo`40007o
o`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo01ooo`WgWP03003ooooo0=_oo`40
007oo`0000Goo`00ooooo`0000Woo`03003ooooo00Coo`<0023oo`SgWP03003ooooo0=Woo`<0007o
o`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`03003ooooo027oo`SgWP03003ooooo0=[oo`40
007oo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`03003ooooo02;oo`SgWP03003ooooo0=Wo
o`40007oo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`0Rool9mih00`00oooo
o`3Hool10001ool000;oo`8000[oo`8000Goo`03003ooooo02?oo`WgWP03003ooooo0=Ooo`40007o
o`005Ooo00<00?ooool09?oo2ONN00<00?ooool0e_oo0@000Ooo000Eool00`00ooooo`0Uool9mih0
0`00ooooo`3Eool10001ool001Goo`03003ooooo02Goo`[gWP03003ooooo0=Coo`40007oo`005Ooo
00<00?ooool09_oo2_NN00<00?ooool0dooo0@000Ooo000Eool00`00ooooo`0Wool:mih00`00oooo
o`3Bool10001ool001Goo`03003ooooo02Soo`[gWP800=;oo`40007oo`005Ooo0P00:_oo2oNN00<0
0?ooool0c_oo0P000Ooo000Eool00`00ooooo`0Zool;mih00`00ooooo`3>ool10001ool001Goo`03
003ooooo02[oo`cgWP03003ooooo0<goo`40007oo`005Ooo00<00?ooool0:ooo3?NN00<00?ooool0
c?oo0@000Ooo000Eool00`00ooooo`0/ool<mih00`00ooooo`3;ool10001ool001Goo`03003ooooo
02goo`cgWP03003ooooo0<[oo`40007oo`005Ooo00<00?ooool0;_oo3?NN00<00?ooool0bOoo0@00
0Ooo000Eool00`00ooooo`0_ool<mih00`00ooooo`38ool10001ool001Goo`03003ooooo033oo`cg
WP03003ooooo0<Ooo`40007oo`005Ooo00<00?ooool0<Ooo3?NN0P00aooo0@000Ooo000Eool2000c
ool=mih00`00ooooo`33ool20001ool001Goo`03003ooooo03?oo`ggWP03003ooooo0<?oo`40007o
o`005Ooo00<00?ooool0=?oo3ONN00<00?ooool0`_oo0@000Ooo000Eool00`00ooooo`0eool=mih0
0`00ooooo`31ool10001ool001Goo`03003ooooo03Koo`ggWP800<7oo`40007oo`005Ooo00<00?oo
ool0=ooo3_NN00<00?ooool0__oo0@000Ooo000Eool00`00ooooo`0hool>mih00`00ooooo`2mool1
0001ool001Goo`03003ooooo03Woo`kgWP800;goo`40007oo`005Ooo00<00?ooool0>_oo3oNN00<0
0?ooool0^_oo0@000Ooo000Eool00`00ooooo`0kool?mih00`00ooooo`2iool10001ool001Goo`80
03goo`ogWP800;Soo`80007oo`005Ooo00<00?ooool0?Ooo4?NN00<00?ooool0]_oo0@000Ooo000E
ool00`00ooooo`0oool?mih2002fool10001ool001Goo`03003ooooo043ooa3gWP03003ooooo0;?o
o`40007oo`005Ooo00<00?ooool0@Ooo4?NN0P00/ooo0@000Ooo000Eool00`00ooooo`12oolAmih2
002aool10001ool001Goo`03003ooooo04?ooa;gWP03003ooooo0:koo`40007oo`005Ooo00<00?oo
ool0A?oo4_NN0P00[_oo0@000Ooo0002ool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00
ooooo`16oolBmih00`00ooooo`2[ool10001ool00005ool00?ooool0000:ool00`00ooooo`03ool0
0`00ooooo`17oolBmih2002[ool10001ool00005ool00?ooool00007ool50004ool30018oolCmih2
002Wool30001ool00005ool00?ooool00007ool01000ooooo`001Ooo00<00?ooool0BOoo5?NN00<0
0?ooool0Y_oo0@000Ooo00001Ooo003ooooo00002?oo00<00?oo00001Ooo00<00?ooool0B_oo5?NN
0P00Y_oo0@000Ooo00001Ooo003ooooo00002Ooo0P001Ooo00<00?ooool0C?oo5?NN0P00Y?oo0@00
0Ooo0002ool2000;ool00`00ooooo`03ool00`00ooooo`1=oolEmih00`00ooooo`2Qool10001ool0
01Goo`03003ooooo04kooaGgWP800:7oo`40007oo`005Ooo00<00?ooool0D?oo5ONN0P00Wooo0@00
0Ooo000Eool00`00ooooo`1AoolFmih2002Mool10001ool001Goo`03003ooooo05?ooaKgWP8009_o
o`40007oo`005Ooo00<00?ooool0EOoo5_NN0P00VOoo0@000Ooo000Eool2001GoolGmih2002Fool2
0001ool001Goo`03003ooooo05SooaOgWP8009Goo`40007oo`005Ooo00<00?ooool0FOoo6?NN0`00
T_oo0@000Ooo000Eool00`00ooooo`1KoolImih2002@ool10001ool001Goo`03003ooooo05gooaWg
WP<008goo`40007oo`005Ooo00<00?ooool0G_oo6oNN0P00Rooo0@000Ooo000Eool00`00ooooo`1P
oolKmih30028ool10001ool001Goo`03003ooooo06;ooacgWP8008Koo`40007oo`005Ooo00<00?oo
ool0Hooo7ONN0`00Pooo0@000Ooo000Eool00`00ooooo`1UoolNmih20021ool10001ool001Goo`80
06SooakgWP8007koo`80007oo`005Ooo00<00?ooool0JOoo7_NN0P00OOoo0@000Ooo000Eool00`00
ooooo`1[oolNmih2001kool10001ool001Goo`03003ooooo06gooakgWP8007Woo`40007oo`005Ooo
00<00?ooool0K_oo7oNN0P00Mooo0@000Ooo000Eool00`00ooooo`1`oolOmih2001eool10001ool0
01Goo`03003ooooo07;ooaogWP8007?oo`40007oo`005Ooo00<00?ooool0M?oo7oNN0P00LOoo0@00
0Ooo000Eool00`00ooooo`1foolOmih3001^ool10001ool001Goo`03003ooooo07WooaogWP8006co
o`40007oo`005Ooo0P00O?oo7oNN0P00JOoo0P000Ooo000Eool00`00ooooo`1noolNmih2001Xool1
0001ool001Goo`03003ooooo083ooakgWP8006Koo`40007oo`005Ooo00<00?ooool0Pooo7ONN0`00
Hooo0@000Ooo000Eool00`00ooooo`25oolNmih3001Pool10001ool001Goo`03003ooooo08Oooaog
WP8005koo`40007oo`005Ooo00<00?ooool0ROoo7oNN0`00Fooo0@000Ooo000Eool00`00ooooo`2;
oolPmih3001Hool10001ool000;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo08goob7g
WP8005Koo`40007oo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`2?oolQmih3
001Cool10001ool00005ool00?ooool00008ool01000ooooo`001?oo0`00TOoo8_NN0P00Cooo0`00
0Ooo00001Ooo003ooooo00002?oo0`001Ooo00<00?ooool0Tooo8_NN0`00C_oo0@000Ooo00001Ooo
003ooooo00002?oo00<00?ooool01Ooo00<00?ooool0UOoo8oNN0`00Booo0@000Ooo00001Ooo003o
oooo00002?oo00<00?ooool01Ooo00<00?ooool0V?oo8oNN0P00BOoo0@000Ooo0002ool2000:ool3
0004ool00`00ooooo`2JoolSmih30016ool10001ool001Goo`03003ooooo09coobCgWP<004?oo`40
007oo`005Ooo00<00?ooool0W_oo9ONN0`00@?oo0@000Ooo000Eool00`00ooooo`2PoolVmih4000l
ool10001ool001Goo`03003ooooo0:?oobOgWP<003Woo`40007oo`005Ooo00<00?ooool0YOoo:?NN
1000=Ooo0@000Ooo000Eool2002XoolZmih4000`ool20001ool001Goo`03003ooooo0:WoobcgWP<0
02koo`40007oo`005Ooo00<00?ooool0Zooo;ONN1000:_oo0@000Ooo000Eool00`00ooooo`2^ool^
mih4000Vool10001ool001Goo`03003ooooo0;7oobogWP@002;oo`40007oo`005Ooo00<00?ooool0
]Ooo;oNN1@007Ooo0@000Ooo000Eool00`00ooooo`2hoolamih4000Iool10001ool001Goo`03003o
oooo0;_ooc;gWP@001Goo`40007oo`005Ooo00<00?ooool0_Ooo=?NN10004Ooo0@000Ooo000Eool0
0`00ooooo`30oolemih4000=ool10001ool001Goo`800<CoocKgWPD000Ooo`80007oo`005Ooo00<0
0?ooool0aOoo>ONN0`001Ooo0@000Ooo000Eool00`00ooooo`38oolhmih6ool10001ool001Goo`03
003ooooo0<[oocKgWPKoo`40007oo`005Ooo00<00?ooool0cOoo<oNN1_oo0@000Ooo000Eool00`00
ooooo`3Aool_mih6ool10001ool001Goo`03003ooooo0=Goob_gWPKoo`40007oo`005Ooo00<00?oo
ool0f?oo:?NN1_oo0@000Ooo000Eool00`00ooooo`3LoolUmih5ool10001ool001Goo`03003ooooo
0>3oob3gWPKoo`40007oo`005Ooo0P00iOoo7?NN1Ooo0P000Ooo000Eool00`00ooooo`3YoolGmih6
ool10001ool001Goo`03003ooooo0>kooa;gWPKoo`40007oo`005Ooo00<00?ooool0m?oo3?NN1_oo
0@000Ooo000Eool00`00ooooo`3iool7mih6ool10001ool001Goo`03003ooooo0?koo`?gWPGoo`40
007oo`005Ooo00<00?ooool0oooo1ooo0@000Ooo000Eool00`00ooooo`03ool00`00ooooo`0Uool0
0`00ooooo`0Tool00`00ooooo`0Uool00`00ooooo`0Tool00`00ooooo`0Uool00`00ooooo`0Tool0
0`00ooooo`0Cool10001ool001Goo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00?oo`40007oo`005Oooo`002`000Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-6, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {-1.77158, \
-0.0828697, 0.0634264, 0.00497003}, {{0.3125, 286.625}, {176.938, 0}} -> \
{-1.77158, -0.0828697, 0.0634264, 0.00497003}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Bjorken[v_, md_, Nf_, 
        MoT_] := \((1 + 
            Nf/6)\) \((1/v - \((1 - v^2)\)/v^2\ ArcTanh[v])\)\ Log[
          Sqrt[4/Sqrt[1 - v^2]\ MoT] 1/md]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{conversion[0.3, 0.25]*
          Bjorken[v[p, 1.5], Sqrt[4\ Pi\ 0.3]\ Sqrt[1 + 2/6], 2, 1.5/0.25], 
        QCDELcomBTnorm[v[p, 1.5], Sqrt[4\ Pi\ 0.3], 2]*conversion[0.3, 0.25], 
        0}, {p, 0, 16}, 
      PlotStyle \[Rule] {Dashing[{0.005, 0.01}], 
          Dashing[{0.02, 0.02}], {}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0595238 0.0504856 0.902838 [
[.17262 .03799 -9 -9 ]
[.17262 .03799 9 0 ]
[.32143 .03799 -3 -9 ]
[.32143 .03799 3 0 ]
[.47024 .03799 -9 -9 ]
[.47024 .03799 9 0 ]
[.61905 .03799 -6 -9 ]
[.61905 .03799 6 0 ]
[.76786 .03799 -12 -9 ]
[.76786 .03799 12 0 ]
[.91667 .03799 -6 -9 ]
[.91667 .03799 6 0 ]
[.01131 .14077 -18 -4.5 ]
[.01131 .14077 0 4.5 ]
[.01131 .23105 -18 -4.5 ]
[.01131 .23105 0 4.5 ]
[.01131 .32134 -18 -4.5 ]
[.01131 .32134 0 4.5 ]
[.01131 .41162 -18 -4.5 ]
[.01131 .41162 0 4.5 ]
[.01131 .5019 -18 -4.5 ]
[.01131 .5019 0 4.5 ]
[.01131 .59219 -18 -4.5 ]
[.01131 .59219 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17262 .05049 m
.17262 .05674 L
s
[(2.5)] .17262 .03799 0 1 Mshowa
.32143 .05049 m
.32143 .05674 L
s
[(5)] .32143 .03799 0 1 Mshowa
.47024 .05049 m
.47024 .05674 L
s
[(7.5)] .47024 .03799 0 1 Mshowa
.61905 .05049 m
.61905 .05674 L
s
[(10)] .61905 .03799 0 1 Mshowa
.76786 .05049 m
.76786 .05674 L
s
[(12.5)] .76786 .03799 0 1 Mshowa
.91667 .05049 m
.91667 .05674 L
s
[(15)] .91667 .03799 0 1 Mshowa
.125 Mabswid
.05357 .05049 m
.05357 .05424 L
s
.08333 .05049 m
.08333 .05424 L
s
.1131 .05049 m
.1131 .05424 L
s
.14286 .05049 m
.14286 .05424 L
s
.20238 .05049 m
.20238 .05424 L
s
.23214 .05049 m
.23214 .05424 L
s
.2619 .05049 m
.2619 .05424 L
s
.29167 .05049 m
.29167 .05424 L
s
.35119 .05049 m
.35119 .05424 L
s
.38095 .05049 m
.38095 .05424 L
s
.41071 .05049 m
.41071 .05424 L
s
.44048 .05049 m
.44048 .05424 L
s
.5 .05049 m
.5 .05424 L
s
.52976 .05049 m
.52976 .05424 L
s
.55952 .05049 m
.55952 .05424 L
s
.58929 .05049 m
.58929 .05424 L
s
.64881 .05049 m
.64881 .05424 L
s
.67857 .05049 m
.67857 .05424 L
s
.70833 .05049 m
.70833 .05424 L
s
.7381 .05049 m
.7381 .05424 L
s
.79762 .05049 m
.79762 .05424 L
s
.82738 .05049 m
.82738 .05424 L
s
.85714 .05049 m
.85714 .05424 L
s
.8869 .05049 m
.8869 .05424 L
s
.94643 .05049 m
.94643 .05424 L
s
.97619 .05049 m
.97619 .05424 L
s
.25 Mabswid
0 .05049 m
1 .05049 L
s
.02381 .14077 m
.03006 .14077 L
s
[(0.1)] .01131 .14077 1 0 Mshowa
.02381 .23105 m
.03006 .23105 L
s
[(0.2)] .01131 .23105 1 0 Mshowa
.02381 .32134 m
.03006 .32134 L
s
[(0.3)] .01131 .32134 1 0 Mshowa
.02381 .41162 m
.03006 .41162 L
s
[(0.4)] .01131 .41162 1 0 Mshowa
.02381 .5019 m
.03006 .5019 L
s
[(0.5)] .01131 .5019 1 0 Mshowa
.02381 .59219 m
.03006 .59219 L
s
[(0.6)] .01131 .59219 1 0 Mshowa
.125 Mabswid
.02381 .06854 m
.02756 .06854 L
s
.02381 .0866 m
.02756 .0866 L
s
.02381 .10466 m
.02756 .10466 L
s
.02381 .12271 m
.02756 .12271 L
s
.02381 .15883 m
.02756 .15883 L
s
.02381 .17688 m
.02756 .17688 L
s
.02381 .19494 m
.02756 .19494 L
s
.02381 .213 m
.02756 .213 L
s
.02381 .24911 m
.02756 .24911 L
s
.02381 .26717 m
.02756 .26717 L
s
.02381 .28522 m
.02756 .28522 L
s
.02381 .30328 m
.02756 .30328 L
s
.02381 .33939 m
.02756 .33939 L
s
.02381 .35745 m
.02756 .35745 L
s
.02381 .37551 m
.02756 .37551 L
s
.02381 .39356 m
.02756 .39356 L
s
.02381 .42968 m
.02756 .42968 L
s
.02381 .44773 m
.02756 .44773 L
s
.02381 .46579 m
.02756 .46579 L
s
.02381 .48385 m
.02756 .48385 L
s
.02381 .51996 m
.02756 .51996 L
s
.02381 .53802 m
.02756 .53802 L
s
.02381 .55607 m
.02756 .55607 L
s
.02381 .57413 m
.02756 .57413 L
s
.02381 .03243 m
.02756 .03243 L
s
.02381 .01437 m
.02756 .01437 L
s
.02381 .61025 m
.02756 .61025 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .005 .01 ] 0 setdash
.02381 .05049 m
.06244 .11537 L
.10458 .18379 L
.14415 .24063 L
.18221 .28682 L
.22272 .32783 L
.26171 .36091 L
.30316 .39073 L
.34309 .41541 L
.3815 .43619 L
.42237 .45576 L
.46172 .47257 L
.49955 .4872 L
.53984 .50139 L
.57861 .51389 L
.61984 .52614 L
.65954 .53705 L
.69774 .54684 L
.73838 .55658 L
.77751 .56539 L
.81909 .57419 L
.85916 .5822 L
.89771 .5895 L
.93871 .59689 L
.97619 .60332 L
s
[ .02 .02 ] 0 setdash
.02381 .0505 m
.03279 .0394 L
.04262 .02875 L
.04758 .02434 L
.05288 .02049 L
.05546 .01897 L
.05789 .01775 L
.06024 .01676 L
.06244 .01601 L
.06487 .01539 L
.06616 .01514 L
.06754 .01494 L
.06824 .01486 L
.06899 .01479 L
.0697 .01475 L
.07037 .01472 L
.07162 .01472 L
.07232 .01473 L
.07295 .01476 L
.0742 .01486 L
.07535 .01499 L
.07661 .01518 L
.07794 .01543 L
.08019 .01598 L
.08265 .01675 L
.08812 .01904 L
.09399 .0223 L
.10458 .02997 L
.12582 .05023 L
.14594 .07271 L
.18427 .11776 L
.22505 .16377 L
.26432 .20429 L
.30207 .23963 L
.34227 .27373 L
.38096 .30354 L
.4221 .33247 L
.46172 .35802 L
.49983 .38074 L
.54039 .40319 L
.57944 .42333 L
.62094 .44335 L
.66092 .46145 L
.69938 .47787 L
.7403 .4944 L
.77971 .50948 L
.81759 .52328 L
.85793 .5373 L
.89676 .55019 L
.93803 .56329 L
Mistroke
.97619 .5749 L
Mfstroke
[ ] 0 setdash
.02381 .05049 m
.06244 .05049 L
.10458 .05049 L
.14415 .05049 L
.18221 .05049 L
.22272 .05049 L
.26171 .05049 L
.30316 .05049 L
.34309 .05049 L
.3815 .05049 L
.42237 .05049 L
.46172 .05049 L
.49955 .05049 L
.53984 .05049 L
.57861 .05049 L
.61984 .05049 L
.65954 .05049 L
.69774 .05049 L
.73838 .05049 L
.77751 .05049 L
.81909 .05049 L
.85916 .05049 L
.89771 .05049 L
.93871 .05049 L
.97619 .05049 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`00
5Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`0Mool40003ool00`00ooooo`02ool3000Pool3
000Pool00`00ooooo`03ool00`00ooooo`02ool3000Mool40003ool2000Iool40002ool40003ool0
0`00ooooo`02ool3000Jool40002ool3000Dool001Goo`8000Woo`D0013oo`03003ooooo00coo`03
003ooooo023oo`03003ooooo01goo`03003ooooo00_oo`03003ooooo01coo`05003oooooool00002
ool00`00ooooo`0Hool01@00oooooooo00003_oo00<00?ooool06Ooo00<00?ooool01?oo00<00?oo
ool04Ooo000Eool00`00ooooo`0=ool00`00ooooo`0>ool00`00ooooo`0;ool00`00ooooo`0Pool0
0`00ooooo`0Nool00`00ooooo`0:ool00`00ooooo`0Lool01@00oooooooo00000_oo00<00?ooool0
6?oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool06Ooo00<00?ooool01?oo00<00?ooool0
4Ooo000Eool00`00ooooo`0Oool00`00ooooo`07ool3000Pool3000Qool00`00ooooo`07ool3000O
ool01@00oooooooo00000_oo00<00?ooool06?oo00<00?ooool00ooo00<00?ooool01ooo0`007?oo
00@00?ooooooo`<001Coo`005Ooo00<00?ooool00ooo00<00?ooool03?oo00<00?ooool02ooo00<0
0?ooool01_oo00<00?ooool08?oo00<00?ooool08_oo00<00?ooool01_oo00<00?ooool07ooo00D0
0?ooooooo`0000;oo`03003ooooo01Soo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo01co
o`05003oooooool0000Fool001Goo`03003ooooo00;oo`03003ooooo00koo`03003ooooo00Ooo`04
003ooooo0008ool00`00ooooo`0Pool00`00ooooo`0Oool01000ooooo`002?oo00<00?ooool07Ooo
0`000ooo00@00?ooool001Soo`<000?oo`04003ooooo0008ool00`00ooooo`0Jool30003ool00`00
ooooo`0Dool001Goo`8000;oo`03003ooooo013oo`03003ooooo00Ooo`8000Woo`@001ooo`@001ko
o`@000Soo`@001koo`03003ooooo00;oo`8001_oo`03003ooooo00;oo`8000Woo`@001_oo`04003o
ooooool4000Cool001Goo`04003ooooo000Dool00`00ooooo`3`ool001Goo`03003oo`0001Koo`03
003ooooo0>ooo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool000koool001<0
00005Ooo0P001_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool00_oo00@00?ooool000Oo
o`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`005Ooo00<00?ooool06ooo00<00?oo
ool0j_oo000Eool00`00ool0000Kool00`00ooooo`3Zool001Goo`04003ooooo000Kool00`00oooo
o`3Yool001Goo`8001koo`03003ooooo0>Soo`005Ooo00<00?ooool0oooo2Ooo000Eool01@00oooo
oooo0000oooo1ooo000Eool00`00ooooo`02ool00`00ooooo`3oool4ool001Goo`03003ooooo027o
o`03003ooooo0>Coo`005Ooo0P001?oo00<00?ooool07?oo00<00?ooool0hooo000Eool00`00oooo
o`04ool00`00ooooo`0Kool00`00ooooo`3Sool001Goo`03003ooooo02?oo`03003ooooo0>;oo`00
5Ooo00<00?ooool09?oo00<00?ooool0hOoo000Eool20006ool00`00ooooo`3oool1ool001Goo`03
003ooooo00Koo`03003ooooo0?ooo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`07ool0
0`00ooooo`0Nool00`00ooooo`3Mool001Goo`03003ooooo00Soo`03003ooooo01koo`03003ooooo
0=coo`005Ooo0P00:ooo00<00?ooool0fooo000Eool00`00ooooo`0Zool00`00ooooo`3Kool001Go
o`03003ooooo00Woo`03003ooooo01ooo`03003ooooo0=[oo`000_oo0P001?oo00<00?ooool00_oo
10001?oo00<00?ooool02_oo00<00?ooool0nooo00001Ooo003ooooo00002_oo00<00?ooool00ooo
00<00?ooool0oooo2Ooo00001Ooo003ooooo00002_oo00<00?ooool00ooo0`003?oo00<00?ooool0
nOoo00001Ooo003ooooo00002_oo00<00?ooool00ooo00<00?ooool03?oo00<00?ooool08?oo00<0
0?ooool0e_oo00001Ooo003ooooo00002_oo00<00?ooool00ooo00<00?ooool0<?oo00<00?ooool0
eOoo00001Ooo003ooooo00002?oo0`001Ooo00<00?ooool0<Ooo00<00?ooool0e?oo0002ool2000;
ool00`00ooooo`03ool00`00ooooo`0>ool00`00ooooo`0Qool00`00ooooo`3Cool001Goo`8000oo
o`03003ooooo02;oo`03003ooooo0=;oo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`0@
ool00`00ooooo`3eool001Goo`03003ooooo017oo`03003ooooo0?Coo`005Ooo00<00?ooool0=_oo
00<00?ooool0cooo000Eool2000hool00`00ooooo`3>ool001Goo`03003ooooo01;oo`03003ooooo
02?oo`03003ooooo0<goo`005Ooo00<00?ooool04ooo00<00?ooool08ooo00<00?ooool0c?oo000E
ool00`00ooooo`0jool00`00ooooo`3;ool001Goo`03003ooooo01Coo`03003ooooo0?7oo`005Ooo
0P005_oo00<00?ooool0l?oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo01Ooo`03003o
oooo02Coo`03003ooooo0<Ooo`005Ooo00<00?ooool05ooo00<00?ooool09?oo00<00?ooool0aooo
000Eool00`00ooooo`0Gool00`00ooooo`0Uool00`00ooooo`36ool001Goo`80047oo`800<Koo`00
5Ooo00<00?ooool06Ooo00<00?ooool09_oo00<00?ooool0`ooo000Eool00`00ooooo`0Jool00`00
ooooo`3[ool000;oo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0?ooo`Woo`0000Goo`00
ooooo`0000Soo`03003ooooo00Goo`03003ooooo01_oo`03003ooooo0>[oo`0000Goo`00ooooo`00
00Woo`03003ooooo00Coo`<001coo`03003ooooo02Ooo`03003ooooo0;ooo`0000Goo`00ooooo`00
00[oo`03003ooooo00?oo`03003ooooo04Ooo`800;ooo`0000Goo`00ooooo`0000_oo`03003ooooo
00;oo`03003ooooo01koo`03003ooooo02Soo`03003ooooo0;coo`0000Goo`00ooooo`0000Soo`04
003ooooo0004ool00`00ooooo`0Nool00`00ooooo`0Yool00`00ooooo`2kool000;oo`8000[oo`80
00Goo`03003ooooo0?ooo`Woo`005Ooo0P00oooo2_oo000Eool00`00ooooo`0Pool00`00ooooo`3U
ool001Goo`03003ooooo027oo`03003ooooo02[oo`03003ooooo0;Ooo`005Ooo00<00?ooool0Cooo
00<00?ooool0]_oo000Eool00`00ooooo`0Sool00`00ooooo`0Zool2002fool001Goo`8002Goo`03
003ooooo02_oo`03003ooooo0;?oo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`0Uool0
0`00ooooo`3Pool001Goo`03003ooooo02Koo`03003ooooo0=ooo`005Ooo00<00?ooool0E_oo00<0
0?ooool0[ooo000Eool2000Yool00`00ooooo`0/ool2002_ool001Goo`03003ooooo02Woo`03003o
oooo02goo`800:goo`005Ooo00<00?ooool0Fooo00<00?ooool0Z_oo000Eool00`00ooooo`0[ool0
0`00ooooo`3Jool001Goo`8002goo`03003ooooo0=Woo`005Ooo00<00?ooool0Gooo00<00?ooool0
Y_oo000Eool00`00ooooo`0^ool00`00ooooo`0_ool2002Vool000;oo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo02ooo`03003ooooo033oo`800:Coo`0000Goo`00ooooo`0000Soo`04003o
oooo0004ool00`00ooooo`1Tool00`00ooooo`2Qool00005ool00?ooool0000;ool00`00ooooo`02
ool3000aool00`00ooooo`3Dool00005ool00?ooool00009ool20005ool00`00ooooo`0bool00`00
ooooo`3Cool00005ool00?ooool0000;ool00`00ooooo`02ool00`00ooooo`3oool9ool00005ool0
0?ooool00008ool01000ooooo`001?oo00<00?ooool0=?oo0P00<_oo0P00W_oo0002ool2000:ool2
0005ool00`00ooooo`1Zool00`00ooooo`2Kool001Goo`8003Soo`03003ooooo037oo`8009_oo`00
5Ooo00<00?ooool0>?oo00<00?ooool0<_oo00<00?ooool0V?oo000Eool00`00ooooo`3oool9ool0
01Goo`03003ooooo03[oo`03003ooooo0<_oo`005Ooo00<00?ooool0>ooo00<00?ooool0<ooo0P00
UOoo000Eool2001dool2002Cool001Goo`03003ooooo03goo`8003Koo`80097oo`005Ooo00<00?oo
ool0oooo2Ooo000Eool00`00ooooo`10ool00`00ooooo`35ool001Goo`03003ooooo047oo`03003o
oooo03Koo`03003ooooo08_oo`005Ooo0P00A?oo00<00?ooool0=Ooo00<00?ooool0R_oo000Eool0
0`00ooooo`14ool2000fool2002:ool001Goo`03003ooooo07koo`8008Soo`005Ooo00<00?ooool0
Aooo00<00?ooool0__oo000Eool00`00ooooo`18ool00`00ooooo`2mool001Goo`8004_oo`03003o
oooo03Ooo`8008;oo`005Ooo00<00?ooool0Booo00<00?ooool0>?oo0P00P?oo000Eool00`00oooo
o`1>ool00`00ooooo`0gool2001nool000;oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo04ooo`03003ooooo0;Koo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`03003ooooo
057oo`03003ooooo0;Coo`0000Goo`00ooooo`0000Ooo`D000Coo`<005;oo`03003ooooo03Soo`80
07Woo`0000Goo`00ooooo`0000Ooo`04003ooooo0005ool00`00ooooo`1Eool00`00ooooo`0gool2
001gool00005ool00?ooool00008ool00`00ool00005ool00`00ooooo`1Fool00`00ooooo`0hool2
001eool00005ool00?ooool00009ool20005ool00`00ooooo`1Hool00`00ooooo`2]ool000;oo`80
00_oo`03003ooooo00?oo`03003ooooo05Woo`03003ooooo0:coo`005Ooo0P00GOoo00<00?ooool0
>?oo0P00Kooo000Eool00`00ooooo`1Mool00`00ooooo`0iool2001]ool001Goo`03003ooooo05oo
o`03003ooooo03Woo`8006_oo`005Ooo00<00?ooool0H?oo0P00Y_oo000Eool00`00ooooo`1Sool0
0`00ooooo`0kool00`00ooooo`1Tool001Goo`8006Goo`03003ooooo03_oo`8006Coo`005Ooo00<0
0?ooool0Iooo0P00>ooo0P00H_oo000Eool00`00ooooo`1Zool00`00ooooo`0iool00`00ooooo`1O
ool001Goo`03003ooooo06_oo`8009_oo`005Ooo00<00?ooool0K_oo00<00?ooool0>_oo0P00Fooo
000Eool2001`ool00`00ooooo`0kool2001Iool001Goo`03003ooooo07;oo`8003_oo`8005Ooo`00
5Ooo00<00?ooool0M_oo00<00?ooool0Sooo000Eool00`00ooooo`1gool00`00ooooo`0kool2001A
ool001Goo`03003ooooo07Woo`<003_oo`8004ooo`005Ooo0P00O_oo00<00?ooool0>Ooo0P00COoo
000Eool00`00ooooo`1nool20028ool001Goo`03003ooooo087oo`8003coo`8004Ooo`000_oo0P00
1?oo00<00?ooool00_oo0`001Ooo00<00?ooool0QOoo0P00>_oo0P00AOoo00001Ooo003ooooo0000
2ooo00<00?ooool00_oo00<00?ooool0ROoo00<00?ooool0=ooo0P00@ooo00001Ooo003ooooo0000
2ooo00<00?ooool00_oo0`00R_oo00<00?ooool0Nooo00001Ooo003ooooo00002?oo0`001Ooo00<0
0?ooool0SOoo0P00>_oo00<00?ooool0??oo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<0
0?ooool0TOoo0P00=ooo0`00>ooo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?ooool0
U?oo0`00=_oo0P00>Ooo0002ool20009ool40004ool2002Iool00`00ooooo`1]ool001Goo`03003o
oooo09Woo`800003ool00?oo03Goo`<003;oo`005Ooo00<00?ooool0WOoo0P0000?oo`00ool0=?oo
0P00<?oo000Eool00`00ooooo`2Qool2000eool2000^ool001Goo`03003ooooo0:Coo`8003Soo`03
003ooooo02Ooo`005Ooo0P00ZOoo0P00=Ooo0`009_oo000Eool00`00ooooo`2/ool2000dool2000T
ool001Goo`03003ooooo0;3oo`8005Koo`005Ooo00<00?ooool0]?oo0P00<_oo00<00?ooool07Ooo
000Eool00`00ooooo`2hool2000_ool3000Lool001Goo`800;goo`8002koo`8001[oo`005Ooo00<0
0?ooool0`?oo0P000_oo00<00?ooool0:ooo0P005?oo000Eool00`00ooooo`35ool01000ooooo`00
:ooo0`004Ooo000Eool00`00ooooo`39ool00`00ooooo`02000[ool2000=ool001Goo`03003ooooo
0=3oo`8002Woo`8000_oo`005Ooo0P00eOoo0P009ooo0P002Ooo000Eool00`00ooooo`3Hool2000^
ool001Goo`03003ooooo0=coo`8000;oo`03003ooooo02Goo`000_oo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool0hOoo00<00?ooool00P008_oo00001Ooo003ooooo00002?oo00@00?ooool0
00Coo`03003ooooo0>Soo`8001koo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool3003/ool2
0002ool00`00ooooo`0Eool00005ool00?ooool00008ool30005ool00`00ooooo`3aool00`00oooo
o`02000Bool00005ool00?ooool00008ool00`00ooooo`05ool00`00ooooo`3hool20002ool00`00
ooooo`09ool00005ool00?ooool00008ool00`00ooooo`05ool00`00ooooo`3mool01000ooooo`00
1ooo0002ool2000:ool30004ool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo00<00?oo
ool0oooo2Ooo000Eool00`00ooooo`3oool9ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.32154, -0.0738054, \
0.0617478, 0.00407101}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%784, %787]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0595238 0.043348 0.722687 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.17262 -0.0125 -9 -9 ]
[.17262 -0.0125 9 0 ]
[.32143 -0.0125 -3 -9 ]
[.32143 -0.0125 3 0 ]
[.47024 -0.0125 -9 -9 ]
[.47024 -0.0125 9 0 ]
[.61905 -0.0125 -6 -9 ]
[.61905 -0.0125 6 0 ]
[.76786 -0.0125 -12 -9 ]
[.76786 -0.0125 12 0 ]
[.91667 -0.0125 -6 -9 ]
[.91667 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04335 -6 -4.5 ]
[-0.0125 .04335 0 4.5 ]
[-0.0125 .18789 -18 -4.5 ]
[-0.0125 .18789 0 4.5 ]
[-0.0125 .33242 -18 -4.5 ]
[-0.0125 .33242 0 4.5 ]
[-0.0125 .47696 -18 -4.5 ]
[-0.0125 .47696 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.17262 0 m
.17262 .00625 L
s
[(2.5)] .17262 -0.0125 0 1 Mshowa
.32143 0 m
.32143 .00625 L
s
[(5)] .32143 -0.0125 0 1 Mshowa
.47024 0 m
.47024 .00625 L
s
[(7.5)] .47024 -0.0125 0 1 Mshowa
.61905 0 m
.61905 .00625 L
s
[(10)] .61905 -0.0125 0 1 Mshowa
.76786 0 m
.76786 .00625 L
s
[(12.5)] .76786 -0.0125 0 1 Mshowa
.91667 0 m
.91667 .00625 L
s
[(15)] .91667 -0.0125 0 1 Mshowa
.125 Mabswid
.05357 0 m
.05357 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.1131 0 m
.1131 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.20238 0 m
.20238 .00375 L
s
.23214 0 m
.23214 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.29167 0 m
.29167 .00375 L
s
.35119 0 m
.35119 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.41071 0 m
.41071 .00375 L
s
.44048 0 m
.44048 .00375 L
s
.5 0 m
.5 .00375 L
s
.52976 0 m
.52976 .00375 L
s
.55952 0 m
.55952 .00375 L
s
.58929 0 m
.58929 .00375 L
s
.64881 0 m
.64881 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.70833 0 m
.70833 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.79762 0 m
.79762 .00375 L
s
.82738 0 m
.82738 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.8869 0 m
.8869 .00375 L
s
.94643 0 m
.94643 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04335 m
.00625 .04335 L
s
[(0)] -0.0125 .04335 1 0 Mshowa
0 .18789 m
.00625 .18789 L
s
[(0.2)] -0.0125 .18789 1 0 Mshowa
0 .33242 m
.00625 .33242 L
s
[(0.4)] -0.0125 .33242 1 0 Mshowa
0 .47696 m
.00625 .47696 L
s
[(0.6)] -0.0125 .47696 1 0 Mshowa
.125 Mabswid
0 .07948 m
.00375 .07948 L
s
0 .11562 m
.00375 .11562 L
s
0 .15175 m
.00375 .15175 L
s
0 .22402 m
.00375 .22402 L
s
0 .26015 m
.00375 .26015 L
s
0 .29629 m
.00375 .29629 L
s
0 .36856 m
.00375 .36856 L
s
0 .40469 m
.00375 .40469 L
s
0 .44083 m
.00375 .44083 L
s
0 .51309 m
.00375 .51309 L
s
0 .54923 m
.00375 .54923 L
s
0 .58536 m
.00375 .58536 L
s
0 .00721 m
.00375 .00721 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.17262 .61178 m
.17262 .61803 L
s
.32143 .61178 m
.32143 .61803 L
s
.47024 .61178 m
.47024 .61803 L
s
.61905 .61178 m
.61905 .61803 L
s
.76786 .61178 m
.76786 .61803 L
s
.91667 .61178 m
.91667 .61803 L
s
.125 Mabswid
.05357 .61428 m
.05357 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.1131 .61428 m
.1131 .61803 L
s
.14286 .61428 m
.14286 .61803 L
s
.20238 .61428 m
.20238 .61803 L
s
.23214 .61428 m
.23214 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.29167 .61428 m
.29167 .61803 L
s
.35119 .61428 m
.35119 .61803 L
s
.38095 .61428 m
.38095 .61803 L
s
.41071 .61428 m
.41071 .61803 L
s
.44048 .61428 m
.44048 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52976 .61428 m
.52976 .61803 L
s
.55952 .61428 m
.55952 .61803 L
s
.58929 .61428 m
.58929 .61803 L
s
.64881 .61428 m
.64881 .61803 L
s
.67857 .61428 m
.67857 .61803 L
s
.70833 .61428 m
.70833 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.79762 .61428 m
.79762 .61803 L
s
.82738 .61428 m
.82738 .61803 L
s
.85714 .61428 m
.85714 .61803 L
s
.8869 .61428 m
.8869 .61803 L
s
.94643 .61428 m
.94643 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04335 m
1 .04335 L
s
.99375 .18789 m
1 .18789 L
s
.99375 .33242 m
1 .33242 L
s
.99375 .47696 m
1 .47696 L
s
.125 Mabswid
.99625 .07948 m
1 .07948 L
s
.99625 .11562 m
1 .11562 L
s
.99625 .15175 m
1 .15175 L
s
.99625 .22402 m
1 .22402 L
s
.99625 .26015 m
1 .26015 L
s
.99625 .29629 m
1 .29629 L
s
.99625 .36856 m
1 .36856 L
s
.99625 .40469 m
1 .40469 L
s
.99625 .44083 m
1 .44083 L
s
.99625 .51309 m
1 .51309 L
s
.99625 .54923 m
1 .54923 L
s
.99625 .58536 m
1 .58536 L
s
.99625 .00721 m
1 .00721 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .04335 m
.06244 .07809 L
.10458 .12332 L
.14415 .16638 L
.18221 .20492 L
.22272 .24049 L
.26171 .27087 L
.30316 .30042 L
.34309 .32539 L
.3815 .34717 L
.42237 .36852 L
.46172 .38324 L
.49955 .39913 L
.53984 .41694 L
.57861 .43402 L
.61984 .45143 L
.65954 .46709 L
.69774 .48099 L
.73838 .49451 L
.77751 .50632 L
.81909 .51766 L
.85916 .52751 L
.89771 .53609 L
.93871 .54433 L
.97619 .55116 L
s
.95 g
.02381 .04336 m
.06244 .09146 L
.10458 .1485 L
.14415 .19877 L
.18221 .24254 L
.22272 .28196 L
.26171 .31493 L
.30316 .34645 L
.34309 .37279 L
.3815 .39556 L
.42237 .41772 L
.46172 .43304 L
.49955 .44939 L
.53984 .46759 L
.57861 .48496 L
.61984 .50261 L
.65954 .51847 L
.69774 .53253 L
.73838 .54619 L
.77751 .55811 L
.81909 .56956 L
.85916 .57949 L
.89771 .58813 L
.93871 .59644 L
.97619 .60332 L
s
.02381 .04335 m
.06244 .07809 L
.10458 .12332 L
.14415 .16638 L
.18221 .20492 L
.22272 .24049 L
.26171 .27087 L
.30316 .30042 L
.34309 .32539 L
.3815 .34717 L
.42237 .36852 L
.46172 .38324 L
.49955 .39913 L
.53984 .41694 L
.57861 .43402 L
.61984 .45143 L
.65954 .46709 L
.69774 .48099 L
.73838 .49451 L
.77751 .50632 L
.81909 .51766 L
.85916 .52751 L
.89771 .53609 L
.93871 .54433 L
.97619 .55116 L
.97619 .60332 L
.93871 .59644 L
.89771 .58813 L
.85916 .57949 L
.81909 .56956 L
.77751 .55811 L
.73838 .54619 L
.69774 .53253 L
.65954 .51847 L
.61984 .50261 L
.57861 .48496 L
.53984 .46759 L
.49955 .44939 L
.46172 .43304 L
.42237 .41772 L
.3815 .39556 L
.34309 .37279 L
.30316 .34645 L
.26171 .31493 L
.22272 .28196 L
.18221 .24254 L
.14415 .19877 L
.10458 .1485 L
.06244 .09146 L
.02381 .04336 L
F
0 g
.02381 .04335 m
.06244 .07809 L
.10458 .12332 L
.14415 .16638 L
.18221 .20492 L
.22272 .24049 L
.26171 .27087 L
.30316 .30042 L
.34309 .32539 L
.3815 .34717 L
.42237 .36852 L
.46172 .38324 L
.49955 .39913 L
.53984 .41694 L
.57861 .43402 L
.61984 .45143 L
.65954 .46709 L
.69774 .48099 L
.73838 .49451 L
.77751 .50632 L
.81909 .51766 L
.85916 .52751 L
.89771 .53609 L
.93871 .54433 L
.97619 .55116 L
s
.95 g
.02381 .04336 m
.06244 .09146 L
.10458 .1485 L
.14415 .19877 L
.18221 .24254 L
.22272 .28196 L
.26171 .31493 L
.30316 .34645 L
.34309 .37279 L
.3815 .39556 L
.42237 .41772 L
.46172 .43304 L
.49955 .44939 L
.53984 .46759 L
.57861 .48496 L
.61984 .50261 L
.65954 .51847 L
.69774 .53253 L
.73838 .54619 L
.77751 .55811 L
.81909 .56956 L
.85916 .57949 L
.89771 .58813 L
.93871 .59644 L
.97619 .60332 L
s
0 g
.02381 .04335 m
.06244 .07809 L
.10458 .12332 L
.14415 .16638 L
.18221 .20492 L
.22272 .24049 L
.26171 .27087 L
.30316 .30042 L
.34309 .32539 L
.3815 .34717 L
.42237 .36852 L
.46172 .38324 L
.49955 .39913 L
.53984 .41694 L
.57861 .43402 L
.61984 .45143 L
.65954 .46709 L
.69774 .48099 L
.73838 .49451 L
.77751 .50632 L
.81909 .51766 L
.85916 .52751 L
.89771 .53609 L
.93871 .54433 L
.97619 .55116 L
s
.95 g
.02381 .04334 m
.06244 .09172 L
.10458 .1471 L
.14415 .19615 L
.18221 .23716 L
.22272 .27378 L
.26171 .30429 L
.30316 .33349 L
.34309 .35792 L
.3815 .3791 L
.42237 .39978 L
.46172 .41394 L
.49955 .42927 L
.53984 .44649 L
.57861 .46301 L
.61984 .47985 L
.65954 .49502 L
.69774 .5085 L
.73838 .5216 L
.77751 .53305 L
.81909 .54405 L
.85916 .5536 L
.89771 .56192 L
.93871 .56992 L
.97619 .57654 L
s
.02381 .04335 m
.06244 .07809 L
.10458 .12332 L
.14415 .16638 L
.18221 .20492 L
.22272 .24049 L
.26171 .27087 L
.30316 .30042 L
.34309 .32539 L
.3815 .34717 L
.42237 .36852 L
.46172 .38324 L
.49955 .39913 L
.53984 .41694 L
.57861 .43402 L
.61984 .45143 L
.65954 .46709 L
.69774 .48099 L
.73838 .49451 L
.77751 .50632 L
.81909 .51766 L
.85916 .52751 L
.89771 .53609 L
.93871 .54433 L
.97619 .55116 L
.97619 .57654 L
.93871 .56992 L
.89771 .56192 L
.85916 .5536 L
.81909 .54405 L
.77751 .53305 L
.73838 .5216 L
.69774 .5085 L
.65954 .49502 L
.61984 .47985 L
.57861 .46301 L
.53984 .44649 L
.49955 .42927 L
.46172 .41394 L
.42237 .39978 L
.3815 .3791 L
.34309 .35792 L
.30316 .33349 L
.26171 .30429 L
.22272 .27378 L
.18221 .23716 L
.14415 .19615 L
.10458 .1471 L
.06244 .09172 L
.02381 .04334 L
F
0 g
.02381 .04335 m
.06244 .07809 L
.10458 .12332 L
.14415 .16638 L
.18221 .20492 L
.22272 .24049 L
.26171 .27087 L
.30316 .30042 L
.34309 .32539 L
.3815 .34717 L
.42237 .36852 L
.46172 .38324 L
.49955 .39913 L
.53984 .41694 L
.57861 .43402 L
.61984 .45143 L
.65954 .46709 L
.69774 .48099 L
.73838 .49451 L
.77751 .50632 L
.81909 .51766 L
.85916 .52751 L
.89771 .53609 L
.93871 .54433 L
.97619 .55116 L
s
.95 g
.02381 .04334 m
.06244 .09172 L
.10458 .1471 L
.14415 .19615 L
.18221 .23716 L
.22272 .27378 L
.26171 .30429 L
.30316 .33349 L
.34309 .35792 L
.3815 .3791 L
.42237 .39978 L
.46172 .41394 L
.49955 .42927 L
.53984 .44649 L
.57861 .46301 L
.61984 .47985 L
.65954 .49502 L
.69774 .5085 L
.73838 .5216 L
.77751 .53305 L
.81909 .54405 L
.85916 .5536 L
.89771 .56192 L
.93871 .56992 L
.97619 .57654 L
s
0 g
[ .005 .01 ] 0 setdash
.02381 .04335 m
.06244 .09528 L
.10458 .15006 L
.14415 .19555 L
.18221 .23252 L
.22272 .26535 L
.26171 .29183 L
.30316 .3157 L
.34309 .33546 L
.3815 .35209 L
.42237 .36775 L
.46172 .38121 L
.49955 .39292 L
.53984 .40428 L
.57861 .41429 L
.61984 .42409 L
.65954 .43283 L
.69774 .44066 L
.73838 .44846 L
.77751 .45551 L
.81909 .46256 L
.85916 .46896 L
.89771 .47481 L
.93871 .48072 L
.97619 .48587 L
s
[ .02 .02 ] 0 setdash
.02381 .04336 m
.03279 .03447 L
.04262 .02595 L
.04758 .02242 L
.05288 .01934 L
.05546 .01812 L
.05789 .01714 L
.06024 .01635 L
.06244 .01575 L
.06487 .01525 L
.06616 .01506 L
.06754 .01489 L
.06824 .01483 L
.06899 .01478 L
.0697 .01474 L
.07037 .01472 L
.07162 .01472 L
.07232 .01473 L
.07295 .01475 L
.0742 .01483 L
.07535 .01493 L
.07661 .01509 L
.07794 .01529 L
.08019 .01573 L
.08265 .01634 L
.08812 .01817 L
.09399 .02079 L
.10458 .02693 L
.12582 .04314 L
.14594 .06113 L
.18427 .0972 L
.22505 .13403 L
.26432 .16646 L
.30207 .19475 L
.34227 .22205 L
.38096 .24591 L
.4221 .26907 L
.46172 .28952 L
.49983 .3077 L
.54039 .32568 L
.57944 .3418 L
.62094 .35782 L
.66092 .37231 L
.69938 .38546 L
.7403 .39868 L
.77971 .41075 L
.81759 .42181 L
.85793 .43303 L
.89676 .44334 L
.93803 .45383 L
Mistroke
.97619 .46312 L
Mfstroke
[ ] 0 setdash
.02381 .04335 m
.06244 .04335 L
.10458 .04335 L
.14415 .04335 L
.18221 .04335 L
.22272 .04335 L
.26171 .04335 L
.30316 .04335 L
.34309 .04335 L
.3815 .04335 L
.42237 .04335 L
.46172 .04335 L
.49955 .04335 L
.53984 .04335 L
.57861 .04335 L
.61984 .04335 L
.65954 .04335 L
.69774 .04335 L
.73838 .04335 L
.77751 .04335 L
.81909 .04335 L
.85916 .04335 L
.89771 .04335 L
.93871 .04335 L
.97619 .04335 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0595238 0.043348 0.722687 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.17262 -0.0125 -9 -9 ]
[.17262 -0.0125 9 0 ]
[.32143 -0.0125 -3 -9 ]
[.32143 -0.0125 3 0 ]
[.47024 -0.0125 -9 -9 ]
[.47024 -0.0125 9 0 ]
[.61905 -0.0125 -6 -9 ]
[.61905 -0.0125 6 0 ]
[.76786 -0.0125 -12 -9 ]
[.76786 -0.0125 12 0 ]
[.91667 -0.0125 -6 -9 ]
[.91667 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04335 -6 -4.5 ]
[-0.0125 .04335 0 4.5 ]
[-0.0125 .18789 -18 -4.5 ]
[-0.0125 .18789 0 4.5 ]
[-0.0125 .33242 -18 -4.5 ]
[-0.0125 .33242 0 4.5 ]
[-0.0125 .47696 -18 -4.5 ]
[-0.0125 .47696 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.17262 0 m
.17262 .00625 L
s
[(2.5)] .17262 -0.0125 0 1 Mshowa
.32143 0 m
.32143 .00625 L
s
[(5)] .32143 -0.0125 0 1 Mshowa
.47024 0 m
.47024 .00625 L
s
[(7.5)] .47024 -0.0125 0 1 Mshowa
.61905 0 m
.61905 .00625 L
s
[(10)] .61905 -0.0125 0 1 Mshowa
.76786 0 m
.76786 .00625 L
s
[(12.5)] .76786 -0.0125 0 1 Mshowa
.91667 0 m
.91667 .00625 L
s
[(15)] .91667 -0.0125 0 1 Mshowa
.125 Mabswid
.05357 0 m
.05357 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.1131 0 m
.1131 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.20238 0 m
.20238 .00375 L
s
.23214 0 m
.23214 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.29167 0 m
.29167 .00375 L
s
.35119 0 m
.35119 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.41071 0 m
.41071 .00375 L
s
.44048 0 m
.44048 .00375 L
s
.5 0 m
.5 .00375 L
s
.52976 0 m
.52976 .00375 L
s
.55952 0 m
.55952 .00375 L
s
.58929 0 m
.58929 .00375 L
s
.64881 0 m
.64881 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.70833 0 m
.70833 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.79762 0 m
.79762 .00375 L
s
.82738 0 m
.82738 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.8869 0 m
.8869 .00375 L
s
.94643 0 m
.94643 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04335 m
.00625 .04335 L
s
[(0)] -0.0125 .04335 1 0 Mshowa
0 .18789 m
.00625 .18789 L
s
[(0.2)] -0.0125 .18789 1 0 Mshowa
0 .33242 m
.00625 .33242 L
s
[(0.4)] -0.0125 .33242 1 0 Mshowa
0 .47696 m
.00625 .47696 L
s
[(0.6)] -0.0125 .47696 1 0 Mshowa
.125 Mabswid
0 .07948 m
.00375 .07948 L
s
0 .11562 m
.00375 .11562 L
s
0 .15175 m
.00375 .15175 L
s
0 .22402 m
.00375 .22402 L
s
0 .26015 m
.00375 .26015 L
s
0 .29629 m
.00375 .29629 L
s
0 .36856 m
.00375 .36856 L
s
0 .40469 m
.00375 .40469 L
s
0 .44083 m
.00375 .44083 L
s
0 .51309 m
.00375 .51309 L
s
0 .54923 m
.00375 .54923 L
s
0 .58536 m
.00375 .58536 L
s
0 .00721 m
.00375 .00721 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.17262 .61178 m
.17262 .61803 L
s
.32143 .61178 m
.32143 .61803 L
s
.47024 .61178 m
.47024 .61803 L
s
.61905 .61178 m
.61905 .61803 L
s
.76786 .61178 m
.76786 .61803 L
s
.91667 .61178 m
.91667 .61803 L
s
.125 Mabswid
.05357 .61428 m
.05357 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.1131 .61428 m
.1131 .61803 L
s
.14286 .61428 m
.14286 .61803 L
s
.20238 .61428 m
.20238 .61803 L
s
.23214 .61428 m
.23214 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.29167 .61428 m
.29167 .61803 L
s
.35119 .61428 m
.35119 .61803 L
s
.38095 .61428 m
.38095 .61803 L
s
.41071 .61428 m
.41071 .61803 L
s
.44048 .61428 m
.44048 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52976 .61428 m
.52976 .61803 L
s
.55952 .61428 m
.55952 .61803 L
s
.58929 .61428 m
.58929 .61803 L
s
.64881 .61428 m
.64881 .61803 L
s
.67857 .61428 m
.67857 .61803 L
s
.70833 .61428 m
.70833 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.79762 .61428 m
.79762 .61803 L
s
.82738 .61428 m
.82738 .61803 L
s
.85714 .61428 m
.85714 .61803 L
s
.8869 .61428 m
.8869 .61803 L
s
.94643 .61428 m
.94643 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04335 m
1 .04335 L
s
.99375 .18789 m
1 .18789 L
s
.99375 .33242 m
1 .33242 L
s
.99375 .47696 m
1 .47696 L
s
.125 Mabswid
.99625 .07948 m
1 .07948 L
s
.99625 .11562 m
1 .11562 L
s
.99625 .15175 m
1 .15175 L
s
.99625 .22402 m
1 .22402 L
s
.99625 .26015 m
1 .26015 L
s
.99625 .29629 m
1 .29629 L
s
.99625 .36856 m
1 .36856 L
s
.99625 .40469 m
1 .40469 L
s
.99625 .44083 m
1 .44083 L
s
.99625 .51309 m
1 .51309 L
s
.99625 .54923 m
1 .54923 L
s
.99625 .58536 m
1 .58536 L
s
.99625 .00721 m
1 .00721 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool001[oo`8001ooo`@000?oo`03003ooooo00;oo`<001koo`<0023oo`03003ooooo00?oo`03003o
oooo00;oo`<001_oo`@000?oo`8001Woo`@000;oo`@000?oo`03003ooooo00;oo`<001Soo`@000;o
o`<001Coo`006Ooo00@00?ooool001koo`03003ooooo00coo`03003ooooo01koo`03003ooooo01go
o`03003ooooo00_oo`03003ooooo01[oo`05003oooooool00002ool00`00ooooo`0Hool01@00oooo
oooo00003_oo00<00?ooool05ooo00<00?ooool01?oo00<00?ooool04Ooo000Iool01000ooooo`00
7ooo00<00?ooool02ooo00<00?ooool07_oo00<00?ooool07_oo00<00?ooool02_oo00<00?ooool0
6_oo00D00?ooooooo`0000;oo`03003ooooo01Soo`03003ooooo00;oo`03003ooooo00_oo`03003o
oooo01Ooo`03003ooooo00Coo`03003ooooo017oo`006Ooo00@00?ooool0023oo`03003ooooo00Oo
o`<001koo`<0027oo`03003ooooo00Ooo`<001goo`05003oooooool00002ool00`00ooooo`0Hool0
0`00ooooo`03ool00`00ooooo`07ool3000Jool01000oooooooo0`005?oo000Iool01000ooooo`00
8Ooo00<00?ooool01_oo00<00?ooool07_oo00<00?ooool08_oo00<00?ooool01_oo00<00?ooool0
7Ooo00D00?ooooooo`0000;oo`03003ooooo01Soo`03003ooooo00Coo`03003ooooo00Koo`03003o
oooo01[oo`05003oooooool0000Fool001Woo`04003ooooo000Nool01000ooooo`002?oo00<00?oo
ool07_oo00<00?ooool07ooo00@00?ooool000Soo`03003ooooo01_oo`<000?oo`04003ooooo000H
ool30003ool01000ooooo`002?oo00<00?ooool06?oo0`000ooo00<00?ooool05?oo000Jool2000P
ool20009ool4000Mool4000Nool40008ool4000Lool00`00ooooo`02ool2000Kool00`00ooooo`02
ool20009ool4000Iool01000oooooooo10004ooo003ooolQool00?ooob7oo`00oooo8Ooo000Eoooo
000;0001ool001Goo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00?o
o`40007oo`005Ooo0P001?oo00<00?ooool09Ooo00<00?ooool09?oo00<00?ooool09Ooo00<00?oo
ool09?oo00<00?ooool09Ooo00<00?ooool09?oo00<00?ooool04_oo0P000Ooo000Eool00`00oooo
o`3oool7ool10001ool001Goo`03003ooooo00koo`<00?Goo`40007oo`005Ooo00<00?ooool02ooo
10001_oo00<00?ooool0k_oo0@000Ooo000Eool00`00ooooo`0;ool00`00ooooo`08ool2003^ool1
0001ool001Goo`03003ooooo01Soo`800>coo`40007oo`005Ooo00<00?ooool06_oo00<00?ooool0
jOoo0@000Ooo000Eool00`00ooooo`06ool2003nool10001ool000koo`8000Goo`03003ooooo00Go
o`03003ooooo0?koo`40007oo`003Ooo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo01Oo
o`03003ooooo0>Goo`40007oo`003Ooo00@00?ooool000Coo`<000?oooh000?oo`<0007oo`003Ooo
00@00?ooool000Coo`03003ooooo00Coo`03003ooooo01Soo`03003ooooo0>Coo`40007oo`003Ooo
00@00?ooool000Coo`03003ooooo00Goo`03mih00?oo01Soo`800>Coo`40007oo`003Ooo00@00?oo
ool000Coo`03003ooooo00Koo`8001[oo`03003ooooo0>7oo`40007oo`003_oo0P001Ooo00<00?oo
ool01_oo00?gWP000000oOoo0@000Ooo000Eool00`00ooooo`07ool2mih00`00ooooo`3jool10001
ool001Goo`03003ooooo00Soo`03003gWP0001_oo`03003ooooo0=goo`40007oo`005Ooo00<00?oo
ool02Ooo00@00?NN000001[oo`03003ooooo0=coo`40007oo`005Ooo00<00?ooool02_oo0oNN00<0
0?ooool05ooo00<00?ooool0g?oo0@000Ooo000Eool2000<ool01000mikgWP006Ooo00<00?ooool0
f_oo0P000Ooo000Eool00`00ooooo`0;ool01@00mikgW_NN00006Ooo00<00?ooool0f_oo0@000Ooo
000Eool00`00ooooo`0<ool4mih00`00ooooo`3cool10001ool001Goo`03003ooooo00goo`CgWP03
003ooooo0?;oo`40007oo`005Ooo00<00?ooool03Ooo00<00?NNmih00_NN00<00?ooool0lOoo0@00
0Ooo000Eool00`00ooooo`0>ool00`00mikgWP02mih00`00ooooo`0Gool2003Gool10001ool001Go
o`03003ooooo00ooo`CgWP03003ooooo01Woo`03003ooooo0=Coo`40007oo`005Ooo00<00?ooool0
3ooo00<00?NNmih00_NN00<00?ooool06Ooo00<00?ooool0dooo0@000Ooo000Eool00`00ooooo`0@
ool00`00mikgWP02mih00`00ooooo`0Iool00`00ooooo`3Bool10001ool001Goo`03003ooooo01;o
o`CgWP03003ooooo0>goo`40007oo`005Ooo0P004ooo00<00?NNmih00_NN00<00?ooool0jooo0P00
0Ooo000Eool00`00ooooo`0Cool00`00mikgWP02mih00`00ooooo`3[ool10001ool001Goo`03003o
oooo01Coo`GgWP03003ooooo01Woo`03003ooooo0<koo`40007oo`005Ooo00<00?ooool05?oo00<0
0?NNmih00oNN00<00?ooool06Ooo00<00?ooool0cOoo0@000Ooo000Eool00`00ooooo`0Eool00`00
mikgWP03mih00`00ooooo`0Iool2003=ool10001ool001Goo`03003ooooo01Koo`KgWP03003ooooo
01[oo`03003ooooo0<[oo`40007oo`005Ooo00<00?ooool05ooo00<00?NNmih00oNN00<00?ooool0
i_oo0@000Ooo000Eool00`00ooooo`0Gool00`00mikgWP04mih00`00ooooo`3Uool10001ool001Go
o`03003ooooo01Soo`KgWP03003ooooo0>Goo`40007oo`005Ooo00<00?ooool06Ooo00<00?NNmih0
0oNN00<00?ooool06ooo00<00?ooool0a_oo0@000Ooo000Eool2000Kool00`00mikgWP03mih00`00
ooooo`0Kool00`00ooooo`34ool20001ool001Goo`03003ooooo01_oo`KgWP03003ooooo01_oo`80
0<Goo`40007oo`005Ooo00<00?ooool06ooo00?gWP00mih01?NN00<00?ooool07?oo00<00?ooool0
`_oo0@000Ooo000Eool00`00ooooo`0Lool00`00mikgWP04mih00`00ooooo`3Pool10001ool001Go
o`03003ooooo01goo`OgWP03003ooooo0=ooo`40007oo`005Ooo00<00?ooool07_oo00<00?NNmih0
1?NN00<00?ooool07_oo00<00?ooool0_Ooo0@000Ooo000Eool00`00ooooo`0Nool00oNN003gWP05
mih00`00ooooo`0Nool00`00ooooo`2lool10001ool000;oo`8000Coo`03003ooooo00;oo`@000Co
o`03003ooooo01ooo`SgWP03003ooooo01koo`800;coo`40007oo`0000Goo`00ooooo`0000Soo`03
003ooooo00Goo`03003ooooo023oo`03mih00?NN00GgWP03003ooooo01ooo`03003ooooo0;Woo`40
007oo`0000Goo`00ooooo`0000Woo`03003ooooo00Coo`<0027oo`03mih00?NN00CgWP03003ooooo
0=Woo`<0007oo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`03003ooooo027oo`SgWP03003o
oooo0=[oo`40007oo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`03003ooooo02;oo`03mih0
0?NN00GgWP03003ooooo0=Woo`40007oo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00
ooooo`0Sool00oNN003gWP05mih00`00ooooo`0Pool00`00ooooo`2eool10001ool000;oo`8000[o
o`8000Goo`03003ooooo02Coo`SgWP03003ooooo023oo`03003ooooo0;Coo`40007oo`005Ooo00<0
0?ooool09Ooo00?gWP00mih01ONN00<00?ooool08?oo0P00]?oo0@000Ooo000Eool00`00ooooo`0U
ool2mih00`00mikgWP04mih00`00ooooo`0Qool00`00ooooo`2aool10001ool001Goo`03003ooooo
02Koo`WgWP800=Goo`40007oo`005Ooo00<00?ooool09ooo0_NN00<00?NNmih01ONN00<00?ooool0
d_oo0@000Ooo000Eool00`00ooooo`0Xool2mih00`00mikgWP05mih00`00ooooo`0Rool2002]ool1
0001ool001Goo`8002[oo`[gWP03003ooooo02?oo`800:[oo`80007oo`005Ooo00<00?ooool0:_oo
0_NN00<00?NNmih01ONN00<00?ooool09?oo00<00?ooool0Z?oo0@000Ooo000Eool00`00ooooo`0Z
ool3mih00`00mikgWP05mih2003?ool10001ool001Goo`03003ooooo02_oo`CgWP03003gW_NN00Gg
WP03003ooooo0<coo`40007oo`005Ooo00<00?ooool0;?oo1?NN00<00?NNmih01ONN00<00?ooool0
9Ooo00<00?ooool0Xooo0@000Ooo000Eool00`00ooooo`0]ool<mih00`00ooooo`0Uool2002Sool1
0001ool001Goo`03003ooooo02koo`CgWP03003gW_NN00GgWP8002Ooo`03003ooooo0:3oo`40007o
o`005Ooo00<00?ooool0;ooo1?NN00<00?NNmih01_NN00<00?ooool09Ooo00<00?ooool0Wooo0@00
0Ooo000Eool00`00ooooo`0`ool5mih00`00mikgWP05mih00`00ooooo`36ool10001ool001Goo`80
03;oo`GgWP03003gW_NN00GgWP03003ooooo02Soo`03003ooooo09Woo`80007oo`005Ooo00<00?oo
ool0<_oo3ONN0P00:Ooo00<00?ooool0VOoo0@000Ooo000Eool00`00ooooo`0dool4mih20007mih0
0`00ooooo`0Wool2002Iool10001ool001Goo`03003ooooo03Goo`ggWP03003ooooo02Soo`8009Oo
o`40007oo`005Ooo00<00?ooool0=_oo1_NN00<00?NNmih01?NN0P00`Ooo0@000Ooo000Eool00`00
ooooo`0gool6mih00`00mikgWP05mih00`00ooooo`0Zool00`00ooooo`2Aool10001ool001Goo`03
003ooooo03Soo`OgWP03003gW_NN00CgWP03003ooooo02[oo`80097oo`40007oo`005Ooo00<00?oo
ool0>Ooo1oNN00<00?NNmih01?NN0P00;?oo0P00Sooo0@000Ooo000Eool00`00ooooo`0jool8mih0
0`00mikgWP04mih00`00ooooo`0[ool00`00ooooo`2<ool10001ool001Goo`03003ooooo03_oo`Og
WP8000KgWP03003ooooo0;Woo`40007oo`005Ooo0P00?Ooo2_NN00<00?NNmih00_NN0P00;ooo0P00
Qooo0P000Ooo000Eool00`00ooooo`0mool:mih00`00mikgWP03mih00`00ooooo`0^ool20026ool1
0001ool001Goo`03003ooooo03ooo`[gWP03003gW_NN00;gWP80033oo`8008Coo`40007oo`005Ooo
00<00?ooool0@?oo2_NN00<00?NNmih00oNN00<00?ooool0/ooo0@000Ooo000Eool00`00ooooo`11
ool;mih00`00mikgWP02mih2002cool10001ool001Goo`03003ooooo04;oo`_gWP8000CgWP80033o
o`8007ooo`40007oo`005Ooo00<00?ooool0@ooo3ONN00<00?NNmih00_NN00<00?ooool0;ooo0P00
OOoo0@000Ooo0002ool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`15ool<mih0
0`00mikgWP02mih2000aool2001kool10001ool00005ool00?ooool0000:ool00`00ooooo`03ool0
0`00ooooo`16ool=mih00`00mikgWP02mih00`00ooooo`2[ool10001ool00005ool00?ooool00007
ool50004ool30017ool=mih20003mih2000dool2001cool30001ool00005ool00?ooool00007ool0
1000ooooo`001Ooo00<00?ooool0BOoo3_NN0P000_NN0P00=?oo0P00Looo0@000Ooo00001Ooo003o
oooo00002?oo00<00?oo00001Ooo00<00?ooool0B_oo4ONN00@00?NN000003Coo`80077oo`40007o
o`0000Goo`00ooooo`0000Woo`8000Goo`03003ooooo04_ooa7gWP03003gW_NN00800:Goo`40007o
o`000_oo0P002ooo00<00?ooool00ooo00<00?ooool0COoo4ONN00<00?NNmih00P00=_oo0P00Jooo
0@000Ooo000Eool00`00ooooo`1>oolAmih20002mih2000fool2001Yool10001ool001Goo`03003o
oooo053ooa;gWP800003mih0000003Koo`8006Ooo`40007oo`005Ooo00<00?ooool0DOoo5ONN0`00
WOoo0@000Ooo000Eool00`00ooooo`1CoolFmih2000hool3001Pool10001ool001Goo`03003ooooo
05GooaGgWP<003Woo`<005goo`40007oo`005Ooo0P00Eooo5oNN0P00U_oo0P000Ooo000Eool00`00
ooooo`1HoolGmih3000kool2001Gool10001ool001Goo`03003ooooo05WooaSgWP<00003ool00?oo
03Soo`8005Goo`40007oo`005Ooo00<00?ooool0Fooo6ONN0`00>_oo0P00Dooo0@000Ooo000Eool0
0`00ooooo`1MoolImih5002;ool10001ool001Goo`03003ooooo05kooa_gWP800003ool0000003Wo
o`<004coo`40007oo`005Ooo00<00?ooool0H?oo6oNN0`000_oo0P00>?oo0`00BOoo0@000Ooo000E
ool00`00ooooo`1RoolLmih20004ool20020ool10001ool001Goo`03003ooooo06?ooaggWP<000Go
o`03003ooooo03Koo`<004;oo`40007oo`005Ooo00<00?ooool0IOoo7_NN0P001?oo00@00?oo0000
03Ooo`<003ooo`40007oo`005Ooo0P00J?oo7_NN0P001_oo00<00?oo0000MOoo0P000Ooo000Eool0
0`00ooooo`1YoolNmih20007ool200000ooo003oo`0fool3000hool10001ool001Goo`03003ooooo
06_ooakgWP8000Woo`04003ooooo000fool3000eool10001ool001Goo`03003ooooo06gooakgWP<0
00[oo`03003ooooo008006Woo`40007oo`005Ooo00<00?ooool0Kooo7oNN0P003ooo0P00=?oo0`00
;_oo0@000Ooo000Eool00`00ooooo`1aoolOmih3000@ool2000cool3000[ool10001ool001Goo`03
003ooooo07CooaogWP80017oo`<005goo`40007oo`005Ooo00<00?ooool0M_oo7oNN0`004_oo0`00
00?oo`00ool0;ooo0`009?oo0@000Ooo000Eool00`00ooooo`1ioolOmih2000Eool200000ooo003o
o`0^ool3000Qool10001ool001Goo`8007cooaogWP8001Ooo`03003ooooo008004goo`80007oo`00
5Ooo00<00?ooool0O_oo7_NN0P007?oo0P00;_oo0`006Ooo0@000Ooo000Eool00`00ooooo`20oolN
mih2000Nool20002ool00`00ooooo`0Xool3000Fool10001ool001Goo`03003ooooo08?ooaggWP<0
023oo`03003ooooo008002coo`03003ooooo00ooo`40007oo`005Ooo00<00?ooool0QOoo7_NN0`00
9?oo0P0000?oo`00ool09_oo0`003_oo0@000Ooo000Eool00`00ooooo`27oolOmih2000Vool20000
1?oo000000009?oo0`002ooo0@000Ooo000Eool00`00ooooo`29oolOmih3000Zool300000ooo003o
o`0Tool20005ool10001ool001Goo`03003ooooo08_oob3gWP<002coo`800003ool0000002Ooo`40
007oo`000_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0SOoo8ONN0P00<Ooo0P000_oo
0P007ooo0@000Ooo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo08ooob7gWP<0
03Koo`8000;oo`03003ooooo01Koo`40007oo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool3
002AoolRmih2000iool00`00ooooo`02000Aool30001ool00005ool00?ooool00008ool30005ool0
0`00ooooo`2CoolRmih3000mool20002ool2000;ool10001ool00005ool00?ooool00008ool00`00
ooooo`05ool00`00ooooo`2EoolSmih40011ool20007ool10001ool00005ool00?ooool00008ool0
0`00ooooo`05ool00`00ooooo`2HoolTmih40016ool10001ool000;oo`8000[oo`<000Coo`03003o
oooo09_oobGgWP<004?oo`40007oo`005Ooo00<00?ooool0WOoo9_NN0`00@?oo0@000Ooo000Eool0
0`00ooooo`2PoolVmih4000lool10001ool001Goo`03003ooooo0:?oobOgWP<003Woo`40007oo`00
5Ooo00<00?ooool0YOoo:?NN1000=Ooo0@000Ooo000Eool2002XoolZmih4000`ool20001ool001Go
o`03003ooooo0:WoobcgWP<002koo`40007oo`005Ooo00<00?ooool0Zooo;ONN1000:_oo0@000Ooo
000Eool00`00ooooo`2^ool^mih4000Vool10001ool001Goo`03003ooooo0;7oobogWP@002;oo`40
007oo`005Ooo00<00?ooool0]Ooo;oNN1@007Ooo0@000Ooo000Eool00`00ooooo`2hoolamih4000I
ool10001ool001Goo`03003ooooo0;_ooc;gWP@001Goo`40007oo`005Ooo00<00?ooool0_Ooo=?NN
10004Ooo0@000Ooo000Eool00`00ooooo`30oolemih6000;ool10001ool001Goo`800<CoocSgWPH0
00Coo`80007oo`005Ooo00<00?ooool0a_oo>_NN1_oo0@000Ooo000Eool00`00ooooo`3:oolfmih6
ool10001ool001Goo`03003ooooo0<gooc?gWPKoo`40007oo`005Ooo00<00?ooool0dOoo;oNN1_oo
0@000Ooo000Eool00`00ooooo`3Eool[mih6ool10001ool001Goo`03003ooooo0=SoobSgWPKoo`40
007oo`005Ooo00<00?ooool0g?oo9ONN1Ooo0@000Ooo000Eool00`00ooooo`3PoolPmih6ool10001
ool001Goo`800>GooacgWPGoo`80007oo`005Ooo00<00?ooool0jOoo5oNN1_oo0@000Ooo000Eool0
0`00ooooo`3^oolBmih6ool10001ool001Goo`03003ooooo0?Coo`cgWPKoo`40007oo`005Ooo00<0
0?ooool0nOoo1oNN1_oo0@000Ooo000Eool00`00ooooo`3nool3mih5ool10001ool001Goo`03003o
oooo0?ooo`Ooo`40007oo`005Ooo00<00?ooool00ooo00<00?ooool09Ooo00<00?ooool09?oo00<0
0?ooool09Ooo00<00?ooool09?oo00<00?ooool09Ooo00<00?ooool09?oo00<00?ooool04ooo0@00
0Ooo000Eool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`03ool10001
ool001Goool000/0007oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-6, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {-1.77158, \
-0.126715, 0.0634264, 0.00522409}, {{0.3125, 286.625}, {176.938, 0}} -> \
{-1.77158, -0.126715, 0.0634264, 0.00522409}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<QCDElcharm.eps\>", %]\)], "Input"],

Cell[BoxData[
    \("QCDElcharm.eps"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{conversion[0.2, 0.25]*
          Bjorken[v[p, 1.5], Sqrt[4\ Pi\ 0.2]\ Sqrt[1 + 2/6], 2, 1.5/0.25], 
        QCDELcomBTnorm[v[p, 1.5], Sqrt[4\ Pi\ 0.2], 2]*
          conversion[0.2, 0.25]}, {p, 0, 2}, 
      PlotStyle \[Rule] {Dashing[{0.005, 0.01}], 
          Dashing[{0.02, 0.02}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0596082 4.90311 [
[.2619 .04711 -9 -9 ]
[.2619 .04711 9 0 ]
[.5 .04711 -3 -9 ]
[.5 .04711 3 0 ]
[.7381 .04711 -9 -9 ]
[.7381 .04711 9 0 ]
[.97619 .04711 -3 -9 ]
[.97619 .04711 3 0 ]
[.01131 .15767 -24 -4.5 ]
[.01131 .15767 0 4.5 ]
[.01131 .25573 -24 -4.5 ]
[.01131 .25573 0 4.5 ]
[.01131 .3538 -24 -4.5 ]
[.01131 .3538 0 4.5 ]
[.01131 .45186 -24 -4.5 ]
[.01131 .45186 0 4.5 ]
[.01131 .54992 -18 -4.5 ]
[.01131 .54992 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .05961 m
.2619 .06586 L
s
[(0.5)] .2619 .04711 0 1 Mshowa
.5 .05961 m
.5 .06586 L
s
[(1)] .5 .04711 0 1 Mshowa
.7381 .05961 m
.7381 .06586 L
s
[(1.5)] .7381 .04711 0 1 Mshowa
.97619 .05961 m
.97619 .06586 L
s
[(2)] .97619 .04711 0 1 Mshowa
.125 Mabswid
.07143 .05961 m
.07143 .06336 L
s
.11905 .05961 m
.11905 .06336 L
s
.16667 .05961 m
.16667 .06336 L
s
.21429 .05961 m
.21429 .06336 L
s
.30952 .05961 m
.30952 .06336 L
s
.35714 .05961 m
.35714 .06336 L
s
.40476 .05961 m
.40476 .06336 L
s
.45238 .05961 m
.45238 .06336 L
s
.54762 .05961 m
.54762 .06336 L
s
.59524 .05961 m
.59524 .06336 L
s
.64286 .05961 m
.64286 .06336 L
s
.69048 .05961 m
.69048 .06336 L
s
.78571 .05961 m
.78571 .06336 L
s
.83333 .05961 m
.83333 .06336 L
s
.88095 .05961 m
.88095 .06336 L
s
.92857 .05961 m
.92857 .06336 L
s
.25 Mabswid
0 .05961 m
1 .05961 L
s
.02381 .15767 m
.03006 .15767 L
s
[(0.02)] .01131 .15767 1 0 Mshowa
.02381 .25573 m
.03006 .25573 L
s
[(0.04)] .01131 .25573 1 0 Mshowa
.02381 .3538 m
.03006 .3538 L
s
[(0.06)] .01131 .3538 1 0 Mshowa
.02381 .45186 m
.03006 .45186 L
s
[(0.08)] .01131 .45186 1 0 Mshowa
.02381 .54992 m
.03006 .54992 L
s
[(0.1)] .01131 .54992 1 0 Mshowa
.125 Mabswid
.02381 .08412 m
.02756 .08412 L
s
.02381 .10864 m
.02756 .10864 L
s
.02381 .13315 m
.02756 .13315 L
s
.02381 .18219 m
.02756 .18219 L
s
.02381 .2067 m
.02756 .2067 L
s
.02381 .23122 m
.02756 .23122 L
s
.02381 .28025 m
.02756 .28025 L
s
.02381 .30476 m
.02756 .30476 L
s
.02381 .32928 m
.02756 .32928 L
s
.02381 .37831 m
.02756 .37831 L
s
.02381 .40283 m
.02756 .40283 L
s
.02381 .42734 m
.02756 .42734 L
s
.02381 .47637 m
.02756 .47637 L
s
.02381 .50089 m
.02756 .50089 L
s
.02381 .5254 m
.02756 .5254 L
s
.02381 .03509 m
.02756 .03509 L
s
.02381 .01058 m
.02756 .01058 L
s
.02381 .57444 m
.02756 .57444 L
s
.02381 .59895 m
.02756 .59895 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .005 .01 ] 0 setdash
.02381 .05961 m
.06244 .08423 L
.10458 .11107 L
.14415 .13622 L
.18221 .16035 L
.22272 .18593 L
.26171 .21043 L
.30316 .23629 L
.34309 .26101 L
.3815 .28456 L
.42237 .30934 L
.46172 .3329 L
.49955 .35524 L
.53984 .37866 L
.57861 .40081 L
.61984 .42394 L
.65954 .44577 L
.69774 .46634 L
.73838 .48778 L
.77751 .50795 L
.81909 .52888 L
.85916 .54856 L
.89771 .56704 L
.93871 .58622 L
.97619 .60332 L
s
[ .02 .02 ] 0 setdash
.02381 .05817 m
.06244 .05006 L
.10458 .04023 L
.14415 .03201 L
.18221 .02537 L
.20342 .0223 L
.22272 .01993 L
.24299 .0179 L
.26171 .01647 L
.271 .01591 L
.28086 .01544 L
.29075 .01508 L
.29637 .01493 L
.2991 .01487 L
.30164 .01483 L
.30424 .01479 L
.3066 .01476 L
.30922 .01474 L
.31066 .01473 L
.31131 .01472 L
.31202 .01472 L
.31322 .01472 L
.31449 .01472 L
.31566 .01472 L
.31676 .01472 L
.31805 .01472 L
.31923 .01473 L
.3206 .01473 L
.32189 .01474 L
.32412 .01477 L
.3265 .01479 L
.33076 .01487 L
.33535 .01497 L
.34041 .01511 L
.3505 .01548 L
.35976 .01593 L
.38061 .01732 L
.39954 .01902 L
.42024 .02134 L
.4608 .02723 L
.49984 .03446 L
.54134 .04366 L
.58132 .05382 L
.61979 .06467 L
.66071 .07719 L
.70011 .09008 L
.738 .1031 L
.77834 .11754 L
.81716 .13189 L
.85844 .14754 L
Mistroke
.8982 .16289 L
.93645 .17786 L
.97619 .19356 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00oooo
o`0jool30005ool60004ool60005ool6002Uool001_oo`03003ooooo033oo`<000;oo`D00003ool0
0?oo00?oo`<001koo`<001Goo`@003Koo`@000?oo`03003ooooo00;oo`<003Koo`@000Koo`006ooo
00<00?ooool0;?oo10001?oo00@00?ooool000_oo`03003ooooo01koo`@000Coo`<000coo`03003o
oooo03Ooo`03003ooooo00[oo`03003ooooo03?oo`03003ooooo00Ooo`006ooo00<00?ooool09Ooo
0`003?oo00@00?ooool000_oo`03003ooooo02Woo`<000Woo`03003ooooo03Ooo`03003ooooo00[o
o`03003ooooo03Coo`03003ooooo00Koo`006ooo00<00?ooool07?oo0P001?oo0`003ooo00@00?oo
ool000Soo`<003?oo`<000;oo`03003ooooo03Ooo`03003ooooo00Ooo`<003Soo`03003ooooo00Go
o`006ooo0P006_oo0`006?oo00@00?ooool000Soo`03003ooooo03Koo`@003Soo`03003ooooo00Oo
o`03003ooooo03Woo`03003ooooo00Coo`006ooo00<00?ooool05ooo0P006ooo00@00?ooool000So
o`03003ooooo03Koo`<000Goo`<002ooo`<000Woo`03003ooooo03Koo`04003ooooo0006ool001_o
o`03003ooooo013oo`<002;oo`8000Woo`@003Ooo`03003ooooo00Koo`<002koo`03003ooooo00Oo
o`@003Koo`8000Ooo`006ooo00<00?ooool03Ooo0`00l_oo000Kool00`00ooooo`05ool40022ool3
001dool001_oo`03003ooooo00?oo`8008Woo`<0077oo`006ooo00<00?ooool0UOoo0P00Jooo000D
oooo000=000001_oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00Wo
o`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00[o
o`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00;oo`8000Goo`03003o
oooo00[oo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00[oo`03003o
oooo00Woo`03003ooooo00[oo`03003ooooo00Goo`006ooo00@00?ooool009ooo`80063oo`006ooo
00D00?ooooooo`000:3oo`8005koo`006ooo00<00?ooool01?oo00<00?ooool0WOoo0P00G?oo000K
ool00`00ooooo`05ool00`00ooooo`3jool001_oo`8000Soo`03003ooooo0:3oo`<005Goo`006ooo
00<00?ooool02?oo00<00?ooool0X_oo0`00D_oo000Kool00`00ooooo`0:ool00`00ooooo`3eool0
01_oo`03003ooooo00_oo`03003ooooo0:Koo`8004coo`006ooo00<00?ooool03_oo00<00?ooool0
YOoo0P00B_oo000Kool00`00ooooo`0?ool00`00ooooo`2Vool20018ool001_oo`03003ooooo0;ko
o`8004;oo`006ooo0P004_oo0P00[Ooo0P00@?oo000Kool00`00ooooo`32ool2000nool001_oo`03
003ooooo01Coo`800>coo`006ooo00<00?ooool0b?oo0P00>?oo000Kool00`00ooooo`0Hool00`00
ooooo`2_ool2000fool001_oo`03003ooooo01Woo`03003ooooo0;3oo`8003Coo`006ooo0P007?oo
00<00?ooool0i?oo000Kool00`00ooooo`0Lool00`00ooooo`2cool2000^ool001_oo`03003ooooo
01koo`03003ooooo0;?oo`8002coo`006ooo00<00?ooool07ooo0P00]Ooo0P00:_oo000Kool00`00
ooooo`0Rool00`00ooooo`2fool00`00ooooo`0Tool000;oo`8000Coo`03003ooooo00?oo`8000?o
o`@000Coo`03003ooooo02?oo`03003ooooo0=coo`0000Goo`00ooooo`0000Soo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`0Uool00`00ooooo`2hool2000Pool00005ool00?ooool00008
ool01000ooooo`000ooo00<00?ooool01?oo0P009ooo00<00?ooool0^Ooo0P007_oo00001Ooo003o
oooo00002?oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo0>Coo`8001coo`0000Goo`00
ooooo`0000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`0Yool2003Gool00005ool0
0?ooool00008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>[oo`8001Koo`000_oo
0P002_oo0P001?oo0P001Ooo00<00?ooool0;?oo0P00__oo0P005?oo000Kool00`00ooooo`3^ool2
000Bool001_oo`80033oo`03003ooooo0=3oo`006ooo00<00?ooool0<?oo00<00?ooool0`Ooo0P00
3?oo000Kool00`00ooooo`0cool00`00ooooo`30ool2000:ool001_oo`03003ooooo03Coo`03003o
oooo0<7oo`8000Soo`006ooo00<00?ooool0=_oo00<00?ooool0bOoo000Kool00`00ooooo`0gool0
0`00ooooo`38ool001_oo`03003ooooo03Woo`03003ooooo0<Koo`006ooo0P00>ooo0P00a_oo000K
ool00`00ooooo`0mool00`00ooooo`32ool001_oo`03003ooooo03koo`03003ooooo0<7oo`006ooo
00<00?ooool0@?oo00<00?ooool0_ooo000Kool00`00ooooo`11ool00`00ooooo`2nool001_oo`03
003ooooo0?ooo`?oo`006ooo0P00AOoo0P00_?oo000Kool00`00ooooo`3oool3ool001_oo`03003o
oooo04Ooo`800;Woo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`1:ool3002eool000;o
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00?oo`03003ooooo0?ooo`?oo`0000Goo`00
ooooo`0000Soo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`1>ool00`00ooooo`2aool0
0005ool00?ooool00008ool01@00ooooo`00ool01@001?oo0P00D?oo00<00?ooool0/?oo00001Ooo
003ooooo00002?oo00H00?ooool00?oo0002ool00`00ooooo`03ool00`00ooooo`1Aool2002_ool0
0005ool00?ooool00008ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool0D_oo00<00?oo
ool0[Ooo00001Ooo003ooooo00002?oo00@00?ooool000?oo`8000Goo`03003ooooo05Goo`03003o
oooo0:[oo`000_oo0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool0E_oo00<00?ooool0ZOoo
000Kool00`00ooooo`1Hool00`00ooooo`2Wool001_oo`8005[oo`03003ooooo0:Koo`006ooo00<0
0?ooool0Fooo00<00?ooool0Y?oo000Kool00`00ooooo`1Lool00`00ooooo`2Sool001_oo`03003o
oooo05ooo`03003ooooo0:3oo`006ooo00<00?ooool0H?oo00<00?ooool0Wooo000Kool00`00oooo
o`1Rool00`00ooooo`2Mool001_oo`03003ooooo06?oo`03003ooooo09coo`006ooo0P00Iooo00<0
0?ooool0VOoo000Kool00`00ooooo`1Wool00`00ooooo`2Hool001_oo`03003ooooo06Woo`03003o
oooo09Koo`006ooo00<00?ooool0J_oo00<00?ooool0UOoo000Kool00`00ooooo`3oool3ool001_o
o`03003ooooo06coo`<009?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`1`ool2002@ool001_o
o`03003ooooo0?ooo`?oo`006ooo00<00?ooool0Looo0P00SOoo000Kool00`00ooooo`3oool3ool0
00;oo`8000Coo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo07Ooo`8008Woo`0000Goo`00
ooooo`0000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0oooo0ooo00001Ooo003o
oooo00002?oo00@00?ooool000;oo`04003ooooo0004ool2001kool20026ool00005ool00?ooool0
0008ool01000ooooo`000_oo0`001Ooo00<00?ooool0oooo0ooo00001Ooo003ooooo00002?oo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo07koo`8008;oo`0000Goo`00ooooo`0000Soo`04
003ooooo0002ool00`00ooooo`05ool00`00ooooo`3oool3ool000;oo`8000[oo`8000Coo`<000Co
o`03003ooooo087oo`8007ooo`006ooo00<00?ooool0oooo0ooo000Kool20026ool2001kool001_o
o`03003ooooo0?ooo`?oo`006ooo00<00?ooool0R?oo0P00N?oo000Kool00`00ooooo`3oool3ool0
01_oo`03003ooooo08_oo`<007Coo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`2?ool2
001aool001_oo`800?ooo`Coo`006ooo00<00?ooool0T_oo0`00KOoo000Kool00`00ooooo`3oool3
ool001_oo`03003ooooo09Koo`8006[oo`006ooo00<00?ooool0VOoo00<00?ooool0I_oo000Kool0
0`00ooooo`2Jool00`00ooooo`1Uool001_oo`03003ooooo09goo`03003ooooo06;oo`006ooo0P00
Wooo00<00?ooool0HOoo000Kool00`00ooooo`2Pool00`00ooooo`1Oool001_oo`03003ooooo0:7o
o`03003ooooo05koo`006ooo00<00?ooool0Y?oo00<00?ooool0Fooo0002ool20004ool00`00oooo
o`03ool20004ool20005ool00`00ooooo`2Uool00`00ooooo`1Jool00005ool00?ooool00008ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Ooo`03003ooooo05Soo`0000Goo`00oooo
o`0000Soo`04003ooooo0002ool01000ooooo`001?oo0P00ZOoo00<00?ooool0Eooo00001Ooo003o
oooo00002?oo00@00?ooool000?oo`8000Goo`03003ooooo0:_oo`03003ooooo05Coo`0000Goo`00
ooooo`0000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[?oo00<00?ooool0Dooo
00001Ooo003ooooo00002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2^ool00`00
ooooo`1Aool000;oo`8000[oo`8000Coo`8000Goo`03003ooooo0:ooo`03003ooooo053oo`006ooo
00<00?ooool0/_oo0P00C_oo000Kool00`00ooooo`3oool3ool001_oo`800;Koo`<004[oo`006ooo
00<00?ooool0oooo0ooo000Kool00`00ooooo`2iool20017ool001_oo`03003ooooo0;coo`03003o
oooo04?oo`006ooo00<00?ooool0_Ooo0P00@ooo000Kool00`00ooooo`30ool00`00ooooo`0oool0
01_oo`800<;oo`03003ooooo03koo`006ooo00<00?ooool0a?oo00<00?ooool0>ooo000Kool00`00
ooooo`35ool00`00ooooo`0jool001_oo`03003ooooo0<Ooo`8003Woo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3;ool2000eool001_oo`03003ooooo0<koo`03003ooooo037oo`006ooo
0P00d?oo00<00?ooool0<?oo000Kool00`00ooooo`3Bool00`00ooooo`0]ool001_oo`03003ooooo
0=?oo`03003ooooo02coo`006ooo00<00?ooool0eOoo00<00?ooool0:_oo0008ool20004ool00`00
ooooo`02ool40004ool00`00ooooo`3Fool2000Zool000Ooo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`3Iool2000Wool000Ooo`04003ooooo000:ool00`00ooooo`03ool2003oool4ool0
00Ooo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3Mool2000Sool000Ooo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`3Pool00`00ooooo`0Oool000Ooo`04003ooooo0008ool3
0005ool00`00ooooo`3Qool00`00ooooo`0Nool000Soo`8000_oo`03003ooooo00?oo`03003ooooo
0>Coo`03003ooooo01_oo`006ooo00<00?ooool0iOoo00<00?ooool06_oo000Kool00`00ooooo`3W
ool3000Hool001_oo`800>coo`03003ooooo01Coo`006ooo00<00?ooool0k?oo00<00?ooool04ooo
000Kool00`00ooooo`3_ool00`00ooooo`0@ool001_oo`03003ooooo0?3oo`03003ooooo00ooo`00
6ooo00<00?ooool0l_oo0P003_oo000Kool00`00ooooo`3fool00`00ooooo`09ool001_oo`800?So
o`03003ooooo00Soo`006ooo00<00?ooool0nOoo0P001ooo000Kool00`00ooooo`3oool3ool001_o
o`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.215729, -0.0169637, \
0.00789457, 0.000766721}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[
      QCDELcomBTnorm[v[p, 1.5], Sqrt[4\ Pi\ 0.3], 2] \[Equal] 0, {p, 1, 
        2}]\)], "Input"],

Cell[BoxData[
    \({p \[Rule] 1.7178526047469842`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thermal : \ Sqrt[ .25/1.5]\)], "Input"],

Cell[BoxData[
    \(thermal : 0.408248290463863`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(myp[v_, M_] = v\ M/Sqrt[1 - v^2]\)], "Input"],

Cell[BoxData[
    \(\(M\ v\)\/\@\(1 - v\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(myp[Sqrt[ .25/1.5], 1.5]\)], "Input"],

Cell[BoxData[
    \(0.6708203932499368`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(v[1.72, 1.5]\)], "Input"],

Cell[BoxData[
    \(0.7536614157094831`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thermal : \ Sqrt[3\  .25/1.5]\)], "Input"],

Cell[BoxData[
    \(thermal : 0.7071067811865476`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(myp[0.707, 1.5]\)], "Input"],

Cell[BoxData[
    \(1.499547068382347`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thermal : \ Sqrt[3\  .25/5]\)], "Input"],

Cell[BoxData[
    \(thermal : 0.3872983346207417`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(myp[0.3872, 5]\)], "Input"],

Cell[BoxData[
    \(2.0997927630758957`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sqrt[\((1.5^2/0.25)\)^2 - 1.5^2]\)], "Input"],

Cell[BoxData[
    \(8.874119674649425`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sqrt[1.8^2 \((1.5^2/0.25)\)^2 - 1.5^2]\)], "Input"],

Cell[BoxData[
    \(16.130406070524078`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sqrt[1.8^2 \((5^2/0.25)\)^2 - 5^2]\)], "Input"],

Cell[BoxData[
    \(179.93054215446583`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(v[16.1, 1.5]\)], "Input"],

Cell[BoxData[
    \(0.9956879416597749`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(v[179.9, 5]\)], "Input"],

Cell[BoxData[
    \(0.9996139921221748`\)], "Output"]
}, Open  ]],

Cell[BoxData[""], "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Energy loss, anisotropic QCD", "Section"],

Cell[CellGroupData[{

Cell["Logcoeff", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = \
"\<~/projects/home/pauli/projects/paper4/aniso-data/1.0/\>"\)], "Input"],

Cell[BoxData[
    \("~/projects/home/pauli/projects/paper4/aniso-data/1.0/"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(ASIhard = 
        Import[header <> "\<QCDEHV0.5TH0.0ASI1.0.dat\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[10^qs], 
        1/8 \( Interpolation[ASIhard]\)[10^qs]}, {qs, \(-2\), \(-0.4\), 
        0.1}]\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.53183125`}, {0.012589254117941675`, 
        1.4633349022280124`}, {0.015848931924611134`, 
        1.3949137137470593`}, {0.0199526231496888`, 
        1.326587452944707`}, {0.025118864315095794`, 
        1.258377448891425`}, {0.03162277660168379`, 
        1.1903172815003098`}, {0.039810717055349734`, 
        1.1224425216148473`}, {0.05011872336272722`, 
        1.0548013552233424`}, {0.06309573444801933`, 
        0.9874524793207609`}, {0.07943282347242818`, 
        0.920469362254158`}, {0.1`, 0.85394325`}, {0.12589254117941676`, 
        0.7879860312524214`}, {0.15848931924611137`, 
        0.7227367156115384`}, {0.19952623149688797`, 
        0.6583644559639763`}, {0.25118864315095807`, 
        0.5950739529717077`}, {0.316227766016838`, 
        0.5331110283415298`}, {0.3981071705534972`, 
        0.4727685189344205`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.21429 0.595238 -0.248039 0.555778 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.20299 -0.0125 -14 -9.8125 ]
[.20299 -0.0125 14 0 ]
[.43986 -0.0125 -14 -9.8125 ]
[.43986 -0.0125 14 0 ]
[.61905 -0.0125 -11 -9.8125 ]
[.61905 -0.0125 11 0 ]
[.79823 -0.0125 -11 -9.8125 ]
[.79823 -0.0125 11 0 ]
[-0.0125 .08543 -18 -4.5 ]
[-0.0125 .08543 0 4.5 ]
[-0.0125 .19658 -18 -4.5 ]
[-0.0125 .19658 0 4.5 ]
[-0.0125 .30774 -6 -4.5 ]
[-0.0125 .30774 0 4.5 ]
[-0.0125 .41889 -18 -4.5 ]
[-0.0125 .41889 0 4.5 ]
[-0.0125 .53005 -18 -4.5 ]
[-0.0125 .53005 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.20299 0 m
.20299 .00625 L
s
gsave
.20299 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.43986 0 m
.43986 .00625 L
s
gsave
.43986 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61905 0 m
.61905 .00625 L
s
gsave
.61905 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79823 0 m
.79823 .00625 L
s
gsave
.79823 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30781 0 m
.30781 .00375 L
s
.38218 0 m
.38218 .00375 L
s
.48699 0 m
.48699 .00375 L
s
.52684 0 m
.52684 .00375 L
s
.56136 0 m
.56136 .00375 L
s
.59181 0 m
.59181 .00375 L
s
.90305 0 m
.90305 .00375 L
s
.97742 0 m
.97742 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08543 m
.00625 .08543 L
s
[(0.6)] -0.0125 .08543 1 0 Mshowa
0 .19658 m
.00625 .19658 L
s
[(0.8)] -0.0125 .19658 1 0 Mshowa
0 .30774 m
.00625 .30774 L
s
[(1)] -0.0125 .30774 1 0 Mshowa
0 .41889 m
.00625 .41889 L
s
[(1.2)] -0.0125 .41889 1 0 Mshowa
0 .53005 m
.00625 .53005 L
s
[(1.4)] -0.0125 .53005 1 0 Mshowa
.125 Mabswid
0 .11322 m
.00375 .11322 L
s
0 .14101 m
.00375 .14101 L
s
0 .16879 m
.00375 .16879 L
s
0 .22437 m
.00375 .22437 L
s
0 .25216 m
.00375 .25216 L
s
0 .27995 m
.00375 .27995 L
s
0 .33553 m
.00375 .33553 L
s
0 .36332 m
.00375 .36332 L
s
0 .39111 m
.00375 .39111 L
s
0 .44668 m
.00375 .44668 L
s
0 .47447 m
.00375 .47447 L
s
0 .50226 m
.00375 .50226 L
s
0 .05764 m
.00375 .05764 L
s
0 .02985 m
.00375 .02985 L
s
0 .00206 m
.00375 .00206 L
s
0 .55784 m
.00375 .55784 L
s
0 .58563 m
.00375 .58563 L
s
0 .61342 m
.00375 .61342 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .60332 Mdot
.08333 .56525 Mdot
.14286 .52722 Mdot
.20238 .48925 Mdot
.2619 .45134 Mdot
.32143 .41351 Mdot
.38095 .37579 Mdot
.44048 .3382 Mdot
.5 .30077 Mdot
.55952 .26354 Mdot
.61905 .22656 Mdot
.67857 .18991 Mdot
.7381 .15364 Mdot
.79762 .11787 Mdot
.85714 .08269 Mdot
.91667 .04825 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`004_oo0P001?oo00<00?ooool00ooo0P000ooo10006_oo0P001?oo00<00?ooool0
0ooo0P000ooo1000:_oo0P001?oo00<00?ooool00ooo0P000ooo0`007_oo0P001?oo00<00?ooool0
0_oo10008Ooo0P001?oo00<00?ooool00_oo1000;ooo000Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0:_oo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`0Jool01000ooooo`002_oo00<00?ooool07ooo00@0
0?ooool000Soo`03003ooooo033oo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`0Hool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02Woo`04003ooooo0008ool01000
ooooo`001Ooo00<00?ooool06_oo00@00?ooool000[oo`03003ooooo01ooo`04003ooooo0009ool0
0`00ooooo`0_ool0017oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool06?oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0Xool01000ooooo`002?oo00@00?ooool000;oo`<0
01goo`04003ooooo000:ool00`00ooooo`0Oool01000ooooo`002_oo00<00?ooool0;_oo000Aool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool09ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0Mool01000oooo
o`002_oo00<00?ooool07ooo00@00?ooool000_oo`03003ooooo02goo`004Ooo00@00?ooool000So
o`04003ooooo0002ool3000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Yool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo01goo`04003ooooo0008ool3000Qool01000
ooooo`002?oo00@00?ooool002ooo`004_oo0P002_oo0P001Ooo00<00?ooool06Ooo0P002_oo0P00
1?oo0P00:ooo0P002_oo0P000ooo10007Ooo0P002ooo00<00?ooool08?oo0P002_oo0P00<?oo003o
oolQool00?ooob7oo`00oooo8Ooo000Eoooo000;0001ool001Goo`03003ooooo00?oo`03003ooooo
02goo`03003ooooo01Woo`03003ooooo013oo`03003ooooo00goo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02goo`03003ooooo
01Soo`03003ooooo017oo`03003ooooo00Goo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00oooo
o`3oool20007ool001Goo`03003ooooo0?ooo`7oo`03003ooooo00Goo`005Ooo00<00?ooool0oooo
2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00oooo2_oo000E
ool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000E
ool00`00ooooo`3`ool2000Fool001Goo`03003ooooo0?7oo`03003ooooo01Coo`005Ooo00<00?oo
ool0oooo2Ooo000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo
2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`000_oo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool0oooo2Ooo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03
003ooooo0>3oo`8002Koo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool3003Qool00`00oooo
o`0Tool00005ool00?ooool00008ool30005ool00`00ooooo`3oool9ool00005ool00?ooool00008
ool00`00ooooo`05ool00`00ooooo`3oool9ool00005ool00?ooool00008ool00`00ooooo`05ool0
0`00ooooo`3oool9ool000;oo`8000[oo`<000Coo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0
oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00dOoo0P00
=_oo000Eool00`00ooooo`3Aool00`00ooooo`0dool001Goo`03003ooooo0?ooo`Woo`005Ooo00<0
0?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<0
0?ooool0oooo2Ooo000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0
oooo2Ooo000Eool00`00ooooo`30ool20016ool001Goo`03003ooooo0<7oo`03003ooooo04Coo`00
5Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo00<0
0?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<0
0?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool000;oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo0;3oo`8005Koo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`2a
ool00`00ooooo`1Dool00005ool00?ooool00008ool01000ooooo`001?oo0`00oooo2Ooo00001Ooo
003ooooo00002Ooo0P001Ooo00<00?ooool0oooo2Ooo00001Ooo003ooooo00002?oo00@00?ooool0
00Coo`03003ooooo0?ooo`Woo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`3o
ool9ool000;oo`8000[oo`8000Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000E
ool00`00ooooo`3oool9ool001Goo`800:;oo`8006Goo`005Ooo00<00?ooool0X_oo00<00?ooool0
Hooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo
2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo
2Ooo000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0TOoo0P00MOoo
000Eool00`00ooooo`2Bool00`00ooooo`1cool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?oo
ool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo00<00?ooool0oooo
2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo
2Ooo000=ool40004ool00`00ooooo`21ool20025ool000ooo`03003ooooo00?oo`03003ooooo08;o
o`03003ooooo08?oo`003ooo00<00?ooool00ooo0`00oooo2Ooo000?ool00`00ooooo`03ool00`00
ooooo`3oool9ool000ooo`03003ooooo00?oo`03003ooooo0?ooo`Woo`003Ooo0`001Ooo00<00?oo
ool0oooo2Ooo000?ool00`00ooooo`03ool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Wo
o`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`8007;oo`8009Goo`00
5Ooo00<00?ooool0L_oo00<00?ooool0Tooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo
0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo
0?ooo`Woo`005Ooo0P00oooo2_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Wo
o`005Ooo00<00?ooool0H_oo0P00Y?oo000Eool00`00ooooo`1Sool00`00ooooo`2Rool001Goo`03
003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool2003oool:ool001Goo`03003ooooo
0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo
0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo00000ooo000000020003ool00`00ooooo`02ool40004
ool00`00ooooo`1Bool2002dool000?oo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo05?o
o`03003ooooo0;;oo`000ooo00<00?ooool02?oo00<00?ooool01?oo0`00oooo2Ooo0003ool00`00
ooooo`09ool00`00ooooo`03ool00`00ooooo`3oool9ool000?oo`03003ooooo00[oo`03003ooooo
00;oo`03003ooooo0?ooo`Woo`0000Coo`00000000Woo`04003ooooo0004ool00`00ooooo`3oool9
ool000?oo`03003ooooo00Soo`8000Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo
000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo00<00?ooool0@_oo0P00a?oo000E
ool00`00ooooo`13ool00`00ooooo`32ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0
oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00oooo2_oo
000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo
000Eool00`00ooooo`0bool2003Dool001Goo`03003ooooo03?oo`03003ooooo0=;oo`005Ooo00<0
0?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo00<00?ooool0
oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0
oooo2Ooo00000ooo000000020003ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3oool9
ool000?oo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo02;oo`800>Coo`000ooo00<00?oo
ool01_oo1@001?oo0`008ooo00<00?ooool0h_oo0003ool00`00ooooo`06ool01000ooooo`001Ooo
00<00?ooool0oooo2Ooo0003ool00`00ooooo`07ool00`00ool00005ool00`00ooooo`3oool9ool0
0004ool00000000:ool20005ool00`00ooooo`3oool9ool000?oo`03003ooooo00Woo`03003ooooo
00?oo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool0
01Goo`03003ooooo0?ooo`Woo`005Ooo0P00oooo2_oo000Eool00`00ooooo`0Cool2003cool001Go
o`03003ooooo01Coo`03003ooooo0?7oo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3o
ool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool2003oool:ool0
01Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool0
01Goo`03003ooooo00?oo`800?ooo`Coo`005Ooo00<00?ooool01?oo00<00?ooool0oooo0_oo000E
ool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo00<00?ooool0oooo2Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17711, 0.357184, \
0.00633838, 0.0067884}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Fit[%1007, {1, \ Log[x]}, x]\)], "Input"],

Cell[BoxData[
    \(\(\(0.19423275606625195`\)\(\[InvisibleSpace]\)\) - 
      0.28894537668430925`\ Log[x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[
      0.19423275606625195`\[InvisibleSpace] - 
        0.28894537668430925`\ Log[x], {x, 0.01, 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.476191 0.0147151 0.386002 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.16716 -0.0125 -14 -9.8125 ]
[.16716 -0.0125 14 0 ]
[.35665 -0.0125 -14 -9.8125 ]
[.35665 -0.0125 14 0 ]
[.5 -0.0125 -11 -9.8125 ]
[.5 -0.0125 11 0 ]
[.64335 -0.0125 -11 -9.8125 ]
[.64335 -0.0125 11 0 ]
[.83284 -0.0125 -11 -9.8125 ]
[.83284 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11122 -24 -4.5 ]
[-0.0125 .11122 0 4.5 ]
[-0.0125 .20772 -18 -4.5 ]
[-0.0125 .20772 0 4.5 ]
[-0.0125 .30422 -24 -4.5 ]
[-0.0125 .30422 0 4.5 ]
[-0.0125 .40072 -6 -4.5 ]
[-0.0125 .40072 0 4.5 ]
[-0.0125 .49722 -24 -4.5 ]
[-0.0125 .49722 0 4.5 ]
[-0.0125 .59372 -18 -4.5 ]
[-0.0125 .59372 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16716 0 m
.16716 .00625 L
s
gsave
.16716 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35665 0 m
.35665 .00625 L
s
gsave
.35665 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64335 0 m
.64335 .00625 L
s
gsave
.64335 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83284 0 m
.83284 .00625 L
s
gsave
.83284 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.25101 0 m
.25101 .00375 L
s
.3105 0 m
.3105 .00375 L
s
.39436 0 m
.39436 .00375 L
s
.42624 0 m
.42624 .00375 L
s
.45385 0 m
.45385 .00375 L
s
.47821 0 m
.47821 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.7867 0 m
.7867 .00375 L
s
.87055 0 m
.87055 .00375 L
s
.90243 0 m
.90243 .00375 L
s
.93004 0 m
.93004 .00375 L
s
.9544 0 m
.9544 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11122 m
.00625 .11122 L
s
[(0.25)] -0.0125 .11122 1 0 Mshowa
0 .20772 m
.00625 .20772 L
s
[(0.5)] -0.0125 .20772 1 0 Mshowa
0 .30422 m
.00625 .30422 L
s
[(0.75)] -0.0125 .30422 1 0 Mshowa
0 .40072 m
.00625 .40072 L
s
[(1)] -0.0125 .40072 1 0 Mshowa
0 .49722 m
.00625 .49722 L
s
[(1.25)] -0.0125 .49722 1 0 Mshowa
0 .59372 m
.00625 .59372 L
s
[(1.5)] -0.0125 .59372 1 0 Mshowa
.125 Mabswid
0 .03402 m
.00375 .03402 L
s
0 .05332 m
.00375 .05332 L
s
0 .07262 m
.00375 .07262 L
s
0 .09192 m
.00375 .09192 L
s
0 .13052 m
.00375 .13052 L
s
0 .14982 m
.00375 .14982 L
s
0 .16912 m
.00375 .16912 L
s
0 .18842 m
.00375 .18842 L
s
0 .22702 m
.00375 .22702 L
s
0 .24632 m
.00375 .24632 L
s
0 .26562 m
.00375 .26562 L
s
0 .28492 m
.00375 .28492 L
s
0 .32352 m
.00375 .32352 L
s
0 .34282 m
.00375 .34282 L
s
0 .36212 m
.00375 .36212 L
s
0 .38142 m
.00375 .38142 L
s
0 .42002 m
.00375 .42002 L
s
0 .43932 m
.00375 .43932 L
s
0 .45862 m
.00375 .45862 L
s
0 .47792 m
.00375 .47792 L
s
0 .51652 m
.00375 .51652 L
s
0 .53582 m
.00375 .53582 L
s
0 .55512 m
.00375 .55512 L
s
0 .57442 m
.00375 .57442 L
s
0 .61302 m
.00375 .61302 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.35732 .42345 L
.48712 .35345 L
.56221 .31295 L
.61532 .28431 L
.65999 .26022 L
.69545 .2411 L
.72746 .22383 L
.75423 .2094 L
.77707 .19707 L
.79889 .18531 L
.81793 .17504 L
.83471 .16599 L
.8512 .1571 L
.86592 .14916 L
.8805 .1413 L
.89363 .13422 L
.90552 .1278 L
.91747 .12136 L
.92835 .11549 L
.93932 .10957 L
.94936 .10416 L
.95859 .09918 L
.96797 .09412 L
.97619 .08969 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{42, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool001Ooo`8000Coo`03003ooooo00?oo`8000?oo`@0013o
o`8000Coo`03003ooooo00?oo`8000?oo`@001coo`8000Coo`03003ooooo00?oo`8000?oo`<001Go
o`8000Coo`03003ooooo00;oo`@001Koo`8000Coo`03003ooooo00;oo`@002;oo`8000Coo`03003o
oooo00;oo`<001coo`@000Koo`005_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0>
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01coo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool04Ooo00@00?ooool000[oo`03003ooooo01Coo`04003ooooo0008ool00`00
ooooo`0Rool01000ooooo`002ooo00<00?ooool06ooo00<00?ooool01Ooo000Fool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo00koo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
ool06ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Aool01000ooooo`002_oo00<0
0?ooool05?oo00@00?ooool000Woo`03003ooooo027oo`04003ooooo000;ool00`00ooooo`0Kool0
0`00ooooo`05ool001Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool03_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`<0
01Coo`04003ooooo000:ool00`00ooooo`0Dool01000ooooo`002_oo00<00?ooool08?oo00@00?oo
ool000Soo`<001koo`03003ooooo00Goo`005_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01Woo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool05?oo00@00?ooool000[oo`03003ooooo01Coo`04003ooooo000;
ool00`00ooooo`0Oool01000ooooo`002?oo00<00?ooool07_oo00<00?ooool01Ooo000Fool01000
ooooo`002?oo00@00?ooool000;oo`<0013oo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool001_oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool05?oo00@00?ooool000Soo`<0
01Koo`04003ooooo0008ool01000ooooo`008Ooo00@00?ooool000Soo`03003ooooo01coo`<000Oo
o`005ooo0P002_oo0P001Ooo00<00?ooool03ooo0P002_oo0P001?oo0P007Ooo0P002_oo0P000ooo
10005?oo0P002ooo00<00?ooool05Ooo0P002_oo0P008ooo0P002Ooo10007Ooo00<00?ooool01Ooo
003ooolQool00?ooob7oo`006oooo`001P00000Kool00`00ooooo`03ool00`00ooooo`0Rool00`00
ooooo`0Cool00`00ooooo`0<ool00`00ooooo`09ool00`00ooooo`07ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`0Rool00`00ooooo`0Cool00`00
ooooo`0<ool00`00ooooo`09ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`05ool001Coo`8000Goo`03003ooooo00?oo`03003o
oooo02;oo`03003ooooo02koo`03003ooooo02?oo`03003ooooo02;oo`03003ooooo02koo`03003o
oooo02;oo`03003ooooo00Goo`004ooo00@00?ooool000Coo`03003ooooo0?ooo`?oo`004ooo00@0
0?ooool000Coo`800?ooo`Coo`004ooo00@00?ooool000Coo`03003ooooo0?ooo`?oo`004ooo00@0
0?ooool000Coo`03003ooooo0?ooo`?oo`004ooo00@00?ooool000Coo`03003ooooo0?ooo`?oo`00
5?oo0P001Ooo00<00?ooool0oooo0ooo000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`00
6ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`00
6ooo0P00oooo1?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<0
0?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0
oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0
oooo0ooo000Kool2003jool20007ool001_oo`03003ooooo0?Ooo`8000Woo`006ooo00<00?ooool0
mOoo0P002ooo0002ool20004ool00`00ooooo`02ool40002ool30005ool00`00ooooo`3cool2000=
ool00005ool00?ooool00008ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`3bool00`00
ooooo`0=ool00005ool00?ooool00009ool00`00ooooo`05ool00`00ooooo`02ool2003aool2000@
ool00005ool00?ooool0000:ool01000oooooooo0`001Ooo00<00?ooool0k_oo0P004_oo00001Ooo
003ooooo00002ooo00@00?ooool000Ooo`03003ooooo0>coo`8001Coo`0000Goo`00ooooo`0000So
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Zool2000Fool000;oo`8000[oo`8000?o
o`@000Coo`03003ooooo0>Soo`8001Soo`006ooo0P00iooo0P006_oo000Kool00`00ooooo`3Tool2
000Lool001_oo`03003ooooo0>;oo`8001koo`006ooo00<00?ooool0hOoo00<00?ooool07_oo000K
ool00`00ooooo`3Oool2000Qool001_oo`800=koo`8002?oo`006ooo00<00?ooool0fooo0P009Ooo
000Kool00`00ooooo`3Iool2000Wool001_oo`03003ooooo0=Ooo`8002Woo`006ooo00<00?ooool0
e_oo00<00?ooool0:Ooo000Kool2003Eool2000/ool001_oo`03003ooooo0=;oo`8002koo`006ooo
00<00?ooool0d?oo0P00<?oo000Kool00`00ooooo`3>ool2000bool001_oo`03003ooooo0<coo`80
03Coo`006ooo0P00booo0P00=_oo000Kool00`00ooooo`38ool2000hool001_oo`03003ooooo0<Oo
o`03003ooooo03Soo`002?oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0aOoo0P00>ooo
0007ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool0>ooo0007ool0
1000ooooo`002ooo00<00?ooool00_oo0P00`ooo0P00?_oo0007ool01000ooooo`002?oo0`001Ooo
00<00?ooool0`?oo0P00@?oo0007ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0__oo
0P00@_oo0007ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0_?oo0P00A?oo0008ool2
0009ool40004ool00`00ooooo`2jool20016ool001_oo`800;Woo`8004Soo`006ooo00<00?ooool0
]_oo0P00B_oo000Kool00`00ooooo`2dool2001<ool001_oo`03003ooooo0;;oo`8004koo`006ooo
00<00?ooool0/Ooo00<00?ooool0C_oo000Kool2002`ool2001Aool001_oo`03003ooooo0:goo`80
05?oo`006ooo00<00?ooool0Zooo0P00EOoo000Kool00`00ooooo`2Yool2001Gool001_oo`03003o
oooo0:Soo`03003ooooo05Ooo`006ooo0P00Yooo0P00F_oo000Kool00`00ooooo`2Tool2001Lool0
01_oo`03003ooooo0:;oo`8005koo`006ooo00<00?ooool0X?oo0P00H?oo000Kool00`00ooooo`2N
ool2001Rool001_oo`8009koo`03003ooooo06;oo`006ooo00<00?ooool0Vooo0P00IOoo000Kool0
0`00ooooo`2Iool2001Wool000;oo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<000Goo`03
003ooooo09Ooo`8006Woo`0000Goo`00ooooo`0000Woo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo09Koo`03003ooooo06Woo`0000Goo`00ooooo`0000[oo`03003ooooo00Coo`03003ooooo
00;oo`8009Goo`8006coo`0000Goo`00ooooo`0000[oo`04003oooooool30005ool00`00ooooo`2B
ool2001^ool00005ool00?ooool0000;ool01000ooooo`001ooo00<00?ooool0T?oo0P00L?oo0000
1Ooo003ooooo00002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo08koo`8007;oo`00
0_oo0P002Ooo10000_oo10001?oo00<00?ooool0S?oo0P00M?oo000Kool2002;ool2001fool001_o
o`03003ooooo08Soo`8007Soo`006ooo00<00?ooool0Q_oo0P00N_oo000Kool00`00ooooo`24ool2
001lool001_oo`03003ooooo08;oo`8007koo`006ooo0P00POoo0P00P?oo000Kool00`00ooooo`1n
ool20022ool001_oo`03003ooooo07coo`8008Coo`006ooo00<00?ooool0Nooo00<00?ooool0Q?oo
000Kool00`00ooooo`1iool20027ool001_oo`8007Soo`8008Woo`006ooo00<00?ooool0MOoo0P00
Rooo000Kool00`00ooooo`1cool2002=ool001_oo`03003ooooo077oo`8008ooo`006ooo00<00?oo
ool0L?oo00<00?ooool0Sooo000Kool2001_ool2002Bool001_oo`03003ooooo06coo`8009Coo`00
6ooo00<00?ooool0J_oo0P00U_oo000Cool40004ool00`00ooooo`1Xool2002Hool001Goo`03003o
oooo00?oo`03003ooooo06Koo`8009[oo`005Ooo00<00?ooool00ooo0P00I_oo00<00?ooool0V_oo
000Eool00`00ooooo`03ool00`00ooooo`1Sool2002Mool001Goo`03003ooooo00?oo`03003ooooo
067oo`8009ooo`004ooo0`001Ooo00<00?ooool0Gooo0P00XOoo000Eool00`00ooooo`03ool00`00
ooooo`1Mool2002Sool001_oo`8005coo`800:Goo`006ooo00<00?ooool0F_oo00<00?ooool0YOoo
000Kool00`00ooooo`1Hool2002Xool001_oo`03003ooooo05Koo`800:[oo`006ooo00<00?ooool0
E?oo0P00[?oo000Kool2001Cool2002^ool001_oo`03003ooooo053oo`800;3oo`006ooo00<00?oo
ool0C_oo0P00/_oo000Kool00`00ooooo`1=ool00`00ooooo`2bool001_oo`03003ooooo04_oo`80
0;Goo`006ooo0P00B_oo0P00]ooo000Kool00`00ooooo`17ool2002iool001_oo`03003ooooo04Go
o`800;_oo`006ooo00<00?ooool0@ooo0P00_Ooo000Kool00`00ooooo`12ool00`00ooooo`2mool0
01_oo`80047oo`800<3oo`006ooo00<00?ooool0?_oo0P00`_oo000Kool00`00ooooo`0lool20034
ool00003ool00000008000?oo`03003ooooo00;oo`@000;oo`<000Goo`03003ooooo03[oo`800<Ko
o`000ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0>?oo0P00b?oo
0003ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`02ool2000gool2003:ool000?oo`03
003ooooo00Woo`04003oooooool30005ool00`00ooooo`0eool00`00ooooo`3:ool000?oo`03003o
oooo00[oo`04003ooooo0007ool00`00ooooo`0cool2003=ool00004ool000000009ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool0<Ooo0P00cooo0003ool00`00ooooo`08ool20003ool4
0004ool00`00ooooo`0_ool2003Aool001_oo`8002koo`800=?oo`006ooo00<00?ooool0:ooo0P00
eOoo000Kool00`00ooooo`0Yool2003Gool001_oo`03003ooooo02Soo`03003ooooo0=Ooo`006ooo
00<00?ooool09_oo0P00f_oo000Kool2000Uool2003Lool001_oo`03003ooooo02;oo`800=koo`00
6ooo00<00?ooool08?oo0P00h?oo000Kool00`00ooooo`0Nool2003Rool001_oo`03003ooooo01co
o`800>Coo`006ooo0P007?oo00<00?ooool0i?oo000Kool00`00ooooo`0Iool2003Wool001_oo`03
003ooooo01Ooo`800>Woo`006ooo00<00?ooool05Ooo0P00jooo000Kool00`00ooooo`0Cool2003]
ool001_oo`8001;oo`800>ooo`006ooo00<00?ooool04?oo00<00?ooool0kooo000Kool00`00oooo
o`0>ool2003bool001_oo`03003ooooo00coo`800?Coo`001ooo10000ooo00<00?ooool00_oo0`00
1Ooo00<00?ooool02_oo0P00m_oo0009ool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`08
ool2003hool000Woo`03003ooooo00[oo`03003ooooo00;oo`8000Ooo`800?[oo`002Ooo00<00?oo
ool01ooo0`001Ooo00<00?ooool01?oo0P00o?oo0009ool00`00ooooo`07ool00`00ooooo`05ool0
0`00ooooo`03ool00`00ooooo`3lool000Ooo`<000Woo`03003ooooo00Goo`03003ooooo0?ooo`?o
o`002Ooo00<00?ooool01ooo10001?oo00<00?ooool0oooo0ooo000Kool2003oool4ool001_oo`03
003ooooo0?ooo`?oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.27029, -0.18505, \
0.00808467, 0.00997365}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %1008]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.476191 0.0147151 0.386002 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.16716 -0.0125 -14 -9.8125 ]
[.16716 -0.0125 14 0 ]
[.35665 -0.0125 -14 -9.8125 ]
[.35665 -0.0125 14 0 ]
[.5 -0.0125 -11 -9.8125 ]
[.5 -0.0125 11 0 ]
[.64335 -0.0125 -11 -9.8125 ]
[.64335 -0.0125 11 0 ]
[.83284 -0.0125 -11 -9.8125 ]
[.83284 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11122 -24 -4.5 ]
[-0.0125 .11122 0 4.5 ]
[-0.0125 .20772 -18 -4.5 ]
[-0.0125 .20772 0 4.5 ]
[-0.0125 .30422 -24 -4.5 ]
[-0.0125 .30422 0 4.5 ]
[-0.0125 .40072 -6 -4.5 ]
[-0.0125 .40072 0 4.5 ]
[-0.0125 .49722 -24 -4.5 ]
[-0.0125 .49722 0 4.5 ]
[-0.0125 .59372 -18 -4.5 ]
[-0.0125 .59372 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16716 0 m
.16716 .00625 L
s
gsave
.16716 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35665 0 m
.35665 .00625 L
s
gsave
.35665 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64335 0 m
.64335 .00625 L
s
gsave
.64335 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83284 0 m
.83284 .00625 L
s
gsave
.83284 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.25101 0 m
.25101 .00375 L
s
.3105 0 m
.3105 .00375 L
s
.39436 0 m
.39436 .00375 L
s
.42624 0 m
.42624 .00375 L
s
.45385 0 m
.45385 .00375 L
s
.47821 0 m
.47821 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.7867 0 m
.7867 .00375 L
s
.87055 0 m
.87055 .00375 L
s
.90243 0 m
.90243 .00375 L
s
.93004 0 m
.93004 .00375 L
s
.9544 0 m
.9544 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11122 m
.00625 .11122 L
s
[(0.25)] -0.0125 .11122 1 0 Mshowa
0 .20772 m
.00625 .20772 L
s
[(0.5)] -0.0125 .20772 1 0 Mshowa
0 .30422 m
.00625 .30422 L
s
[(0.75)] -0.0125 .30422 1 0 Mshowa
0 .40072 m
.00625 .40072 L
s
[(1)] -0.0125 .40072 1 0 Mshowa
0 .49722 m
.00625 .49722 L
s
[(1.25)] -0.0125 .49722 1 0 Mshowa
0 .59372 m
.00625 .59372 L
s
[(1.5)] -0.0125 .59372 1 0 Mshowa
.125 Mabswid
0 .03402 m
.00375 .03402 L
s
0 .05332 m
.00375 .05332 L
s
0 .07262 m
.00375 .07262 L
s
0 .09192 m
.00375 .09192 L
s
0 .13052 m
.00375 .13052 L
s
0 .14982 m
.00375 .14982 L
s
0 .16912 m
.00375 .16912 L
s
0 .18842 m
.00375 .18842 L
s
0 .22702 m
.00375 .22702 L
s
0 .24632 m
.00375 .24632 L
s
0 .26562 m
.00375 .26562 L
s
0 .28492 m
.00375 .28492 L
s
0 .32352 m
.00375 .32352 L
s
0 .34282 m
.00375 .34282 L
s
0 .36212 m
.00375 .36212 L
s
0 .38142 m
.00375 .38142 L
s
0 .42002 m
.00375 .42002 L
s
0 .43932 m
.00375 .43932 L
s
0 .45862 m
.00375 .45862 L
s
0 .47792 m
.00375 .47792 L
s
0 .51652 m
.00375 .51652 L
s
0 .53582 m
.00375 .53582 L
s
0 .55512 m
.00375 .55512 L
s
0 .57442 m
.00375 .57442 L
s
0 .61302 m
.00375 .61302 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.35732 .42345 L
.48712 .35345 L
.56221 .31295 L
.61532 .28431 L
.65999 .26022 L
.69545 .2411 L
.72746 .22383 L
.75423 .2094 L
.77707 .19707 L
.79889 .18531 L
.81793 .17504 L
.83471 .16599 L
.8512 .1571 L
.86592 .14916 L
.8805 .1413 L
.89363 .13422 L
.90552 .1278 L
.91747 .12136 L
.92835 .11549 L
.93932 .10957 L
.94936 .10416 L
.95859 .09918 L
.96797 .09412 L
.97619 .08969 L
s
.008 w
.02381 .606 Mdot
.07143 .57956 Mdot
.11905 .55315 Mdot
.16667 .52678 Mdot
.21429 .50045 Mdot
.2619 .47418 Mdot
.30952 .44798 Mdot
.35714 .42187 Mdot
.40476 .39587 Mdot
.45238 .37002 Mdot
.5 .34434 Mdot
.54762 .31888 Mdot
.59524 .29369 Mdot
.64286 .26884 Mdot
.69048 .24441 Mdot
.7381 .2205 Mdot
.78571 .1972 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool001Ooo`8000Coo`03003ooooo00?oo`8000?oo`@0013o
o`8000Coo`03003ooooo00?oo`8000?oo`@001coo`8000Coo`03003ooooo00?oo`8000?oo`<001Go
o`8000Coo`03003ooooo00;oo`@001Koo`8000Coo`03003ooooo00;oo`@002;oo`8000Coo`03003o
oooo00;oo`<001coo`@000Koo`005_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0>
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01coo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool04Ooo00@00?ooool000[oo`03003ooooo01Coo`04003ooooo0008ool00`00
ooooo`0Rool01000ooooo`002ooo00<00?ooool06ooo00<00?ooool01Ooo000Fool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo00koo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
ool06ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Aool01000ooooo`002_oo00<0
0?ooool05?oo00@00?ooool000Woo`03003ooooo027oo`04003ooooo000;ool00`00ooooo`0Kool0
0`00ooooo`05ool001Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool03_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`<0
01Coo`04003ooooo000:ool00`00ooooo`0Dool01000ooooo`002_oo00<00?ooool08?oo00@00?oo
ool000Soo`<001koo`03003ooooo00Goo`005_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01Woo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool05?oo00@00?ooool000[oo`03003ooooo01Coo`04003ooooo000;
ool00`00ooooo`0Oool01000ooooo`002?oo00<00?ooool07_oo00<00?ooool01Ooo000Fool01000
ooooo`002?oo00@00?ooool000;oo`<0013oo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool001_oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool05?oo00@00?ooool000Soo`<0
01Koo`04003ooooo0008ool01000ooooo`008Ooo00@00?ooool000Soo`03003ooooo01coo`<000Oo
o`005ooo0P002_oo0P001Ooo00<00?ooool03ooo0P002_oo0P001?oo0P007Ooo0P002_oo0P000ooo
10005?oo0P002ooo00<00?ooool05Ooo0P002_oo0P008ooo0P002Ooo10007Ooo00<00?ooool01Ooo
003ooolQool00?ooob7oo`006oooo`001P00000Kool00`00ooooo`03ool00`00ooooo`0Rool00`00
ooooo`0Cool00`00ooooo`0<ool00`00ooooo`09ool00`00ooooo`07ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`0Rool00`00ooooo`0Cool00`00
ooooo`0<ool00`00ooooo`09ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`05ool001Coo`8000Goo`03003ooooo00?oo`03003o
oooo02;oo`03003ooooo02koo`03003ooooo02?oo`03003ooooo02;oo`03003ooooo02koo`03003o
oooo02;oo`03003ooooo00Goo`004ooo00@00?ooool000Coo`03003ooooo0?ooo`?oo`004ooo00@0
0?ooool000Coo`800?ooo`Coo`004ooo00@00?ooool000Coo`03003ooooo0?ooo`?oo`004ooo00@0
0?ooool000Coo`03003ooooo0?ooo`?oo`004ooo00@00?ooool000Coo`03003ooooo0?ooo`?oo`00
5?oo0P001Ooo00<00?ooool0oooo0ooo000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`00
6ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`00
6ooo0P00oooo1?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<0
0?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0
oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0
oooo0ooo000Kool2003jool20007ool001_oo`03003ooooo0?Ooo`8000Woo`006ooo00<00?ooool0
mOoo0P002ooo0002ool20004ool00`00ooooo`02ool40002ool30005ool00`00ooooo`3cool2000=
ool00005ool00?ooool00008ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`3bool00`00
ooooo`0=ool00005ool00?ooool00009ool00`00ooooo`05ool00`00ooooo`02ool2003aool2000@
ool00005ool00?ooool0000:ool01000oooooooo0`001Ooo00<00?ooool0k_oo0P004_oo00001Ooo
003ooooo00002ooo00@00?ooool000Ooo`03003ooooo0>coo`8001Coo`0000Goo`00ooooo`0000So
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Zool2000Fool000;oo`8000[oo`8000?o
o`@000Coo`03003ooooo0>Soo`8001Soo`006ooo0P00iooo0P006_oo000Kool00`00ooooo`3Tool2
000Lool001_oo`03003ooooo0>;oo`8001koo`006ooo00<00?ooool0hOoo00<00?ooool07_oo000K
ool00`00ooooo`3Oool2000Qool001_oo`800=koo`8002?oo`006ooo00<00?ooool0fooo0P009Ooo
000Kool00`00ooooo`3Iool2000Wool001_oo`03003ooooo0=Ooo`8002Woo`006ooo00<00?ooool0
e_oo00<00?ooool0:Ooo000Kool2003Eool2000/ool001_oo`03003ooooo0=;oo`8002koo`006ooo
00<00?ooool0d?oo0P00<?oo000Kool00`00ooooo`3>ool2000bool001_oo`03003ooooo0<coo`80
03Coo`006ooo0P00booo0P00=_oo000Kool00`00ooooo`38ool2000hool001_oo`03003ooooo0<Oo
o`<003Soo`002?oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0aOoo0P000_oo00<00?oo
ool0=_oo0007ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool0>ooo
0007ool01000ooooo`002ooo00<00?ooool00_oo0P00`ooo0P00?_oo0007ool01000ooooo`002?oo
0`001Ooo00<00?ooool0`?oo0P00@?oo0007ool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0__oo0P00@_oo0007ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0_?oo0P00A?oo
0008ool20009ool40004ool00`00ooooo`2jool200000ooo003oo`13ool001_oo`800;Woo`8004So
o`006ooo00<00?ooool0]_oo0P00B_oo000Kool00`00ooooo`2dool2001<ool001_oo`03003ooooo
0;;oo`8004koo`006ooo00<00?ooool0/?oo0P00D?oo000Kool2002`ool3001@ool001_oo`03003o
oooo0:goo`8005?oo`006ooo00<00?ooool0Zooo0P00EOoo000Kool00`00ooooo`2Yool2001Gool0
01_oo`03003ooooo0:Soo`03003ooooo05Ooo`006ooo0P00Yooo0P00F_oo000Kool00`00ooooo`2S
ool3001Lool001_oo`03003ooooo0:;oo`<005goo`006ooo00<00?ooool0X?oo0P00H?oo000Kool0
0`00ooooo`2Nool2001Rool001_oo`8009koo`03003ooooo06;oo`006ooo00<00?ooool0Vooo0P00
IOoo000Kool00`00ooooo`2Gool4001Wool000;oo`8000Coo`03003ooooo00?oo`03003ooooo00;o
o`<000Goo`03003ooooo09Ooo`8006Woo`0000Goo`00ooooo`0000Woo`03003ooooo00Goo`03003o
oooo00;oo`03003ooooo09Koo`03003ooooo06Woo`0000Goo`00ooooo`0000[oo`03003ooooo00Co
o`03003ooooo00;oo`8009Goo`8006coo`0000Goo`00ooooo`0000[oo`04003oooooool30005ool0
0`00ooooo`2Bool2001^ool00005ool00?ooool0000;ool01000ooooo`001ooo00<00?ooool0T?oo
0P00L?oo00001Ooo003ooooo00002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo08ko
o`8007;oo`000_oo0P002Ooo10000_oo10001?oo00<00?ooool0R_oo1000M?oo000Kool2002;ool2
001fool001_oo`03003ooooo08Soo`8007Soo`006ooo00<00?ooool0Q_oo0P00N_oo000Kool00`00
ooooo`24ool2001lool001_oo`03003ooooo08;oo`8007koo`006ooo0P00Oooo1000P?oo000Kool0
0`00ooooo`1nool20022ool001_oo`03003ooooo07coo`8008Coo`006ooo00<00?ooool0Nooo00<0
0?ooool0Q?oo000Kool00`00ooooo`1iool20027ool001_oo`8007Soo`8008Woo`006ooo00<00?oo
ool0MOoo0P00Rooo000Kool00`00ooooo`1bool3002=ool001_oo`03003ooooo077oo`<008koo`00
6ooo00<00?ooool0L?oo00<00?ooool0Sooo000Kool2001_ool2002Bool001_oo`03003ooooo06co
o`8009Coo`006ooo00<00?ooool0J_oo0P00U_oo000Cool40004ool00`00ooooo`1Xool2002Hool0
01Goo`03003ooooo00?oo`03003ooooo06Goo`<009[oo`005Ooo00<00?ooool00ooo0P00I_oo0P00
Vooo000Eool00`00ooooo`03ool00`00ooooo`1Sool2002Mool001Goo`03003ooooo00?oo`03003o
oooo067oo`8009ooo`004ooo0`001Ooo00<00?ooool0Gooo0P00XOoo000Eool00`00ooooo`03ool0
0`00ooooo`1Mool2002Sool001_oo`8005[oo`@00:Goo`006ooo00<00?ooool0F_oo00<00?ooool0
YOoo000Kool00`00ooooo`1Hool2002Xool001_oo`03003ooooo05Koo`800:[oo`006ooo00<00?oo
ool0E?oo0P00[?oo000Kool2001Cool2002^ool001_oo`03003ooooo053oo`800;3oo`006ooo00<0
0?ooool0COoo0`00/_oo000Kool00`00ooooo`1=ool2002cool001_oo`03003ooooo04_oo`800;Go
o`006ooo0P00B_oo0P00]ooo000Kool00`00ooooo`17ool2002iool001_oo`03003ooooo04Goo`80
0;_oo`006ooo00<00?ooool0@ooo0P00_Ooo000Kool00`00ooooo`10ool3002oool001_oo`80047o
o`800<3oo`006ooo00<00?ooool0?_oo0P00`_oo000Kool00`00ooooo`0lool20034ool00003ool0
0000008000?oo`03003ooooo00;oo`@000;oo`<000Goo`03003ooooo03[oo`800<Koo`000ooo00<0
0?ooool01ooo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0>?oo0P00b?oo0003ool00`00
ooooo`08ool00`00ooooo`05ool00`00ooooo`02ool2000gool2003:ool000?oo`03003ooooo00Wo
o`04003oooooool30005ool00`00ooooo`0dool2003<ool000?oo`03003ooooo00[oo`04003ooooo
0007ool00`00ooooo`0cool3003<ool00004ool000000009ool01000ooooo`000_oo00<00?ooool0
1Ooo00<00?ooool0<Ooo0P00cooo0003ool00`00ooooo`08ool20003ool40004ool00`00ooooo`0_
ool2003Aool001_oo`8002koo`800=?oo`006ooo00<00?ooool0:ooo0P00eOoo000Kool00`00oooo
o`0Yool2003Gool001_oo`03003ooooo02Soo`800=Soo`006ooo00<00?ooool09_oo0P0000?oo`00
ool0eooo000Kool2000Uool2003Lool001_oo`03003ooooo02;oo`800=koo`006ooo00<00?ooool0
8?oo0P00h?oo000Kool00`00ooooo`0Nool2003Rool001_oo`03003ooooo01_oo`<00>Coo`006ooo
0P007?oo0P00iOoo000Kool00`00ooooo`0Iool2003Wool001_oo`03003ooooo01Ooo`800>Woo`00
6ooo00<00?ooool05Ooo0P00jooo000Kool00`00ooooo`0Cool2003]ool001_oo`8001;oo`800>oo
o`006ooo00<00?ooool03ooo0P00lOoo000Kool00`00ooooo`0>ool3003aool001_oo`03003ooooo
00coo`800?Coo`001ooo10000ooo00<00?ooool00_oo0`001Ooo00<00?ooool02_oo0P00m_oo0009
ool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`08ool2003hool000Woo`03003ooooo00[o
o`03003ooooo00;oo`8000Ooo`800?[oo`002Ooo00<00?ooool01ooo0`001Ooo00<00?ooool01?oo
0P00o?oo0009ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`02ool2003nool000Ooo`<0
00Woo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo0?coo`002Ooo00<00?ooool01ooo1000
1?oo00<00?ooool0oooo0ooo000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`00oooo8Ooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.27029, -0.18505, \
0.00808467, 0.00997365}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(ASIsoft = Import[header <> "\<ESV0.5TH0.0ASI1.0.dat\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[10^qs], \(Interpolation[ASIsoft]\)[10^qs]}, {qs, 0.4, 2, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \({{2.51188643150958`, 0.1889860650346987`}, {3.1622776601683795`, 
        0.24670590305364856`}, {3.981071705534973`, 
        0.3082830901233602`}, {5.011872336272724`, 
        0.37242980257063224`}, {6.309573444801933`, 
        0.43825242271691345`}, {7.943282347242816`, 
        0.5051543003635562`}, {10.`, 
        0.5727458395449091`}, {12.589254117941675`, 
        0.640775986565123`}, {15.848931924611142`, 
        0.7090842535239841`}, {19.952623149688797`, 
        0.7775685503007803`}, {25.11886431509581`, 
        0.8461641324778524`}, {31.622776601683793`, 
        0.9148300178013297`}, {39.810717055349734`, 
        0.9835402959643547`}, {50.11872336272725`, 
        1.052278597870023`}, {63.09573444801933`, 
        1.1210345870373606`}, {79.43282347242817`, 
        1.1898017382920734`}, {100.`, 1.2585759332155373`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.214286 0.595238 0.0147151 0.467674 [
[.20177 -0.0125 -5 -9.8125 ]
[.20177 -0.0125 5 0 ]
[.38095 -0.0125 -8 -9.8125 ]
[.38095 -0.0125 8 0 ]
[.56014 -0.0125 -8 -9.8125 ]
[.56014 -0.0125 8 0 ]
[.79701 -0.0125 -8 -9.8125 ]
[.79701 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10825 -18 -4.5 ]
[-0.0125 .10825 0 4.5 ]
[-0.0125 .20178 -18 -4.5 ]
[-0.0125 .20178 0 4.5 ]
[-0.0125 .29532 -18 -4.5 ]
[-0.0125 .29532 0 4.5 ]
[-0.0125 .38885 -18 -4.5 ]
[-0.0125 .38885 0 4.5 ]
[-0.0125 .48239 -6 -4.5 ]
[-0.0125 .48239 0 4.5 ]
[-0.0125 .57592 -18 -4.5 ]
[-0.0125 .57592 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20177 0 m
.20177 .00625 L
s
gsave
.20177 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38095 0 m
.38095 .00625 L
s
gsave
.38095 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56014 0 m
.56014 .00625 L
s
gsave
.56014 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79701 0 m
.79701 .00625 L
s
gsave
.79701 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.06972 0 m
.06972 .00375 L
s
.14408 0 m
.14408 .00375 L
s
.2489 0 m
.2489 .00375 L
s
.28875 0 m
.28875 .00375 L
s
.32327 0 m
.32327 .00375 L
s
.35372 0 m
.35372 .00375 L
s
.66495 0 m
.66495 .00375 L
s
.73932 0 m
.73932 .00375 L
s
.84414 0 m
.84414 .00375 L
s
.88399 0 m
.88399 .00375 L
s
.91851 0 m
.91851 .00375 L
s
.94895 0 m
.94895 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10825 m
.00625 .10825 L
s
[(0.2)] -0.0125 .10825 1 0 Mshowa
0 .20178 m
.00625 .20178 L
s
[(0.4)] -0.0125 .20178 1 0 Mshowa
0 .29532 m
.00625 .29532 L
s
[(0.6)] -0.0125 .29532 1 0 Mshowa
0 .38885 m
.00625 .38885 L
s
[(0.8)] -0.0125 .38885 1 0 Mshowa
0 .48239 m
.00625 .48239 L
s
[(1)] -0.0125 .48239 1 0 Mshowa
0 .57592 m
.00625 .57592 L
s
[(1.2)] -0.0125 .57592 1 0 Mshowa
.125 Mabswid
0 .0381 m
.00375 .0381 L
s
0 .06148 m
.00375 .06148 L
s
0 .08487 m
.00375 .08487 L
s
0 .13163 m
.00375 .13163 L
s
0 .15502 m
.00375 .15502 L
s
0 .1784 m
.00375 .1784 L
s
0 .22517 m
.00375 .22517 L
s
0 .24855 m
.00375 .24855 L
s
0 .27194 m
.00375 .27194 L
s
0 .3187 m
.00375 .3187 L
s
0 .34209 m
.00375 .34209 L
s
0 .36547 m
.00375 .36547 L
s
0 .41224 m
.00375 .41224 L
s
0 .43562 m
.00375 .43562 L
s
0 .45901 m
.00375 .45901 L
s
0 .50577 m
.00375 .50577 L
s
0 .52916 m
.00375 .52916 L
s
0 .55254 m
.00375 .55254 L
s
0 .59931 m
.00375 .59931 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .1031 Mdot
.08333 .13009 Mdot
.14286 .15889 Mdot
.20238 .18889 Mdot
.2619 .21967 Mdot
.32143 .25096 Mdot
.38095 .28257 Mdot
.44048 .31439 Mdot
.5 .34634 Mdot
.55952 .37836 Mdot
.61905 .41044 Mdot
.67857 .44256 Mdot
.7381 .47469 Mdot
.79762 .50684 Mdot
.85714 .53899 Mdot
.91667 .57115 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo0017ool3000Yool40003ool2000Vool40003ool2000eool30004ool2
000Sool40003ool20004ool20005ool004[oo`03003ooooo02Soo`05003oooooool00002ool00`00
ooooo`0Sool00`00ooooo`03ool01000ooooo`00=ooo00@00?ooool000;oo`03003ooooo02;oo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo001:ool00`00ooooo`0Xool01@00
oooooooo00000_oo00<00?ooool09?oo00<00?ooool00_oo00@00?ooool003Ooo`04003ooooo0002
ool00`00ooooo`0Rool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`00Aooo
0`00:ooo00D00?ooooooo`0000;oo`03003ooooo02Goo`05003oooooool00002ool00`00ooooo`0b
ool30003ool01000ooooo`009?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool004Ooo`03003ooooo02_oo`05003oooooool00002ool00`00ooooo`0Vool01000ooooo`000_oo
00<00?ooool0<_oo00<00?ooool00ooo00@00?ooool002Coo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo0017ool00`00ooooo`0Yool30003ool01000ooooo`009Ooo00@00?oo
ool000;oo`04003ooooo000dool00`00ooooo`03ool01000ooooo`008_oo0`000ooo00@00?ooool0
00;oo`04003ooooo0004ool004Ooo`@002[oo`03003ooooo00;oo`8002Ooo`8000Coo`8003Goo`@0
00?oo`8002Goo`03003ooooo00;oo`8000Coo`8000Goo`00oooo8Ooo003ooolQool00?ooob7oo`00
5Oooo`001`001Ooo000Eool00`00ooooo`0?ool00`00ooooo`0@ool00`00ooooo`0<ool00`00oooo
o`0:ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`0/ool00`00ooooo`0Hool00`00ooooo`0Aool00`00ooooo`0<ool00`00ooooo`09ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`09ool000koo`80
00Goo`03003ooooo037oo`03003ooooo02coo`03003ooooo02coo`03003ooooo03_oo`03003ooooo
02coo`03003ooooo00Woo`003Ooo00@00?ooool000Coo`03003ooooo0?ooo`Woo`003Ooo00@00?oo
ool000Coo`800?ooo`[oo`003Ooo00@00?ooool000Coo`03003ooooo0?ooo`Woo`003Ooo00@00?oo
ool000Coo`03003ooooo0?ooo`Woo`003Ooo00@00?ooool000Coo`03003ooooo0?ooo`Woo`003_oo
0P001Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo
00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo
00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo00<00?oo
ool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?oo
ool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo00<00?ooool0oooo
2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`000_oo0P001?oo00<00?oo
ool00_oo10001?oo00<00?ooool00_oo0P00oooo1Ooo00001Ooo003ooooo00002?oo00<00?ooool0
1Ooo00<00?ooool00ooo00<00?ooool0oooo0ooo00001Ooo003ooooo00002Ooo00<00?ooool01?oo
0P00oooo2_oo00001Ooo003ooooo00002_oo00<00?ooool00ooo00<00?ooool0oooo2Ooo00001Ooo
003ooooo00002ooo00<00?ooool00_oo00<00?ooool0oooo2Ooo00001Ooo003ooooo00002?oo00@0
0?ooool000Coo`03003ooooo0?ooo`Woo`000_oo0P002_oo0P001Ooo00<00?ooool0oooo2Ooo000E
ool00`00ooooo`0Bool2003dool001Goo`8001Coo`03003ooooo0?;oo`005Ooo00<00?ooool0oooo
2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo
2Ooo000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo00<00?ooool08_oo0P00i?oo
000Eool00`00ooooo`0Sool00`00ooooo`3Rool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?oo
ool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo00<00?ooool0oooo
2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo037oo`800=Goo`005Ooo00<00?ooool0
<_oo00<00?ooool0dooo0002ool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3o
ool9ool00005ool00?ooool0000:ool00`00ooooo`03ool00`00ooooo`3oool9ool00005ool00?oo
ool00007ool50004ool2003oool:ool00005ool00?ooool00007ool01000ooooo`001Ooo00<00?oo
ool0oooo2Ooo00001Ooo003ooooo00002?oo00<00?oo00001Ooo00<00?ooool0oooo2Ooo00001Ooo
003ooooo00002Ooo0P001Ooo00<00?ooool0oooo2Ooo0002ool2000;ool00`00ooooo`03ool00`00
ooooo`11ool20035ool001Goo`03003ooooo04;oo`03003ooooo0<?oo`005Ooo0P00oooo2_oo000E
ool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000E
ool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00DOoo0P00]_oo000Eool0
0`00ooooo`1Aool00`00ooooo`2dool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo
2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00oooo2_oo000E
ool00`00ooooo`3oool9ool001Goo`03003ooooo063oo`800:Koo`005Ooo00<00?ooool0HOoo00<0
0?ooool0Y?oo0002ool20004ool00`00ooooo`03ool20005ool00`00ooooo`3oool9ool00005ool0
0?ooool00008ool01000ooooo`001?oo00<00?ooool0oooo2Ooo00001Ooo003ooooo00002?oo00@0
0?ooool000Coo`800?ooo`[oo`0000Goo`00ooooo`0000Soo`<000Goo`03003ooooo0?ooo`Woo`00
00Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo0?ooo`Woo`0000Goo`00ooooo`0000So
o`03003ooooo00Goo`03003ooooo0?ooo`Woo`000_oo0P002_oo0`001?oo00<00?ooool0Kooo0P00
Uooo000Eool00`00ooooo`1`ool00`00ooooo`2Eool001Goo`800?ooo`[oo`005Ooo00<00?ooool0
oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0
oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo00<00?ooool0Oooo0P00
Qooo000Eool00`00ooooo`20ool00`00ooooo`25ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<0
0?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo00<00?ooool0
oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo08koo`8007Soo`000_oo0P001?oo
00<00?ooool00ooo0P001Ooo00<00?ooool0Sooo00<00?ooool0M_oo00001Ooo003ooooo00002?oo
00@00?ooool000Coo`03003ooooo0?ooo`Woo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool2
003oool:ool00005ool00?ooool00009ool20005ool00`00ooooo`3oool9ool00005ool00?ooool0
0008ool01000ooooo`001?oo00<00?ooool0oooo2Ooo00001Ooo003ooooo00002?oo00@00?ooool0
00Coo`03003ooooo0?ooo`Woo`000_oo0P002_oo0P001Ooo00<00?ooool0oooo2Ooo000Eool00`00
ooooo`3oool9ool001Goo`03003ooooo09koo`8006Soo`005Ooo0P00X?oo00<00?ooool0I_oo000E
ool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000E
ool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00oooo2_oo000Eool00`00
ooooo`2]ool2001Iool001Goo`03003ooooo0:koo`03003ooooo05Ooo`005Ooo00<00?ooool0oooo
2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00oooo2_oo000E
ool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0_Ooo0P00BOoo
000=ool40004ool00`00ooooo`2nool00`00ooooo`17ool000ooo`03003ooooo00?oo`03003ooooo
0?ooo`Woo`003ooo00<00?ooool00ooo0P00oooo2_oo000?ool00`00ooooo`03ool00`00ooooo`3o
ool9ool000ooo`03003ooooo00?oo`03003ooooo0?ooo`Woo`003Ooo0`001Ooo00<00?ooool0oooo
2Ooo000?ool00`00ooooo`03ool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo
0P00cOoo0P00>_oo000Eool00`00ooooo`3=ool00`00ooooo`0hool001Goo`03003ooooo0?ooo`Wo
o`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Wo
o`005Ooo0P00oooo2_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0=coo`8002[oo`00
5Ooo00<00?ooool0gOoo00<00?ooool0:?oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo
0?ooo`Woo`005Ooo0P00oooo2_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Wo
o`005Ooo00<00?ooool0oooo2Ooo00000ooo000000020003ool00`00ooooo`02ool40004ool00`00
ooooo`3[ool2000Kool000?oo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo0>coo`03003o
oooo01Woo`000ooo00<00?ooool02?oo00<00?ooool01?oo0P00oooo2_oo0003ool00`00ooooo`09
ool00`00ooooo`03ool00`00ooooo`3oool9ool000?oo`03003ooooo00[oo`03003ooooo00;oo`03
003ooooo0?ooo`Woo`0000Coo`00000000Woo`04003ooooo0004ool00`00ooooo`3oool9ool000?o
o`03003ooooo00Soo`8000Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool2
003oool:ool001Goo`03003ooooo0?_oo`8000_oo`005Ooo00<00?ooool0o?oo00<00?ooool02Ooo
000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo
003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.223107, -0.149204, \
0.00643805, 0.00819411}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Fit[%1002, {1, \ Log[x]}, x]\)], "Input"],

Cell[BoxData[
    \(\(-0.0963390444732058`\) + 0.2930205151911683`\ Log[x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[\(-0.0963390444732058`\) + 
        0.2930205151911683`\ Log[x], {x, 1, 100}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0567371 0.436194 [
[.02381 -0.0125 -5 -9.8125 ]
[.02381 -0.0125 5 0 ]
[.16716 -0.0125 -5 -9.8125 ]
[.16716 -0.0125 5 0 ]
[.35665 -0.0125 -5 -9.8125 ]
[.35665 -0.0125 5 0 ]
[.5 -0.0125 -8 -9.8125 ]
[.5 -0.0125 8 0 ]
[.64335 -0.0125 -8 -9.8125 ]
[.64335 -0.0125 8 0 ]
[.83284 -0.0125 -8 -9.8125 ]
[.83284 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .05674 -6 -4.5 ]
[-0.0125 .05674 0 4.5 ]
[-0.0125 .14398 -18 -4.5 ]
[-0.0125 .14398 0 4.5 ]
[-0.0125 .23121 -18 -4.5 ]
[-0.0125 .23121 0 4.5 ]
[-0.0125 .31845 -18 -4.5 ]
[-0.0125 .31845 0 4.5 ]
[-0.0125 .40569 -18 -4.5 ]
[-0.0125 .40569 0 4.5 ]
[-0.0125 .49293 -6 -4.5 ]
[-0.0125 .49293 0 4.5 ]
[-0.0125 .58017 -18 -4.5 ]
[-0.0125 .58017 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16716 0 m
.16716 .00625 L
s
gsave
.16716 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35665 0 m
.35665 .00625 L
s
gsave
.35665 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64335 0 m
.64335 .00625 L
s
gsave
.64335 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83284 0 m
.83284 .00625 L
s
gsave
.83284 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.25101 0 m
.25101 .00375 L
s
.3105 0 m
.3105 .00375 L
s
.39436 0 m
.39436 .00375 L
s
.42624 0 m
.42624 .00375 L
s
.45385 0 m
.45385 .00375 L
s
.47821 0 m
.47821 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.7867 0 m
.7867 .00375 L
s
.87055 0 m
.87055 .00375 L
s
.90243 0 m
.90243 .00375 L
s
.93004 0 m
.93004 .00375 L
s
.9544 0 m
.9544 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05674 m
.00625 .05674 L
s
[(0)] -0.0125 .05674 1 0 Mshowa
0 .14398 m
.00625 .14398 L
s
[(0.2)] -0.0125 .14398 1 0 Mshowa
0 .23121 m
.00625 .23121 L
s
[(0.4)] -0.0125 .23121 1 0 Mshowa
0 .31845 m
.00625 .31845 L
s
[(0.6)] -0.0125 .31845 1 0 Mshowa
0 .40569 m
.00625 .40569 L
s
[(0.8)] -0.0125 .40569 1 0 Mshowa
0 .49293 m
.00625 .49293 L
s
[(1)] -0.0125 .49293 1 0 Mshowa
0 .58017 m
.00625 .58017 L
s
[(1.2)] -0.0125 .58017 1 0 Mshowa
.125 Mabswid
0 .07855 m
.00375 .07855 L
s
0 .10036 m
.00375 .10036 L
s
0 .12217 m
.00375 .12217 L
s
0 .16579 m
.00375 .16579 L
s
0 .1876 m
.00375 .1876 L
s
0 .20941 m
.00375 .20941 L
s
0 .25302 m
.00375 .25302 L
s
0 .27483 m
.00375 .27483 L
s
0 .29664 m
.00375 .29664 L
s
0 .34026 m
.00375 .34026 L
s
0 .36207 m
.00375 .36207 L
s
0 .38388 m
.00375 .38388 L
s
0 .4275 m
.00375 .4275 L
s
0 .44931 m
.00375 .44931 L
s
0 .47112 m
.00375 .47112 L
s
0 .51474 m
.00375 .51474 L
s
0 .53655 m
.00375 .53655 L
s
0 .55836 m
.00375 .55836 L
s
0 .03493 m
.00375 .03493 L
s
0 .01312 m
.00375 .01312 L
s
0 .60198 m
.00375 .60198 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.35732 .22083 L
.48712 .30105 L
.56221 .34746 L
.61532 .38029 L
.65999 .4079 L
.69545 .42981 L
.72746 .4496 L
.75423 .46614 L
.77707 .48026 L
.79889 .49374 L
.81793 .50551 L
.83471 .51588 L
.8512 .52607 L
.86592 .53517 L
.8805 .54418 L
.89363 .55229 L
.90552 .55964 L
.91747 .56703 L
.92835 .57375 L
.93932 .58053 L
.94936 .58674 L
.95859 .59244 L
.96797 .59824 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000Iool4000Qool4000^ool3000Oool40003ool2000Mool40003ool2
000Xool30004ool2000Jool40003ool20004ool20005ool001_oo`03003ooooo023oo`03003ooooo
03;oo`03003ooooo01koo`05003oooooool00002ool00`00ooooo`0Jool00`00ooooo`03ool01000
ooooo`00:_oo00@00?ooool000;oo`03003ooooo01Woo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo000Kool00`00ooooo`0Qool00`00ooooo`0aool00`00ooooo`0Nool01@00
oooooooo00000_oo00<00?ooool06ooo00<00?ooool00_oo00@00?ooool002[oo`04003ooooo0002
ool00`00ooooo`0Iool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`006ooo
00<00?ooool08_oo00<00?ooool0;Ooo0`008Ooo00D00?ooooooo`0000;oo`03003ooooo01coo`05
003oooooool00002ool00`00ooooo`0Uool30003ool01000ooooo`006ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool001_oo`03003ooooo02?oo`03003ooooo02coo`03003o
oooo027oo`05003oooooool00002ool00`00ooooo`0Mool01000ooooo`000_oo00<00?ooool09Ooo
00<00?ooool00ooo00@00?ooool001_oo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo000Iool3000Rool01000ooooo`00;_oo00<00?ooool07ooo0`000ooo00@00?ooool001co
o`04003ooooo0002ool01000ooooo`009ooo00<00?ooool00ooo00@00?ooool001Woo`<000?oo`04
003ooooo0002ool01000ooooo`001?oo000Kool00`00ooooo`0Qool2000_ool4000Pool00`00oooo
o`02ool2000Nool20004ool2000Xool40003ool2000Lool00`00ooooo`02ool20004ool20005ool0
0?ooob7oo`00oooo8Ooo003ooolQool001Goool000L000Goo`005Ooo00<00?ooool00ooo00<00?oo
ool08_oo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool02Ooo00<00?ooool01ooo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool08ooo00<00?oo
ool04ooo00<00?ooool03?oo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool02Ooo000Eool00`00ooooo`03ool0
0`00ooooo`0Rool00`00ooooo`0_ool00`00ooooo`0Rool00`00ooooo`0Sool00`00ooooo`0^ool0
0`00ooooo`0Sool00`00ooooo`09ool001Goo`800?ooo`[oo`005Ooo00<00?ooool00ooo00<00?oo
ool0oooo0ooo000Eool00`00ooooo`04ool2003oool3ool001Goo`03003ooooo00Koo`800?ooo`7o
o`005Ooo00<00?ooool02?oo00<00?ooool0oOoo000Eool00`00ooooo`09ool2003mool001Goo`80
00coo`03003ooooo0?[oo`005Ooo00<00?ooool03?oo0P00n_oo000Eool00`00ooooo`0>ool2003h
ool001Goo`03003ooooo013oo`03003ooooo0?Goo`003_oo0P001Ooo00<00?ooool04Ooo0P00mOoo
000=ool01000ooooo`001?oo00<00?ooool04ooo00<00?ooool0l_oo000=ool01000ooooo`001?oo
0P005Ooo0P00l_oo000=ool01000ooooo`001?oo00<00?ooool05_oo0P00l?oo000=ool01000oooo
o`001?oo00<00?ooool06?oo00<00?ooool0kOoo000=ool01000ooooo`001?oo00<00?ooool06Ooo
0P00kOoo000>ool20005ool00`00ooooo`0Kool00`00ooooo`3Zool001Goo`8001goo`800>[oo`00
5Ooo00<00?ooool07_oo0P00j?oo000Eool00`00ooooo`0Pool00`00ooooo`3Uool001Goo`03003o
oooo027oo`800>Goo`005Ooo00<00?ooool08ooo0P00hooo000Eool00`00ooooo`0Uool00`00oooo
o`3Pool001Goo`8002Ooo`800>3oo`005Ooo00<00?ooool0:?oo00<00?ooool0gOoo000Eool00`00
ooooo`0Yool2003Mool001Goo`03003ooooo02_oo`800=_oo`005Ooo00<00?ooool0;Ooo00<00?oo
ool0f?oo000Eool00`00ooooo`0^ool2003Hool001Goo`80037oo`03003ooooo0=Goo`005Ooo00<0
0?ooool0<Ooo0P00eOoo000Eool00`00ooooo`0cool2003Cool001Goo`03003ooooo03Goo`03003o
oooo0=3oo`000_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0=_oo0P00d?oo00001Ooo
003ooooo00002?oo00<00?ooool01Ooo00<00?ooool0>?oo00<00?ooool0cOoo00001Ooo003ooooo
00002Ooo00<00?ooool01?oo0P00>_oo0P00cOoo00001Ooo003ooooo00002_oo00<00?ooool00ooo
00<00?ooool0>ooo0P00booo00001Ooo003ooooo00002ooo00<00?ooool00_oo00<00?ooool0?Ooo
00<00?ooool0b?oo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo03koo`800<So
o`000_oo0P002_oo0P001Ooo00<00?ooool0@?oo0P00a_oo000Eool20013ool00`00ooooo`33ool0
01Goo`03003ooooo04?oo`800<?oo`005Ooo00<00?ooool0AOoo00<00?ooool0`?oo000Eool00`00
ooooo`16ool20030ool001Goo`03003ooooo04Soo`800;koo`005Ooo00<00?ooool0B_oo00<00?oo
ool0^ooo000Eool2001<ool2002kool001Goo`03003ooooo04goo`03003ooooo0;Soo`005Ooo00<0
0?ooool0C_oo0P00^?oo000Eool00`00ooooo`1@ool2002fool001Goo`03003ooooo05;oo`03003o
oooo0;?oo`005Ooo00<00?ooool0Dooo0P00/ooo000Eool2001Fool00`00ooooo`2`ool001Goo`03
003ooooo05Koo`800;3oo`005Ooo00<00?ooool0F?oo0P00[_oo0002ool20004ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`1Jool00`00ooooo`2[ool00005ool00?ooool0000:ool00`00
ooooo`03ool00`00ooooo`1Kool2002[ool00005ool00?ooool00007ool50004ool2001Nool2002Y
ool00005ool00?ooool00007ool01000ooooo`001Ooo00<00?ooool0Gooo00<00?ooool0Y_oo0000
1Ooo003ooooo00002?oo00<00?oo00001Ooo00<00?ooool0H?oo0P00Y_oo00001Ooo003ooooo0000
2Ooo0P001Ooo00<00?ooool0H_oo0P00Y?oo0002ool2000;ool00`00ooooo`03ool00`00ooooo`1T
ool2002Rool001Goo`03003ooooo06Koo`03003ooooo09ooo`005Ooo0P00J?oo0P00Wooo000Eool0
0`00ooooo`1Yool2002Mool001Goo`03003ooooo06_oo`03003ooooo09[oo`005Ooo00<00?ooool0
K?oo0P00V_oo000Eool00`00ooooo`1^ool2002Hool001Goo`03003ooooo073oo`03003ooooo09Go
o`005Ooo0P00L_oo0P00UOoo000Eool00`00ooooo`1cool2002Cool001Goo`03003ooooo07Goo`80
097oo`005Ooo00<00?ooool0Mooo00<00?ooool0S_oo000Eool00`00ooooo`1hool2002>ool001Go
o`8007_oo`8008coo`005Ooo00<00?ooool0O?oo00<00?ooool0ROoo000Eool00`00ooooo`1mool2
0029ool001Goo`03003ooooo07ooo`03003ooooo08Koo`000_oo0P001?oo00<00?ooool00ooo0P00
1Ooo00<00?ooool0P?oo0P00Q_oo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo
08;oo`03003ooooo08?oo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool20024ool20023ool0
0005ool00?ooool00008ool30005ool00`00ooooo`25ool00`00ooooo`20ool00005ool00?ooool0
0008ool00`00ooooo`05ool00`00ooooo`26ool00`00ooooo`1oool00005ool00?ooool00008ool0
0`00ooooo`05ool00`00ooooo`27ool2001oool000;oo`8000[oo`<000Coo`03003ooooo08Woo`03
003ooooo07coo`005Ooo00<00?ooool0R_oo0P00O?oo000Eool2002=ool00`00ooooo`1iool001Go
o`03003ooooo08goo`8007Woo`005Ooo00<00?ooool0Sooo00<00?ooool0M_oo000Eool00`00oooo
o`2@ool2001fool001Goo`03003ooooo09;oo`8007Coo`005Ooo0P00UOoo0P00L_oo000Eool00`00
ooooo`2Fool00`00ooooo`1_ool001Goo`03003ooooo09Ooo`8006ooo`005Ooo00<00?ooool0VOoo
0P00KOoo000Eool00`00ooooo`2Kool2001[ool001Goo`03003ooooo09goo`03003ooooo06Soo`00
5Ooo0P00Wooo0P00J?oo000Eool00`00ooooo`2Pool2001Vool001Goo`03003ooooo0:;oo`03003o
oooo06?oo`005Ooo00<00?ooool0Xooo0P00Hooo0002ool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`2Uool2001Qool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0Yooo
0P00Gooo00001Ooo003ooooo00002?oo00@00?ooool000Coo`800:[oo`03003ooooo05coo`0000Go
o`00ooooo`0000Woo`8000Goo`03003ooooo0:[oo`8005coo`0000Goo`00ooooo`0000Soo`04003o
oooo0004ool00`00ooooo`2/ool00`00ooooo`1Iool00005ool00?ooool00008ool01000ooooo`00
1?oo00<00?ooool0[Ooo0P00FOoo0002ool2000:ool20005ool00`00ooooo`2_ool00`00ooooo`1F
ool001Goo`800;7oo`8005Koo`005Ooo00<00?ooool0/_oo00<00?ooool0Dooo000Eool00`00oooo
o`2cool2001Cool001Goo`03003ooooo0;Goo`80057oo`005Ooo00<00?ooool0]ooo0P00Cooo000E
ool00`00ooooo`2iool2001=ool001Goo`800;coo`03003ooooo04[oo`005Ooo00<00?ooool0_?oo
0P00B_oo000Eool00`00ooooo`2nool00`00ooooo`17ool001Goo`03003ooooo0;ooo`03003ooooo
04Koo`005Ooo00<00?ooool0`?oo0P00A_oo000Eool00`00ooooo`32ool00`00ooooo`13ool001Go
o`800<Coo`8004?oo`005Ooo00<00?ooool0aOoo0P00@Ooo000Eool00`00ooooo`37ool2000oool0
01Goo`03003ooooo0<Woo`03003ooooo03coo`003Ooo10001?oo00<00?ooool0b_oo0P00??oo000?
ool00`00ooooo`03ool00`00ooooo`3<ool00`00ooooo`0iool000ooo`03003ooooo00?oo`800<ko
o`03003ooooo03Soo`003ooo00<00?ooool00ooo00<00?ooool0c_oo0P00>?oo000?ool00`00oooo
o`03ool00`00ooooo`3@ool2000fool000goo`<000Goo`03003ooooo0=;oo`03003ooooo03?oo`00
3ooo00<00?ooool00ooo00<00?ooool0dooo0P00<ooo000Eool2003Fool2000aool001Goo`03003o
oooo0=Ooo`03003ooooo02koo`005Ooo00<00?ooool0f?oo0P00;_oo000Eool00`00ooooo`3Jool2
000/ool001Goo`03003ooooo0=coo`03003ooooo02Woo`005Ooo00<00?ooool0gOoo0P00:Ooo000E
ool2003Pool00`00ooooo`0Vool001Goo`03003ooooo0>3oo`8002Koo`005Ooo00<00?ooool0h_oo
0P009?oo000Eool00`00ooooo`3Tool2000Rool001Goo`03003ooooo0>Koo`03003ooooo01ooo`00
5Ooo00<00?ooool0iooo0P007ooo000Eool2003Zool00`00ooooo`0Lool001Goo`03003ooooo0>[o
o`8001coo`005Ooo00<00?ooool0k?oo00<00?ooool06Ooo00000ooo000000020003ool00`00oooo
o`02ool40004ool00`00ooooo`3]ool2000Iool000?oo`03003ooooo00Ooo`03003ooooo00Goo`03
003ooooo0>ooo`8001Ooo`000ooo00<00?ooool02?oo00<00?ooool01?oo0P00l_oo0P005Ooo0003
ool00`00ooooo`09ool00`00ooooo`03ool00`00ooooo`3cool00`00ooooo`0Bool000?oo`03003o
oooo00[oo`03003ooooo00;oo`03003ooooo0?Coo`03003ooooo017oo`0000Coo`00000000Woo`04
003ooooo0004ool00`00ooooo`3eool2000Aool000?oo`03003ooooo00Soo`8000Goo`03003ooooo
0?Ooo`03003ooooo00koo`005Ooo00<00?ooool0n?oo0`003Ooo000Eool2003lool2000;ool001Go
o`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Go
o`03003ooooo0?ooo`Woo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.221117, -0.25631, \
0.00804756, 0.00878547}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %1003]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0567371 0.436194 [
[.02381 -0.0125 -5 -9.8125 ]
[.02381 -0.0125 5 0 ]
[.16716 -0.0125 -5 -9.8125 ]
[.16716 -0.0125 5 0 ]
[.35665 -0.0125 -5 -9.8125 ]
[.35665 -0.0125 5 0 ]
[.5 -0.0125 -8 -9.8125 ]
[.5 -0.0125 8 0 ]
[.64335 -0.0125 -8 -9.8125 ]
[.64335 -0.0125 8 0 ]
[.83284 -0.0125 -8 -9.8125 ]
[.83284 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .05674 -6 -4.5 ]
[-0.0125 .05674 0 4.5 ]
[-0.0125 .14398 -18 -4.5 ]
[-0.0125 .14398 0 4.5 ]
[-0.0125 .23121 -18 -4.5 ]
[-0.0125 .23121 0 4.5 ]
[-0.0125 .31845 -18 -4.5 ]
[-0.0125 .31845 0 4.5 ]
[-0.0125 .40569 -18 -4.5 ]
[-0.0125 .40569 0 4.5 ]
[-0.0125 .49293 -6 -4.5 ]
[-0.0125 .49293 0 4.5 ]
[-0.0125 .58017 -18 -4.5 ]
[-0.0125 .58017 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16716 0 m
.16716 .00625 L
s
gsave
.16716 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35665 0 m
.35665 .00625 L
s
gsave
.35665 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64335 0 m
.64335 .00625 L
s
gsave
.64335 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83284 0 m
.83284 .00625 L
s
gsave
.83284 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.25101 0 m
.25101 .00375 L
s
.3105 0 m
.3105 .00375 L
s
.39436 0 m
.39436 .00375 L
s
.42624 0 m
.42624 .00375 L
s
.45385 0 m
.45385 .00375 L
s
.47821 0 m
.47821 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.7867 0 m
.7867 .00375 L
s
.87055 0 m
.87055 .00375 L
s
.90243 0 m
.90243 .00375 L
s
.93004 0 m
.93004 .00375 L
s
.9544 0 m
.9544 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05674 m
.00625 .05674 L
s
[(0)] -0.0125 .05674 1 0 Mshowa
0 .14398 m
.00625 .14398 L
s
[(0.2)] -0.0125 .14398 1 0 Mshowa
0 .23121 m
.00625 .23121 L
s
[(0.4)] -0.0125 .23121 1 0 Mshowa
0 .31845 m
.00625 .31845 L
s
[(0.6)] -0.0125 .31845 1 0 Mshowa
0 .40569 m
.00625 .40569 L
s
[(0.8)] -0.0125 .40569 1 0 Mshowa
0 .49293 m
.00625 .49293 L
s
[(1)] -0.0125 .49293 1 0 Mshowa
0 .58017 m
.00625 .58017 L
s
[(1.2)] -0.0125 .58017 1 0 Mshowa
.125 Mabswid
0 .07855 m
.00375 .07855 L
s
0 .10036 m
.00375 .10036 L
s
0 .12217 m
.00375 .12217 L
s
0 .16579 m
.00375 .16579 L
s
0 .1876 m
.00375 .1876 L
s
0 .20941 m
.00375 .20941 L
s
0 .25302 m
.00375 .25302 L
s
0 .27483 m
.00375 .27483 L
s
0 .29664 m
.00375 .29664 L
s
0 .34026 m
.00375 .34026 L
s
0 .36207 m
.00375 .36207 L
s
0 .38388 m
.00375 .38388 L
s
0 .4275 m
.00375 .4275 L
s
0 .44931 m
.00375 .44931 L
s
0 .47112 m
.00375 .47112 L
s
0 .51474 m
.00375 .51474 L
s
0 .53655 m
.00375 .53655 L
s
0 .55836 m
.00375 .55836 L
s
0 .03493 m
.00375 .03493 L
s
0 .01312 m
.00375 .01312 L
s
0 .60198 m
.00375 .60198 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.35732 .22083 L
.48712 .30105 L
.56221 .34746 L
.61532 .38029 L
.65999 .4079 L
.69545 .42981 L
.72746 .4496 L
.75423 .46614 L
.77707 .48026 L
.79889 .49374 L
.81793 .50551 L
.83471 .51588 L
.8512 .52607 L
.86592 .53517 L
.8805 .54418 L
.89363 .55229 L
.90552 .55964 L
.91747 .56703 L
.92835 .57375 L
.93932 .58053 L
.94936 .58674 L
.95859 .59244 L
.96797 .59824 L
.97619 .60332 L
s
.008 w
.21429 .13917 Mdot
.2619 .16435 Mdot
.30952 .19121 Mdot
.35714 .21919 Mdot
.40476 .2479 Mdot
.45238 .27708 Mdot
.5 .30657 Mdot
.54762 .33624 Mdot
.59524 .36604 Mdot
.64286 .39591 Mdot
.69048 .42583 Mdot
.7381 .45578 Mdot
.78571 .48575 Mdot
.83333 .51573 Mdot
.88095 .54573 Mdot
.92857 .57572 Mdot
.97619 .60572 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000Iool4000Qool4000^ool3000Oool40003ool2000Mool40003ool2
000Xool30004ool2000Jool40003ool20004ool20005ool001_oo`03003ooooo023oo`03003ooooo
03;oo`03003ooooo01koo`05003oooooool00002ool00`00ooooo`0Jool00`00ooooo`03ool01000
ooooo`00:_oo00@00?ooool000;oo`03003ooooo01Woo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo000Kool00`00ooooo`0Qool00`00ooooo`0aool00`00ooooo`0Nool01@00
oooooooo00000_oo00<00?ooool06ooo00<00?ooool00_oo00@00?ooool002[oo`04003ooooo0002
ool00`00ooooo`0Iool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`006ooo
00<00?ooool08_oo00<00?ooool0;Ooo0`008Ooo00D00?ooooooo`0000;oo`03003ooooo01coo`05
003oooooool00002ool00`00ooooo`0Uool30003ool01000ooooo`006ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool001_oo`03003ooooo02?oo`03003ooooo02coo`03003o
oooo027oo`05003oooooool00002ool00`00ooooo`0Mool01000ooooo`000_oo00<00?ooool09Ooo
00<00?ooool00ooo00@00?ooool001_oo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo000Iool3000Rool01000ooooo`00;_oo00<00?ooool07ooo0`000ooo00@00?ooool001co
o`04003ooooo0002ool01000ooooo`009ooo00<00?ooool00ooo00@00?ooool001Woo`<000?oo`04
003ooooo0002ool01000ooooo`001?oo000Kool00`00ooooo`0Qool2000_ool4000Pool00`00oooo
o`02ool2000Nool20004ool2000Xool40003ool2000Lool00`00ooooo`02ool20004ool20005ool0
0?ooob7oo`00oooo8Ooo003ooolQool001Goool000L000Goo`005Ooo00<00?ooool00ooo00<00?oo
ool08_oo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool02Ooo00<00?ooool01ooo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool08ooo00<00?oo
ool04ooo00<00?ooool03?oo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool02Ooo000Eool00`00ooooo`03ool0
0`00ooooo`0Rool00`00ooooo`0_ool00`00ooooo`0Rool00`00ooooo`0Sool00`00ooooo`0^ool0
0`00ooooo`0Sool00`00ooooo`09ool001Goo`800?ooo`[oo`005Ooo00<00?ooool00ooo00<00?oo
ool0oooo0ooo000Eool00`00ooooo`04ool2003oool3ool001Goo`03003ooooo00Koo`800?ooo`7o
o`005Ooo00<00?ooool02?oo00<00?ooool0oOoo000Eool00`00ooooo`09ool2003mool001Goo`80
00coo`03003ooooo0?[oo`005Ooo00<00?ooool03?oo0P00n_oo000Eool00`00ooooo`0>ool2003h
ool001Goo`03003ooooo013oo`03003ooooo0?Goo`003_oo0P001Ooo00<00?ooool04Ooo0P00mOoo
000=ool01000ooooo`001?oo00<00?ooool04ooo00<00?ooool0l_oo000=ool01000ooooo`001?oo
0P005Ooo0P00l_oo000=ool01000ooooo`001?oo00<00?ooool05_oo0P00l?oo000=ool01000oooo
o`001?oo00<00?ooool06?oo00<00?ooool0kOoo000=ool01000ooooo`001?oo00<00?ooool06Ooo
0P00kOoo000>ool20005ool00`00ooooo`0Kool00`00ooooo`3Zool001Goo`8001goo`800>[oo`00
5Ooo00<00?ooool07_oo0P00j?oo000Eool00`00ooooo`0Pool00`00ooooo`3Uool001Goo`03003o
oooo027oo`800>Goo`005Ooo00<00?ooool08ooo0P00hooo000Eool00`00ooooo`0Uool00`00oooo
o`3Pool001Goo`8002Ooo`800>3oo`005Ooo00<00?ooool0:?oo00<00?ooool0gOoo000Eool00`00
ooooo`0Yool2003Mool001Goo`03003ooooo02_oo`800=_oo`005Ooo00<00?ooool0;Ooo00<00?oo
ool0f?oo000Eool00`00ooooo`0^ool2003Hool001Goo`80037oo`03003ooooo0=Goo`005Ooo00<0
0?ooool0<Ooo0P00eOoo000Eool00`00ooooo`0cool2003Cool001Goo`03003ooooo03Goo`03003o
oooo0=3oo`000_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0=?oo1000d?oo00001Ooo
003ooooo00002?oo00<00?ooool01Ooo00<00?ooool0=Ooo00@00?ooool00<ooo`0000Goo`00oooo
o`0000Woo`03003ooooo00Coo`8003[oo`800<goo`0000Goo`00ooooo`0000[oo`03003ooooo00?o
o`03003ooooo03_oo`800<_oo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`03003ooooo03go
o`03003ooooo0<Soo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`0nool20038
ool000;oo`8000[oo`8000Goo`03003ooooo043oo`<00<Goo`005Ooo0P00@ooo00<00?ooool0`ooo
000Eool00`00ooooo`13ool20033ool001Goo`03003ooooo04Goo`03003ooooo0<3oo`005Ooo00<0
0?ooool0A_oo0P00`?oo000Eool00`00ooooo`18ool2002nool001Goo`03003ooooo04[oo`03003o
oooo0;_oo`005Ooo0P00C?oo1000^Ooo000Eool00`00ooooo`1=ool2002iool001Goo`03003ooooo
04koo`800;Soo`005Ooo00<00?ooool0D?oo0P00]_oo000Eool00`00ooooo`1Bool00`00ooooo`2c
ool001Goo`03003ooooo05?oo`800;?oo`005Ooo0P00E_oo00<00?ooool0/?oo000Eool00`00oooo
o`1Fool2002`ool001Goo`03003ooooo05Soo`<00:goo`000_oo0P001?oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool0F_oo00<00?ooool0Zooo00001Ooo003ooooo00002_oo00<00?ooool0
0ooo00<00?ooool0Fooo0P00Zooo00001Ooo003ooooo00001ooo1@001?oo0P00G_oo0P00ZOoo0000
1Ooo003ooooo00001ooo00@00?ooool000Goo`03003ooooo05ooo`03003ooooo0:Koo`0000Goo`00
ooooo`0000Soo`03003oo`0000Goo`03003ooooo063oo`800:Koo`0000Goo`00ooooo`0000Woo`80
00Goo`03003ooooo06;oo`800:Coo`000_oo0P002ooo00<00?ooool00ooo00<00?ooool0I?oo1000
X?oo000Eool00`00ooooo`1Vool2002Pool001Goo`8006Soo`8009ooo`005Ooo00<00?ooool0JOoo
0P00WOoo000Eool00`00ooooo`1[ool00`00ooooo`2Jool001Goo`03003ooooo06coo`8009[oo`00
5Ooo00<00?ooool0K_oo0P00V?oo000Eool00`00ooooo`1`ool00`00ooooo`2Eool001Goo`8007;o
o`<009Coo`005Ooo00<00?ooool0Looo0P00Tooo000Eool00`00ooooo`1eool2002Aool001Goo`03
003ooooo07Ooo`03003ooooo08koo`005Ooo00<00?ooool0N?oo0P00S_oo000Eool2001kool2002<
ool001Goo`03003ooooo07coo`03003ooooo08Woo`005Ooo00<00?ooool0OOoo1000Qooo000Eool0
0`00ooooo`1oool20027ool000;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo083oo`80
08Koo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`22ool00`00ooooo`23ool0
0005ool00?ooool00008ool01000ooooo`001?oo0P00Q?oo0P00Pooo00001Ooo003ooooo00002?oo
0`001Ooo00<00?ooool0QOoo00<00?ooool0P?oo00001Ooo003ooooo00002?oo00<00?ooool01Ooo
00<00?ooool0Q_oo00<00?ooool0Oooo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?oo
ool0Qooo0P00Oooo0002ool2000:ool30004ool00`00ooooo`29ool01000ool00000Nooo000Eool0
0`00ooooo`2:ool3001kool001Goo`8008goo`03003ooooo07Woo`005Ooo00<00?ooool0SOoo0P00
NOoo000Eool00`00ooooo`2?ool00`00ooooo`1fool001Goo`03003ooooo093oo`8007Koo`005Ooo
00<00?ooool0T_oo0P00M?oo000Eool2002Eool2001bool001Goo`03003ooooo09Koo`04003oo`00
001^ool001Goo`03003ooooo09Ooo`<006koo`005Ooo00<00?ooool0VOoo0P00KOoo000Eool00`00
ooooo`2Kool2001[ool001Goo`03003ooooo09goo`03003ooooo06Soo`005Ooo0P00Wooo0P00J?oo
000Eool00`00ooooo`2Pool2001Vool001Goo`03003ooooo0:;oo`03003ooooo06?oo`005Ooo00<0
0?ooool0Xooo0`00H_oo0002ool20004ool00`00ooooo`03ool20005ool00`00ooooo`2Uool2001Q
ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0Yooo0P00Gooo00001Ooo003o
oooo00002?oo00@00?ooool000Coo`800:[oo`03003ooooo05coo`0000Goo`00ooooo`0000Woo`80
00Goo`03003ooooo0:[oo`8005coo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00oooo
o`2/ool00`00ooooo`1Iool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0[Ooo
0P00FOoo0002ool2000:ool20005ool00`00ooooo`2_ool00`00ooooo`1Fool001Goo`800;7oo`80
05Koo`005Ooo00<00?ooool0/Ooo0P00EOoo000Eool00`00ooooo`2cool2001Cool001Goo`03003o
oooo0;Goo`80057oo`005Ooo00<00?ooool0]ooo0P00Cooo000Eool00`00ooooo`2iool2001=ool0
01Goo`800;coo`03003ooooo04[oo`005Ooo00<00?ooool0_?oo0`00BOoo000Eool00`00ooooo`2n
ool00`00ooooo`17ool001Goo`03003ooooo0;ooo`03003ooooo04Koo`005Ooo00<00?ooool0`?oo
0P00A_oo000Eool00`00ooooo`32ool00`00ooooo`13ool001Goo`800<Coo`8004?oo`005Ooo00<0
0?ooool0aOoo0P00@Ooo000Eool00`00ooooo`37ool2000oool001Goo`03003ooooo0<Woo`8003go
o`003Ooo10001?oo00<00?ooool0b_oo0P00??oo000?ool00`00ooooo`03ool00`00ooooo`3<ool0
0`00ooooo`0iool000ooo`03003ooooo00?oo`800<koo`03003ooooo03Soo`003ooo00<00?ooool0
0ooo00<00?ooool0c_oo0P00>?oo000?ool00`00ooooo`03ool00`00ooooo`3@ool2000fool000go
o`<000Goo`03003ooooo0=;oo`03003ooooo03?oo`003ooo00<00?ooool00ooo00<00?ooool0dooo
0P00<ooo000Eool2003Fool3000`ool001Goo`03003ooooo0=Ooo`03003ooooo02koo`005Ooo00<0
0?ooool0f?oo0P00;_oo000Eool00`00ooooo`3Jool2000/ool001Goo`03003ooooo0=coo`03003o
oooo02Woo`005Ooo00<00?ooool0gOoo0P00:Ooo000Eool2003Pool00`00ooooo`0Vool001Goo`03
003ooooo0>3oo`8002Koo`005Ooo00<00?ooool0h_oo0P009?oo000Eool00`00ooooo`3Sool3000R
ool001Goo`03003ooooo0>Koo`03003ooooo01ooo`005Ooo00<00?ooool0iooo0P007ooo000Eool2
003Zool00`00ooooo`0Lool001Goo`03003ooooo0>[oo`8001coo`005Ooo00<00?ooool0k?oo00<0
0?ooool06Ooo00000ooo000000020003ool00`00ooooo`02ool40004ool00`00ooooo`3]ool2000I
ool000?oo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo0>ooo`8001Ooo`000ooo00<00?oo
ool02?oo00<00?ooool01?oo0P00lOoo0`005Ooo0003ool00`00ooooo`09ool00`00ooooo`03ool0
0`00ooooo`3cool00`00ooooo`0Bool000?oo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo
0?Coo`03003ooooo017oo`0000Coo`00000000Woo`04003ooooo0004ool00`00ooooo`3eool2000A
ool000?oo`03003ooooo00Soo`8000Goo`03003ooooo0?Ooo`03003ooooo00koo`005Ooo00<00?oo
ool0n?oo0`003Ooo000Eool2003lool2000;ool001Goo`03003ooooo0?coo`03003ooooo00Woo`00
5Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`00
oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.221117, -0.25631, \
0.00804756, 0.00878547}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = \
"\<~/projects/home/pauli/projects/paper4/aniso-data/1.0/\>"\)], "Input"],

Cell[BoxData[
    \("~/projects/home/pauli/projects/paper4/aniso-data/1.0/"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(ASIhard = 
        Import[header <> "\<QCDEHV0.5TH1.5ASI1.0.dat\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[10^qs], 
        1/8 \( Interpolation[ASIhard]\)[10^qs]}, {qs, \(-2\), \(-0.4\), 
        0.1}]\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.3854350000000002`}, {0.012589254117941675`, 
        1.3245724131211545`}, {0.015848931924611134`, 
        1.2637712177827745`}, {0.0199526231496888`, 
        1.2030470831777824`}, {0.025118864315095794`, 
        1.142417954567373`}, {0.03162277660168379`, 
        1.0819094030086054`}, {0.039810717055349734`, 
        1.0215517692238032`}, {0.05011872336272722`, 
        0.961383732405414`}, {0.06309573444801933`, 
        0.9014532315947237`}, {0.07943282347242818`, 
        0.8418199886497474`}, {0.1`, 0.782558375`}, {0.12589254117941676`, 
        0.7237605413942468`}, {0.15848931924611137`, 
        0.6655398443002835`}, {0.19952623149688797`, 
        0.6080355856376494`}, {0.25118864315095807`, 
        0.5514172078968069`}, {0.316227766016838`, 
        0.4958884004266774`}, {0.3981071705534972`, 
        0.4416918920290744`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.21429 0.595238 -0.260764 0.623691 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.20299 -0.0125 -14 -9.8125 ]
[.20299 -0.0125 14 0 ]
[.43986 -0.0125 -14 -9.8125 ]
[.43986 -0.0125 14 0 ]
[.61905 -0.0125 -11 -9.8125 ]
[.61905 -0.0125 11 0 ]
[.79823 -0.0125 -11 -9.8125 ]
[.79823 -0.0125 11 0 ]
[-0.0125 .11345 -18 -4.5 ]
[-0.0125 .11345 0 4.5 ]
[-0.0125 .23819 -18 -4.5 ]
[-0.0125 .23819 0 4.5 ]
[-0.0125 .36293 -6 -4.5 ]
[-0.0125 .36293 0 4.5 ]
[-0.0125 .48766 -18 -4.5 ]
[-0.0125 .48766 0 4.5 ]
[-0.0125 .6124 -18 -4.5 ]
[-0.0125 .6124 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.20299 0 m
.20299 .00625 L
s
gsave
.20299 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.43986 0 m
.43986 .00625 L
s
gsave
.43986 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61905 0 m
.61905 .00625 L
s
gsave
.61905 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79823 0 m
.79823 .00625 L
s
gsave
.79823 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30781 0 m
.30781 .00375 L
s
.38218 0 m
.38218 .00375 L
s
.48699 0 m
.48699 .00375 L
s
.52684 0 m
.52684 .00375 L
s
.56136 0 m
.56136 .00375 L
s
.59181 0 m
.59181 .00375 L
s
.90305 0 m
.90305 .00375 L
s
.97742 0 m
.97742 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11345 m
.00625 .11345 L
s
[(0.6)] -0.0125 .11345 1 0 Mshowa
0 .23819 m
.00625 .23819 L
s
[(0.8)] -0.0125 .23819 1 0 Mshowa
0 .36293 m
.00625 .36293 L
s
[(1)] -0.0125 .36293 1 0 Mshowa
0 .48766 m
.00625 .48766 L
s
[(1.2)] -0.0125 .48766 1 0 Mshowa
0 .6124 m
.00625 .6124 L
s
[(1.4)] -0.0125 .6124 1 0 Mshowa
.125 Mabswid
0 .14463 m
.00375 .14463 L
s
0 .17582 m
.00375 .17582 L
s
0 .207 m
.00375 .207 L
s
0 .26937 m
.00375 .26937 L
s
0 .30056 m
.00375 .30056 L
s
0 .33174 m
.00375 .33174 L
s
0 .39411 m
.00375 .39411 L
s
0 .4253 m
.00375 .4253 L
s
0 .45648 m
.00375 .45648 L
s
0 .51885 m
.00375 .51885 L
s
0 .55003 m
.00375 .55003 L
s
0 .58122 m
.00375 .58122 L
s
0 .08227 m
.00375 .08227 L
s
0 .05108 m
.00375 .05108 L
s
0 .0199 m
.00375 .0199 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .60332 Mdot
.08333 .56536 Mdot
.14286 .52744 Mdot
.20238 .48957 Mdot
.2619 .45175 Mdot
.32143 .41401 Mdot
.38095 .37637 Mdot
.44048 .33884 Mdot
.5 .30146 Mdot
.55952 .26427 Mdot
.61905 .22731 Mdot
.67857 .19064 Mdot
.7381 .15433 Mdot
.79762 .11846 Mdot
.85714 .08315 Mdot
.91667 .04852 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`005?oo0P001?oo00<00?ooool00ooo0P000ooo10006Ooo0P001?oo00<00?ooool0
0ooo0P000ooo1000:Ooo0P001?oo00<00?ooool00ooo0P000ooo0`007_oo0P001?oo00<00?ooool0
0_oo10007ooo0P001?oo00<00?ooool00_oo1000<Ooo000Cool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0:Ooo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`0Jool01000ooooo`002_oo00<00?ooool07Ooo00@0
0?ooool000Soo`03003ooooo03;oo`004ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`0Gool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02Soo`04003ooooo0008ool01000
ooooo`001Ooo00<00?ooool06_oo00@00?ooool000[oo`03003ooooo01goo`04003ooooo0009ool0
0`00ooooo`0aool001?oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0Wool01000ooooo`002?oo00@00?ooool000;oo`<0
01goo`04003ooooo000:ool00`00ooooo`0Mool01000ooooo`002_oo00<00?ooool0<?oo000Cool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool09_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0Mool01000oooo
o`002_oo00<00?ooool07Ooo00@00?ooool000_oo`03003ooooo02ooo`004ooo00@00?ooool000So
o`04003ooooo0002ool3000Iool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Xool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo01goo`04003ooooo0008ool3000Oool01000
ooooo`002?oo00@00?ooool0037oo`005?oo0P002_oo0P001Ooo00<00?ooool06?oo0P002_oo0P00
1?oo0P00:_oo0P002_oo0P000ooo10007Ooo0P002ooo00<00?ooool07_oo0P002_oo0P00<_oo003o
oolQool00?ooob7oo`00oooo8Ooo000Hoooo00060003ool001Soo`03003ooooo00?oo`03003ooooo
02_oo`03003ooooo01Woo`03003ooooo013oo`03003ooooo00coo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02_oo`03003ooooo
01Woo`03003ooooo013oo`03003ooooo00Ooo`006?oo00<00?ooool0oooo1_oo000Hool00`00oooo
o`3jool20009ool001Soo`03003ooooo0?_oo`03003ooooo00Ooo`006?oo00<00?ooool0oooo1_oo
000Hool00`00ooooo`3oool6ool001Soo`03003ooooo0?ooo`Koo`006?oo00<00?ooool0oooo1_oo
000Hool00`00ooooo`3oool6ool001Soo`03003ooooo0?ooo`Koo`006?oo00<00?ooool0oooo1_oo
000Hool00`00ooooo`3[ool2000Hool001Soo`03003ooooo0>coo`03003ooooo01Koo`006?oo00<0
0?ooool0oooo1_oo000Hool00`00ooooo`3oool6ool001Soo`03003ooooo0?ooo`Koo`006?oo00<0
0?ooool0oooo1_oo000Hool00`00ooooo`3oool6ool001Soo`03003ooooo0?ooo`Koo`006?oo00<0
0?ooool0oooo1_oo000Hool00`00ooooo`3Kool2000Xool001Soo`03003ooooo0=coo`03003ooooo
02Koo`006?oo00<00?ooool0oooo1_oo000Hool00`00ooooo`3oool6ool001Soo`03003ooooo0?oo
o`Koo`006?oo00<00?ooool0oooo1_oo0004ool20004ool00`00ooooo`03ool20006ool00`00oooo
o`3oool6ool000?oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0oooo1_oo0003ool0
1000ooooo`002?oo00@00?ooool000Goo`800?ooo`Ooo`000ooo00@00?ooool000Soo`<000Koo`03
003ooooo0<coo`8003Ooo`000ooo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0<goo`03
003ooooo03Goo`000ooo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?ooo`Koo`001?oo
0P002_oo0`001Ooo00<00?ooool0oooo1_oo000Hool00`00ooooo`3oool6ool001Soo`03003ooooo
0?ooo`Koo`006?oo00<00?ooool0oooo1_oo000Hool00`00ooooo`3oool6ool001Soo`03003ooooo
0?ooo`Koo`006?oo00<00?ooool0_?oo0P00Aooo000Hool00`00ooooo`2mool00`00ooooo`15ool0
01Soo`03003ooooo0?ooo`Koo`006?oo00<00?ooool0oooo1_oo000Hool00`00ooooo`3oool6ool0
01Soo`03003ooooo0?ooo`Koo`006?oo00<00?ooool0oooo1_oo000Hool00`00ooooo`3oool6ool0
01Soo`03003ooooo0?ooo`Koo`006?oo00<00?ooool0oooo1_oo000Hool00`00ooooo`2]ool2001F
ool001Soo`03003ooooo0:koo`03003ooooo05Coo`006?oo00<00?ooool0oooo1_oo000Hool00`00
ooooo`3oool6ool001Soo`03003ooooo0?ooo`Koo`006?oo00<00?ooool0oooo1_oo000Hool00`00
ooooo`3oool6ool001Soo`03003ooooo0?ooo`Koo`006?oo00<00?ooool0oooo1_oo000Hool00`00
ooooo`2Mool2001Vool001Soo`03003ooooo09koo`03003ooooo06Coo`001?oo0P001?oo00<00?oo
ool00ooo0P001_oo00<00?ooool0oooo1_oo0003ool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo0?ooo`Koo`000ooo00@00?ooool000Soo`04003ooooo0005ool2003oool7ool000?oo`04
003ooooo0009ool20006ool00`00ooooo`3oool6ool000?oo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool0oooo1_oo0003ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oo
o`Koo`001?oo0P002_oo0P001_oo00<00?ooool0oooo1_oo000Hool00`00ooooo`3oool6ool001So
o`03003ooooo08koo`8007Goo`006?oo00<00?ooool0Sooo00<00?ooool0Looo000Hool00`00oooo
o`3oool6ool001Soo`03003ooooo0?ooo`Koo`006?oo00<00?ooool0oooo1_oo000Hool00`00oooo
o`3oool6ool001Soo`03003ooooo0?ooo`Koo`006?oo00<00?ooool0oooo1_oo000Hool00`00oooo
o`3oool6ool001Soo`03003ooooo0?ooo`Koo`006?oo00<00?ooool0O_oo0P00QOoo000Hool00`00
ooooo`1oool00`00ooooo`23ool001Soo`03003ooooo0?ooo`Koo`006?oo00<00?ooool0oooo1_oo
000Hool00`00ooooo`3oool6ool001Soo`03003ooooo0?ooo`Koo`006?oo00<00?ooool0oooo1_oo
000Hool00`00ooooo`3oool6ool001Soo`03003ooooo0?ooo`Koo`006?oo00<00?ooool0Kooo0P00
U?oo000Hool00`00ooooo`1`ool00`00ooooo`2Bool001Soo`03003ooooo0?ooo`Koo`006?oo00<0
0?ooool0oooo1_oo000Hool00`00ooooo`3oool6ool000ooo`@000Goo`03003ooooo0?ooo`Koo`00
4Ooo00<00?ooool01?oo00<00?ooool0oooo1_oo000Aool00`00ooooo`04ool2003oool7ool0017o
o`03003ooooo00Coo`03003ooooo0?ooo`Koo`004Ooo00<00?ooool01?oo00<00?ooool0oooo1_oo
000?ool30006ool00`00ooooo`1Oool2002Tool0017oo`03003ooooo00Coo`03003ooooo063oo`03
003ooooo0:;oo`006?oo00<00?ooool0oooo1_oo000Hool00`00ooooo`3oool6ool001Soo`03003o
oooo0?ooo`Koo`006?oo00<00?ooool0oooo1_oo000Hool00`00ooooo`3oool6ool001Soo`03003o
oooo0?ooo`Koo`006?oo00<00?ooool0oooo1_oo000Hool00`00ooooo`3oool6ool001Soo`03003o
oooo053oo`800;?oo`006?oo00<00?ooool0DOoo00<00?ooool0/Ooo000Hool00`00ooooo`3oool6
ool001Soo`03003ooooo0?ooo`Koo`006?oo00<00?ooool0oooo1_oo000Hool00`00ooooo`3oool6
ool001Soo`03003ooooo0?ooo`Koo`006?oo00<00?ooool0oooo1_oo000Hool00`00ooooo`3oool6
ool001Soo`03003ooooo0?ooo`Koo`006?oo00<00?ooool0@?oo0P00`ooo000Hool00`00ooooo`11
ool00`00ooooo`31ool001Soo`03003ooooo0?ooo`Koo`006?oo00<00?ooool0oooo1_oo000Hool0
0`00ooooo`3oool6ool001Soo`03003ooooo0?ooo`Koo`006?oo00<00?ooool0oooo1_oo000Hool0
0`00ooooo`3oool6ool000?oo`@000?oo`03003ooooo00;oo`@000Goo`03003ooooo0?ooo`Koo`00
1Ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool0oooo1_oo0005ool00`00ooooo`08ool0
0`00ooooo`05ool2000bool2003Bool000Goo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo
03;oo`03003ooooo0=3oo`001Ooo00<00?ooool02_oo00<00?ooool00ooo00<00?ooool0oooo1_oo
0003ool30009ool01000ooooo`001Ooo00<00?ooool0oooo1_oo0005ool00`00ooooo`08ool20006
ool00`00ooooo`3oool6ool001Soo`03003ooooo0?ooo`Koo`006?oo00<00?ooool0oooo1_oo000H
ool00`00ooooo`3oool6ool001Soo`03003ooooo0?ooo`Koo`006?oo00<00?ooool08Ooo0P00h_oo
000Hool00`00ooooo`0Rool00`00ooooo`3Pool001Soo`03003ooooo0?ooo`Koo`006?oo00<00?oo
ool0oooo1_oo000Hool00`00ooooo`3oool6ool001Soo`03003ooooo0?ooo`Koo`006?oo00<00?oo
ool0oooo1_oo000Hool00`00ooooo`3oool6ool001Soo`03003ooooo0?ooo`Koo`006?oo00<00?oo
ool0oooo1_oo000Hool00`00ooooo`0Bool2003aool001Soo`03003ooooo01?oo`03003ooooo0>oo
o`006?oo00<00?ooool0oooo1_oo000Hool00`00ooooo`3oool6ool001Soo`03003ooooo0?ooo`Ko
o`006?oo00<00?ooool0oooo1_oo000Hool00`00ooooo`3oool6ool001Soo`03003ooooo0?ooo`Ko
o`006?oo00<00?ooool0oooo1_oo000Hool00`00ooooo`3oool6ool001Soo`03003ooooo00;oo`80
0?ooo`;oo`000ooo10000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool0oooo0005ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`3oool6ool000Goo`03003o
oooo00Koo`D000Goo`800?ooo`Ooo`001Ooo00<00?ooool01_oo00@00?ooool000Koo`03003ooooo
0?ooo`Koo`001Ooo00<00?ooool01ooo00<00?oo0000oooo3ooo0003ool3000:ool2003oool?ool0
00Goo`03003ooooo00Woo`03003ooooo0?ooo`goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.19499, 0.337595, \
0.0064556, 0.0061611}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Fit[%1013, {1, \ Log[x]}, x]\)], "Input"],

Cell[BoxData[
    \(\(\(0.19450244772565622`\)\(\[InvisibleSpace]\)\) - 
      0.2573772167618595`\ Log[x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[
      0.19450244772565622`\[InvisibleSpace] - 
        0.2573772167618595`\ Log[x], {x, 0.01, 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.476191 0.0147151 0.426596 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.16716 -0.0125 -14 -9.8125 ]
[.16716 -0.0125 14 0 ]
[.35665 -0.0125 -14 -9.8125 ]
[.35665 -0.0125 14 0 ]
[.5 -0.0125 -11 -9.8125 ]
[.5 -0.0125 11 0 ]
[.64335 -0.0125 -11 -9.8125 ]
[.64335 -0.0125 11 0 ]
[.83284 -0.0125 -11 -9.8125 ]
[.83284 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10003 -18 -4.5 ]
[-0.0125 .10003 0 4.5 ]
[-0.0125 .18535 -18 -4.5 ]
[-0.0125 .18535 0 4.5 ]
[-0.0125 .27067 -18 -4.5 ]
[-0.0125 .27067 0 4.5 ]
[-0.0125 .35599 -18 -4.5 ]
[-0.0125 .35599 0 4.5 ]
[-0.0125 .44131 -6 -4.5 ]
[-0.0125 .44131 0 4.5 ]
[-0.0125 .52663 -18 -4.5 ]
[-0.0125 .52663 0 4.5 ]
[-0.0125 .61195 -18 -4.5 ]
[-0.0125 .61195 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16716 0 m
.16716 .00625 L
s
gsave
.16716 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35665 0 m
.35665 .00625 L
s
gsave
.35665 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64335 0 m
.64335 .00625 L
s
gsave
.64335 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83284 0 m
.83284 .00625 L
s
gsave
.83284 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.25101 0 m
.25101 .00375 L
s
.3105 0 m
.3105 .00375 L
s
.39436 0 m
.39436 .00375 L
s
.42624 0 m
.42624 .00375 L
s
.45385 0 m
.45385 .00375 L
s
.47821 0 m
.47821 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.7867 0 m
.7867 .00375 L
s
.87055 0 m
.87055 .00375 L
s
.90243 0 m
.90243 .00375 L
s
.93004 0 m
.93004 .00375 L
s
.9544 0 m
.9544 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10003 m
.00625 .10003 L
s
[(0.2)] -0.0125 .10003 1 0 Mshowa
0 .18535 m
.00625 .18535 L
s
[(0.4)] -0.0125 .18535 1 0 Mshowa
0 .27067 m
.00625 .27067 L
s
[(0.6)] -0.0125 .27067 1 0 Mshowa
0 .35599 m
.00625 .35599 L
s
[(0.8)] -0.0125 .35599 1 0 Mshowa
0 .44131 m
.00625 .44131 L
s
[(1)] -0.0125 .44131 1 0 Mshowa
0 .52663 m
.00625 .52663 L
s
[(1.2)] -0.0125 .52663 1 0 Mshowa
0 .61195 m
.00625 .61195 L
s
[(1.4)] -0.0125 .61195 1 0 Mshowa
.125 Mabswid
0 .03604 m
.00375 .03604 L
s
0 .05737 m
.00375 .05737 L
s
0 .0787 m
.00375 .0787 L
s
0 .12136 m
.00375 .12136 L
s
0 .14269 m
.00375 .14269 L
s
0 .16402 m
.00375 .16402 L
s
0 .20668 m
.00375 .20668 L
s
0 .22801 m
.00375 .22801 L
s
0 .24934 m
.00375 .24934 L
s
0 .292 m
.00375 .292 L
s
0 .31333 m
.00375 .31333 L
s
0 .33466 m
.00375 .33466 L
s
0 .37732 m
.00375 .37732 L
s
0 .39865 m
.00375 .39865 L
s
0 .41998 m
.00375 .41998 L
s
0 .46264 m
.00375 .46264 L
s
0 .48397 m
.00375 .48397 L
s
0 .5053 m
.00375 .5053 L
s
0 .54796 m
.00375 .54796 L
s
0 .56929 m
.00375 .56929 L
s
0 .59062 m
.00375 .59062 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.35732 .42626 L
.48712 .35734 L
.56221 .31748 L
.61532 .28928 L
.65999 .26556 L
.69545 .24674 L
.72746 .22974 L
.75423 .21553 L
.77707 .2034 L
.79889 .19182 L
.81793 .18171 L
.83471 .1728 L
.8512 .16405 L
.86592 .15623 L
.8805 .14849 L
.89363 .14152 L
.90552 .13521 L
.91747 .12887 L
.92835 .12309 L
.93932 .11726 L
.94936 .11193 L
.95859 .10703 L
.96797 .10205 L
.97619 .09769 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{42, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`005?oo0P001?oo00<00?ooool00ooo0P000ooo10004?oo0P001?oo00<00?ooool0
0ooo0P000ooo10007?oo0P001?oo00<00?ooool00ooo0P000ooo0`005Ooo0P001?oo00<00?ooool0
0_oo10005_oo0P001?oo00<00?ooool00_oo10008_oo0P001?oo00<00?ooool00_oo0`007Ooo1000
2?oo000Cool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool07?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0A
ool01000ooooo`002_oo00<00?ooool05?oo00@00?ooool000Soo`03003ooooo02;oo`04003ooooo
000;ool00`00ooooo`0Lool00`00ooooo`07ool001?oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool03_oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Kool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo017oo`04003ooooo000:ool00`00ooooo`0Dool01000oooo
o`002Ooo00<00?ooool08Ooo00@00?ooool000_oo`03003ooooo01coo`03003ooooo00Ooo`004ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo0`005?oo00@00?ooool000[o
o`03003ooooo01Coo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`002?oo0`007ooo00<0
0?ooool01ooo000Cool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00koo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`0Dool01000ooooo`002_oo00<00?ooool05?oo00@00?ooool000_oo`03003ooooo01ooo`04
003ooooo0008ool00`00ooooo`0Oool00`00ooooo`07ool001?oo`04003ooooo0008ool01000oooo
o`000_oo0`004?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`006ooo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Dool01000ooooo`002?oo0`005_oo00@00?ooool000So
o`04003ooooo000Qool01000ooooo`002?oo00<00?ooool07Ooo0`002Ooo000Dool2000:ool20005
ool00`00ooooo`0?ool2000:ool20004ool2000Mool2000:ool20003ool4000Dool2000;ool00`00
ooooo`0Eool2000:ool2000Sool20009ool4000Nool00`00ooooo`07ool00?ooob7oo`00oooo8Ooo
003ooolQool001Ooool000L000?oo`004?oo0P001Ooo00<00?ooool01?oo00<00?ooool08_oo00<0
0?ooool04ooo00<00?ooool03?oo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool08_oo00<00?ooool04ooo00<0
0?ooool03?oo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool01Ooo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool01ooo000?ool01000ooooo`001?oo00<00?ooool0
oooo1ooo000?ool01000ooooo`001?oo0`00oooo1ooo000?ool01000ooooo`001?oo00<00?ooool0
oooo1ooo000?ool01000ooooo`001?oo00<00?ooool0oooo1ooo000?ool01000ooooo`001?oo00<0
0?ooool0oooo1ooo000@ool20005ool00`00ooooo`3oool7ool001Ooo`03003ooooo0?ooo`Ooo`00
5ooo0P00oooo2?oo000Gool00`00ooooo`3oool7ool001Ooo`03003ooooo0?ooo`Ooo`005ooo00<0
0?ooool0oooo1ooo000Gool00`00ooooo`3oool7ool001Ooo`03003ooooo0?ooo`Ooo`005ooo0P00
oooo2?oo000Gool00`00ooooo`3oool7ool001Ooo`03003ooooo0?ooo`Ooo`005ooo00<00?ooool0
oooo1ooo000Gool00`00ooooo`3oool7ool001Ooo`800?ooo`Soo`005ooo00<00?ooool0oooo1ooo
000Gool00`00ooooo`3oool7ool001Ooo`03003ooooo0?ooo`Ooo`001?oo0P001?oo00<00?ooool0
0_oo10001?oo00<00?ooool0oooo1ooo0003ool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0nooo0P002Ooo0003ool01000ooooo`002Ooo00<00?ooool01?oo0`00n_oo00<00?ooool02Ooo
0003ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0n?oo0P003?oo0003ool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool0m_oo0P003_oo0003ool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0?Coo`80013oo`001?oo0P002_oo0P001Ooo00<00?ooool0l_oo0P004_oo
000Gool2003aool2000Dool001Ooo`03003ooooo0>koo`8001Koo`005ooo00<00?ooool0k?oo0P00
6?oo000Gool00`00ooooo`3Zool2000Jool001Ooo`03003ooooo0>Soo`8001coo`005ooo00<00?oo
ool0i_oo0P007_oo000Gool2003Uool2000Pool001Ooo`03003ooooo0>;oo`8002;oo`005ooo00<0
0?ooool0h?oo0P009?oo000Gool00`00ooooo`3Nool2000Vool001Ooo`03003ooooo0=coo`8002So
o`005ooo0P00g?oo00<00?ooool0:?oo000Gool00`00ooooo`3Iool2000[ool001Ooo`03003ooooo
0=Soo`03003ooooo02_oo`005ooo00<00?ooool0e_oo0P00;_oo0004ool20004ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`3Dool2000`ool000?oo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`3Bool2000bool000?oo`04003ooooo0007ool50004ool3003@ool2000dool000?o
o`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0c_oo0P00=_oo0003ool01000ooooo`00
2?oo00<00?oo00001Ooo00<00?ooool0cOoo00<00?ooool0=_oo0003ool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0booo0P00>Ooo0004ool2000;ool00`00ooooo`03ool00`00ooooo`39ool2000k
ool001Ooo`800<Soo`8003goo`005ooo00<00?ooool0aOoo0P00?ooo000Gool00`00ooooo`33ool2
0011ool001Ooo`03003ooooo0<7oo`8004?oo`005ooo00<00?ooool0_ooo0P00AOoo000Gool00`00
ooooo`2mool20017ool001Ooo`800;coo`8004Woo`005ooo00<00?ooool0^Ooo0P00Booo000Gool0
0`00ooooo`2gool2001=ool001Ooo`03003ooooo0;Koo`03003ooooo04goo`005ooo00<00?ooool0
]?oo0P00D?oo000Gool00`00ooooo`2bool2001Bool001Ooo`800;7oo`8005Coo`005ooo00<00?oo
ool0[_oo0P00E_oo000Gool00`00ooooo`2/ool2001Hool000Coo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo0:[oo`8005[oo`000ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`2Yool00`00ooooo`1Jool000?oo`04003ooooo0008ool01000ooooo`001?oo0`00Yooo0P00GOoo
0003ool01000ooooo`002?oo0`001Ooo00<00?ooool0YOoo0P00Gooo0003ool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0Xooo0P00HOoo0003ool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0XOoo0P00Hooo0004ool2000:ool30004ool00`00ooooo`2Oool2001Uool001Ooo`03
003ooooo09goo`8006Ooo`005ooo0P00W?oo0P00JOoo000Gool00`00ooooo`2Iool2001[ool001Oo
o`03003ooooo09Ooo`8006goo`005ooo00<00?ooool0UOoo0P00Kooo000Gool00`00ooooo`2Cool2
001aool001Ooo`8009;oo`8007?oo`005ooo00<00?ooool0T?oo00<00?ooool0Looo000Gool00`00
ooooo`2>ool2001fool001Ooo`03003ooooo08coo`8007Soo`005ooo00<00?ooool0R_oo0P00N_oo
000Gool00`00ooooo`28ool2001lool001Ooo`8008Ooo`8007koo`005ooo00<00?ooool0QOoo00<0
0?ooool0O_oo000Gool00`00ooooo`23ool20021ool000Coo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo087oo`8008?oo`000ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1o
ool20025ool000?oo`04003ooooo0008ool01000ooooo`001?oo0`00OOoo0P00Qooo0003ool01000
ooooo`002Ooo0P001Ooo00<00?ooool0O?oo00<00?ooool0Qooo0003ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo07[oo`8008[oo`000ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`1hool2002<ool000Coo`8000[oo`8000Goo`03003ooooo07Koo`8008koo`005ooo00<0
0?ooool0M?oo0P00T?oo000Gool2001cool2002Bool001Ooo`03003ooooo073oo`8009Coo`005ooo
00<00?ooool0K_oo0P00U_oo000Gool00`00ooooo`1/ool2002Hool001Ooo`03003ooooo06_oo`03
003ooooo09Soo`005ooo0P00J_oo0P00Vooo000Gool00`00ooooo`1Wool2002Mool001Ooo`03003o
oooo06Goo`8009ooo`005ooo00<00?ooool0Hooo0P00XOoo000Gool00`00ooooo`1Qool2002Sool0
01Ooo`03003ooooo05ooo`800:Goo`005ooo0P00G_oo0P00Yooo000Gool00`00ooooo`1Kool2002Y
ool001Ooo`03003ooooo05[oo`03003ooooo0:Woo`005ooo00<00?ooool0F?oo0P00[?oo000?ool4
0004ool00`00ooooo`1Fool2002^ool0017oo`03003ooooo00?oo`03003ooooo05Coo`800;3oo`00
4Ooo00<00?ooool00ooo0`00D_oo0P00/_oo000Aool00`00ooooo`03ool00`00ooooo`1@ool2002d
ool0017oo`03003ooooo00?oo`03003ooooo04koo`800;Koo`003ooo0`001Ooo00<00?ooool0C?oo
0P00^?oo000Aool00`00ooooo`03ool00`00ooooo`1;ool00`00ooooo`2hool001Ooo`8004[oo`80
0;_oo`005ooo00<00?ooool0Aooo0P00_Ooo000Gool00`00ooooo`15ool2002oool001Ooo`03003o
oooo04?oo`800<7oo`005ooo00<00?ooool0@Ooo0P00`ooo000Gool00`00ooooo`0oool20035ool0
01Ooo`8003ooo`03003ooooo0<Goo`005ooo00<00?ooool0??oo0P00b?oo000Gool00`00ooooo`0j
ool2003:ool001Ooo`03003ooooo03Soo`800<coo`005ooo00<00?ooool0=_oo0P00c_oo000Gool2
000eool2003@ool001Ooo`03003ooooo03;oo`800=;oo`005ooo00<00?ooool0<?oo0P00e?oo000G
ool00`00ooooo`0_ool00`00ooooo`3Dool000?oo`@000?oo`03003ooooo00;oo`@000Coo`03003o
oooo02goo`800=Ooo`001Ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool0:ooo0P00fOoo
0005ool00`00ooooo`08ool00`00ooooo`04ool3000Yool2003Kool000Goo`03003ooooo00Woo`03
003ooooo00?oo`03003ooooo02Ooo`800=goo`001Ooo00<00?ooool02_oo00<00?ooool00_oo00<0
0?ooool09Ooo0P00gooo0003ool30009ool01000ooooo`001?oo00<00?ooool08ooo0P00hOoo0005
ool00`00ooooo`08ool20005ool00`00ooooo`0Qool2003Sool001Ooo`80027oo`03003ooooo0>?o
o`005ooo00<00?ooool07_oo0P00i_oo000Gool00`00ooooo`0Lool2003Xool001Ooo`03003ooooo
01[oo`800>[oo`005ooo00<00?ooool06?oo0P00k?oo000Gool00`00ooooo`0Fool2003^ool001Oo
o`8001Goo`800?3oo`005ooo00<00?ooool04ooo00<00?ooool0l?oo000Gool00`00ooooo`0Aool2
003cool001Ooo`03003ooooo00ooo`800?Goo`005ooo00<00?ooool03Ooo0P00mooo000Gool2000<
ool2003iool001Ooo`03003ooooo00Woo`800?_oo`005ooo00<00?ooool01ooo0P00oOoo000Gool0
0`00ooooo`05ool2003oool000?oo`@000?oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo0?ooo`001Ooo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool0oooo1ooo
0005ool00`00ooooo`06ool50004ool3003oool7ool000Goo`03003ooooo00Koo`04003ooooo0005
ool00`00ooooo`3oool7ool000Goo`03003ooooo00Ooo`03003oo`0000Goo`03003ooooo0?ooo`Oo
o`000ooo0`002_oo0P00oooo3ooo0005ool00`00ooooo`09ool00`00ooooo`3oool=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.24283, -0.152127, \
0.00806368, 0.00900115}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %1014]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.476191 0.0147151 0.426596 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.16716 -0.0125 -14 -9.8125 ]
[.16716 -0.0125 14 0 ]
[.35665 -0.0125 -14 -9.8125 ]
[.35665 -0.0125 14 0 ]
[.5 -0.0125 -11 -9.8125 ]
[.5 -0.0125 11 0 ]
[.64335 -0.0125 -11 -9.8125 ]
[.64335 -0.0125 11 0 ]
[.83284 -0.0125 -11 -9.8125 ]
[.83284 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10003 -18 -4.5 ]
[-0.0125 .10003 0 4.5 ]
[-0.0125 .18535 -18 -4.5 ]
[-0.0125 .18535 0 4.5 ]
[-0.0125 .27067 -18 -4.5 ]
[-0.0125 .27067 0 4.5 ]
[-0.0125 .35599 -18 -4.5 ]
[-0.0125 .35599 0 4.5 ]
[-0.0125 .44131 -6 -4.5 ]
[-0.0125 .44131 0 4.5 ]
[-0.0125 .52663 -18 -4.5 ]
[-0.0125 .52663 0 4.5 ]
[-0.0125 .61195 -18 -4.5 ]
[-0.0125 .61195 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16716 0 m
.16716 .00625 L
s
gsave
.16716 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35665 0 m
.35665 .00625 L
s
gsave
.35665 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64335 0 m
.64335 .00625 L
s
gsave
.64335 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83284 0 m
.83284 .00625 L
s
gsave
.83284 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.25101 0 m
.25101 .00375 L
s
.3105 0 m
.3105 .00375 L
s
.39436 0 m
.39436 .00375 L
s
.42624 0 m
.42624 .00375 L
s
.45385 0 m
.45385 .00375 L
s
.47821 0 m
.47821 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.7867 0 m
.7867 .00375 L
s
.87055 0 m
.87055 .00375 L
s
.90243 0 m
.90243 .00375 L
s
.93004 0 m
.93004 .00375 L
s
.9544 0 m
.9544 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10003 m
.00625 .10003 L
s
[(0.2)] -0.0125 .10003 1 0 Mshowa
0 .18535 m
.00625 .18535 L
s
[(0.4)] -0.0125 .18535 1 0 Mshowa
0 .27067 m
.00625 .27067 L
s
[(0.6)] -0.0125 .27067 1 0 Mshowa
0 .35599 m
.00625 .35599 L
s
[(0.8)] -0.0125 .35599 1 0 Mshowa
0 .44131 m
.00625 .44131 L
s
[(1)] -0.0125 .44131 1 0 Mshowa
0 .52663 m
.00625 .52663 L
s
[(1.2)] -0.0125 .52663 1 0 Mshowa
0 .61195 m
.00625 .61195 L
s
[(1.4)] -0.0125 .61195 1 0 Mshowa
.125 Mabswid
0 .03604 m
.00375 .03604 L
s
0 .05737 m
.00375 .05737 L
s
0 .0787 m
.00375 .0787 L
s
0 .12136 m
.00375 .12136 L
s
0 .14269 m
.00375 .14269 L
s
0 .16402 m
.00375 .16402 L
s
0 .20668 m
.00375 .20668 L
s
0 .22801 m
.00375 .22801 L
s
0 .24934 m
.00375 .24934 L
s
0 .292 m
.00375 .292 L
s
0 .31333 m
.00375 .31333 L
s
0 .33466 m
.00375 .33466 L
s
0 .37732 m
.00375 .37732 L
s
0 .39865 m
.00375 .39865 L
s
0 .41998 m
.00375 .41998 L
s
0 .46264 m
.00375 .46264 L
s
0 .48397 m
.00375 .48397 L
s
0 .5053 m
.00375 .5053 L
s
0 .54796 m
.00375 .54796 L
s
0 .56929 m
.00375 .56929 L
s
0 .59062 m
.00375 .59062 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.35732 .42626 L
.48712 .35734 L
.56221 .31748 L
.61532 .28928 L
.65999 .26556 L
.69545 .24674 L
.72746 .22974 L
.75423 .21553 L
.77707 .2034 L
.79889 .19182 L
.81793 .18171 L
.83471 .1728 L
.8512 .16405 L
.86592 .15623 L
.8805 .14849 L
.89363 .14152 L
.90552 .13521 L
.91747 .12887 L
.92835 .12309 L
.93932 .11726 L
.94936 .11193 L
.95859 .10703 L
.96797 .10205 L
.97619 .09769 L
s
.008 w
.02381 .60574 Mdot
.07143 .57977 Mdot
.11905 .55384 Mdot
.16667 .52793 Mdot
.21429 .50207 Mdot
.2619 .47625 Mdot
.30952 .45051 Mdot
.35714 .42484 Mdot
.40476 .39927 Mdot
.45238 .37383 Mdot
.5 .34855 Mdot
.54762 .32347 Mdot
.59524 .29863 Mdot
.64286 .2741 Mdot
.69048 .24995 Mdot
.7381 .22626 Mdot
.78571 .20314 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`005?oo0P001?oo00<00?ooool00ooo0P000ooo10004?oo0P001?oo00<00?ooool0
0ooo0P000ooo10007?oo0P001?oo00<00?ooool00ooo0P000ooo0`005Ooo0P001?oo00<00?ooool0
0_oo10005_oo0P001?oo00<00?ooool00_oo10008_oo0P001?oo00<00?ooool00_oo0`007Ooo1000
2?oo000Cool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool07?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0A
ool01000ooooo`002_oo00<00?ooool05?oo00@00?ooool000Soo`03003ooooo02;oo`04003ooooo
000;ool00`00ooooo`0Lool00`00ooooo`07ool001?oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool03_oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Kool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo017oo`04003ooooo000:ool00`00ooooo`0Dool01000oooo
o`002Ooo00<00?ooool08Ooo00@00?ooool000_oo`03003ooooo01coo`03003ooooo00Ooo`004ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo0`005?oo00@00?ooool000[o
o`03003ooooo01Coo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`002?oo0`007ooo00<0
0?ooool01ooo000Cool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00koo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`0Dool01000ooooo`002_oo00<00?ooool05?oo00@00?ooool000_oo`03003ooooo01ooo`04
003ooooo0008ool00`00ooooo`0Oool00`00ooooo`07ool001?oo`04003ooooo0008ool01000oooo
o`000_oo0`004?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`006ooo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Dool01000ooooo`002?oo0`005_oo00@00?ooool000So
o`04003ooooo000Qool01000ooooo`002?oo00<00?ooool07Ooo0`002Ooo000Dool2000:ool20005
ool00`00ooooo`0?ool2000:ool20004ool2000Mool2000:ool20003ool4000Dool2000;ool00`00
ooooo`0Eool2000:ool2000Sool20009ool4000Nool00`00ooooo`07ool00?ooob7oo`00oooo8Ooo
003ooolQool001Ooool000L000?oo`004?oo0P001Ooo00<00?ooool01?oo00<00?ooool08_oo00<0
0?ooool04ooo00<00?ooool03?oo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool08_oo00<00?ooool04ooo00<0
0?ooool03?oo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool01Ooo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool01ooo000?ool01000ooooo`001?oo00<00?ooool0
oooo1ooo000?ool01000ooooo`001?oo0`00oooo1ooo000?ool01000ooooo`001?oo00<00?ooool0
oooo1ooo000?ool01000ooooo`001?oo00<00?ooool0oooo1ooo000?ool01000ooooo`001?oo00<0
0?ooool0oooo1ooo000@ool20005ool00`00ooooo`3oool7ool001Ooo`03003ooooo0?ooo`Ooo`00
5ooo0P00oooo2?oo000Gool00`00ooooo`3oool7ool001Ooo`03003ooooo0?ooo`Ooo`005ooo00<0
0?ooool0oooo1ooo000Gool00`00ooooo`3oool7ool001Ooo`03003ooooo0?ooo`Ooo`005ooo0P00
oooo2?oo000Gool00`00ooooo`3oool7ool001Ooo`03003ooooo0?ooo`Ooo`005ooo00<00?ooool0
oooo1ooo000Gool00`00ooooo`3oool7ool001Ooo`800?ooo`Soo`005ooo00<00?ooool0oooo1ooo
000Gool00`00ooooo`3oool7ool001Ooo`03003ooooo0?ooo`Ooo`001?oo0P001?oo00<00?ooool0
0_oo10001?oo00<00?ooool0oooo1ooo0003ool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0nooo0P002Ooo0003ool01000ooooo`002Ooo00<00?ooool01?oo0`00n_oo00<00?ooool02Ooo
0003ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0n?oo0P003?oo0003ool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool0m_oo0P003_oo0003ool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0?Coo`80013oo`001?oo0P002_oo0P001Ooo00<00?ooool0l_oo0P004_oo
000Gool2003aool2000Dool001Ooo`03003ooooo0>koo`8001Koo`005ooo00<00?ooool0k?oo0P00
6?oo000Gool00`00ooooo`3Zool2000Jool001Ooo`03003ooooo0>Soo`8001coo`005ooo00<00?oo
ool0i_oo0P007_oo000Gool2003Uool2000Pool001Ooo`03003ooooo0>;oo`8002;oo`005ooo00<0
0?ooool0h?oo0P009?oo000Gool00`00ooooo`3Nool2000Vool001Ooo`03003ooooo0=coo`8002So
o`005ooo0P00g?oo00<00?ooool0:?oo000Gool00`00ooooo`3Iool2000[ool001Ooo`03003ooooo
0=Soo`03003ooooo02_oo`005ooo00<00?ooool0e_oo0P00;_oo0004ool20004ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`3Dool2000`ool000?oo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`3Bool2000bool000?oo`04003ooooo0007ool50004ool3003@ool2000dool000?o
o`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0c_oo0P00=_oo0003ool01000ooooo`00
2?oo00<00?oo00001Ooo00<00?ooool0cOoo00<00?ooool0=_oo0003ool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0booo0P00>Ooo0004ool2000;ool00`00ooooo`03ool00`00ooooo`39ool3000j
ool001Ooo`800<Soo`8000;oo`03003ooooo03Soo`005ooo00<00?ooool0aOoo0P00?ooo000Gool0
0`00ooooo`33ool20011ool001Ooo`03003ooooo0<7oo`8004?oo`005ooo00<00?ooool0_ooo0P00
AOoo000Gool00`00ooooo`2mool20017ool001Ooo`800;coo`800003ool00?oo04Koo`005ooo00<0
0?ooool0^Ooo0P00Booo000Gool00`00ooooo`2gool2001=ool001Ooo`03003ooooo0;Koo`03003o
oooo04goo`005ooo00<00?ooool0]?oo0P00D?oo000Gool00`00ooooo`2aool3001Bool001Ooo`80
0;7oo`<005?oo`005ooo00<00?ooool0[_oo0P00E_oo000Gool00`00ooooo`2/ool2001Hool000Co
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0:[oo`8005[oo`000ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`2Yool00`00ooooo`1Jool000?oo`04003ooooo0008ool01000
ooooo`001?oo0`00Yooo0P00GOoo0003ool01000ooooo`002?oo0`001Ooo00<00?ooool0Y?oo0`00
Gooo0003ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0Xooo0`00H?oo0003ool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0XOoo0P00Hooo0004ool2000:ool30004ool00`00
ooooo`2Oool2001Uool001Ooo`03003ooooo09goo`8006Ooo`005ooo0P00W?oo0P00JOoo000Gool0
0`00ooooo`2Hool3001[ool001Ooo`03003ooooo09Ooo`<006coo`005ooo00<00?ooool0UOoo0P00
Kooo000Gool00`00ooooo`2Cool2001aool001Ooo`8009;oo`8007?oo`005ooo00<00?ooool0T?oo
00<00?ooool0Looo000Gool00`00ooooo`2<ool4001fool001Ooo`03003ooooo08coo`8007Soo`00
5ooo00<00?ooool0R_oo0P00N_oo000Gool00`00ooooo`28ool2001lool001Ooo`8008Ooo`8007ko
o`005ooo00<00?ooool0QOoo00<00?ooool0O_oo000Gool00`00ooooo`23ool20021ool000Coo`80
00Coo`03003ooooo00?oo`8000Goo`03003ooooo07ooo`@008?oo`000ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`1oool20025ool000?oo`04003ooooo0008ool01000ooooo`001?oo
0`00OOoo0P00Qooo0003ool01000ooooo`002Ooo0P001Ooo00<00?ooool0O?oo00<00?ooool0Qooo
0003ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo07[oo`8008[oo`000ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`1hool2002<ool000Coo`8000[oo`8000Goo`03003o
oooo07?oo`800003ool0000008koo`005ooo00<00?ooool0M?oo0P00T?oo000Gool2001cool2002B
ool001Ooo`03003ooooo073oo`8009Coo`005ooo00<00?ooool0K_oo0P00U_oo000Gool00`00oooo
o`1/ool2002Hool001Ooo`03003ooooo06_oo`03003ooooo09Soo`005ooo0P00Iooo0P0000?oo`00
0000Vooo000Gool00`00ooooo`1Wool2002Mool001Ooo`03003ooooo06Goo`8009ooo`005ooo00<0
0?ooool0Hooo0P00XOoo000Gool00`00ooooo`1Qool2002Sool001Ooo`03003ooooo05ooo`800:Go
o`005ooo0P00G_oo0P00Yooo000Gool00`00ooooo`1Jool3002Yool001Ooo`03003ooooo05[oo`80
0:[oo`005ooo00<00?ooool0F?oo0P00[?oo000?ool40004ool00`00ooooo`1Fool2002^ool0017o
o`03003ooooo00?oo`03003ooooo05Coo`800;3oo`004Ooo00<00?ooool00ooo0`00D_oo0P00/_oo
000Aool00`00ooooo`03ool00`00ooooo`1>ool4002dool0017oo`03003ooooo00?oo`03003ooooo
04koo`800;Koo`003ooo0`001Ooo00<00?ooool0C?oo0P00^?oo000Aool00`00ooooo`03ool00`00
ooooo`1;ool00`00ooooo`2hool001Ooo`8004[oo`800;_oo`005ooo00<00?ooool0Aooo0P00_Ooo
000Gool00`00ooooo`15ool2002oool001Ooo`03003ooooo047oo`@00<7oo`005ooo00<00?ooool0
@Ooo0P00`ooo000Gool00`00ooooo`0oool20035ool001Ooo`8003ooo`03003ooooo0<Goo`005ooo
00<00?ooool0??oo0P00b?oo000Gool00`00ooooo`0jool2003:ool001Ooo`03003ooooo03Soo`80
0<coo`005ooo00<00?ooool0=Ooo0`00c_oo000Gool2000eool3003?ool001Ooo`03003ooooo03;o
o`800=;oo`005ooo00<00?ooool0<?oo0P00e?oo000Gool00`00ooooo`0_ool00`00ooooo`3Dool0
00?oo`@000?oo`03003ooooo00;oo`@000Coo`03003ooooo02goo`800=Ooo`001Ooo00<00?ooool0
1ooo00<00?ooool01Ooo00<00?ooool0:ooo0P00fOoo0005ool00`00ooooo`08ool00`00ooooo`04
ool3000Xool3003Kool000Goo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo02Ooo`<00=co
o`001Ooo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool09Ooo0P00gooo0003ool30009ool0
1000ooooo`001?oo00<00?ooool08ooo0P00hOoo0005ool00`00ooooo`08ool20005ool00`00oooo
o`0Qool2003Sool001Ooo`80027oo`03003ooooo0>?oo`005ooo00<00?ooool07?oo1000i_oo000G
ool00`00ooooo`0Lool2003Xool001Ooo`03003ooooo01[oo`800>[oo`005ooo00<00?ooool06?oo
0P00k?oo000Gool00`00ooooo`0Fool2003^ool001Ooo`8001Goo`800?3oo`005ooo00<00?ooool0
4ooo00<00?ooool0l?oo000Gool00`00ooooo`0@ool3003cool001Ooo`03003ooooo00ooo`<00?Co
o`005ooo00<00?ooool03Ooo0P00mooo000Gool2000<ool2003iool001Ooo`03003ooooo00Woo`80
0?_oo`005ooo00<00?ooool01ooo0P00oOoo000Gool00`00ooooo`05ool2003oool000?oo`@000?o
o`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?oo`800?ooo`;oo`001Ooo00<00?ooool0
2Ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0oooo0005ool00`00ooooo`06ool50004
ool3003oool7ool000Goo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`3oool7ool000Go
o`03003ooooo00Ooo`03003oo`0000Goo`03003ooooo0?ooo`Ooo`000ooo0`002_oo0P00oooo3ooo
0005ool00`00ooooo`09ool00`00ooooo`3oool=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.24283, -0.152127, \
0.00806368, 0.00900115}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(ASIsoft = Import[header <> "\<ESV0.5TH1.5ASI1.0.dat\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[10^qs], \(Interpolation[ASIsoft]\)[10^qs]}, {qs, 0.4, 2, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \({{2.51188643150958`, 0.20062812187421838`}, {3.1622776601683795`, 
        0.2530355070783893`}, {3.981071705534973`, 
        0.30842036134115497`}, {5.011872336272724`, 
        0.3658144715042262`}, {6.309573444801933`, 
        0.42453204899925345`}, {7.943282347242816`, 
        0.4841078240371658`}, {10.`, 
        0.5442347044184626`}, {12.589254117941675`, 
        0.6047129563887488`}, {15.848931924611142`, 
        0.6654145245734574`}, {19.952623149688797`, 
        0.7262577065251845`}, {25.11886431509581`, 
        0.7871903633498045`}, {31.622776601683793`, 
        0.8481797395960043`}, {39.810717055349734`, 
        0.9092047485205056`}, {50.11872336272725`, 
        0.9702522946720374`}, {63.09573444801933`, 
        1.031314105224102`}, {79.43282347242817`, 
        1.0923849121113536`}, {100.`, 1.1534614699747816`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.214286 0.595238 -0.109221 0.617741 [
[.20177 -0.0125 -5 -9.8125 ]
[.20177 -0.0125 5 0 ]
[.38095 -0.0125 -8 -9.8125 ]
[.38095 -0.0125 8 0 ]
[.56014 -0.0125 -8 -9.8125 ]
[.56014 -0.0125 8 0 ]
[.79701 -0.0125 -8 -9.8125 ]
[.79701 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01433 -18 -4.5 ]
[-0.0125 .01433 0 4.5 ]
[-0.0125 .13788 -18 -4.5 ]
[-0.0125 .13788 0 4.5 ]
[-0.0125 .26142 -18 -4.5 ]
[-0.0125 .26142 0 4.5 ]
[-0.0125 .38497 -18 -4.5 ]
[-0.0125 .38497 0 4.5 ]
[-0.0125 .50852 -6 -4.5 ]
[-0.0125 .50852 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20177 0 m
.20177 .00625 L
s
gsave
.20177 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38095 0 m
.38095 .00625 L
s
gsave
.38095 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56014 0 m
.56014 .00625 L
s
gsave
.56014 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79701 0 m
.79701 .00625 L
s
gsave
.79701 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.06972 0 m
.06972 .00375 L
s
.14408 0 m
.14408 .00375 L
s
.2489 0 m
.2489 .00375 L
s
.28875 0 m
.28875 .00375 L
s
.32327 0 m
.32327 .00375 L
s
.35372 0 m
.35372 .00375 L
s
.66495 0 m
.66495 .00375 L
s
.73932 0 m
.73932 .00375 L
s
.84414 0 m
.84414 .00375 L
s
.88399 0 m
.88399 .00375 L
s
.91851 0 m
.91851 .00375 L
s
.94895 0 m
.94895 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01433 m
.00625 .01433 L
s
[(0.2)] -0.0125 .01433 1 0 Mshowa
0 .13788 m
.00625 .13788 L
s
[(0.4)] -0.0125 .13788 1 0 Mshowa
0 .26142 m
.00625 .26142 L
s
[(0.6)] -0.0125 .26142 1 0 Mshowa
0 .38497 m
.00625 .38497 L
s
[(0.8)] -0.0125 .38497 1 0 Mshowa
0 .50852 m
.00625 .50852 L
s
[(1)] -0.0125 .50852 1 0 Mshowa
.125 Mabswid
0 .04521 m
.00375 .04521 L
s
0 .0761 m
.00375 .0761 L
s
0 .10699 m
.00375 .10699 L
s
0 .16876 m
.00375 .16876 L
s
0 .19965 m
.00375 .19965 L
s
0 .23054 m
.00375 .23054 L
s
0 .29231 m
.00375 .29231 L
s
0 .3232 m
.00375 .3232 L
s
0 .35408 m
.00375 .35408 L
s
0 .41586 m
.00375 .41586 L
s
0 .44675 m
.00375 .44675 L
s
0 .47763 m
.00375 .47763 L
s
0 .53941 m
.00375 .53941 L
s
0 .57029 m
.00375 .57029 L
s
0 .60118 m
.00375 .60118 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .01472 Mdot
.08333 .04709 Mdot
.14286 .0813 Mdot
.20238 .11676 Mdot
.2619 .15303 Mdot
.32143 .18983 Mdot
.38095 .22697 Mdot
.44048 .26433 Mdot
.5 .30183 Mdot
.55952 .33942 Mdot
.61905 .37706 Mdot
.67857 .41473 Mdot
.7381 .45243 Mdot
.79762 .49014 Mdot
.85714 .52786 Mdot
.91667 .56559 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo0017ool3000Yool40003ool2000Vool40003ool2000eool30004ool2
000Sool40003ool20004ool20005ool004[oo`03003ooooo02Soo`05003oooooool00002ool00`00
ooooo`0Sool00`00ooooo`03ool01000ooooo`00=ooo00@00?ooool000;oo`03003ooooo02;oo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo001:ool00`00ooooo`0Xool01@00
oooooooo00000_oo00<00?ooool09?oo00<00?ooool00_oo00@00?ooool003Ooo`04003ooooo0002
ool00`00ooooo`0Rool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`00Aooo
0`00:ooo00D00?ooooooo`0000;oo`03003ooooo02Goo`05003oooooool00002ool00`00ooooo`0b
ool30003ool01000ooooo`009?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool004Ooo`03003ooooo02_oo`05003oooooool00002ool00`00ooooo`0Vool01000ooooo`000_oo
00<00?ooool0<_oo00<00?ooool00ooo00@00?ooool002Coo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo0017ool00`00ooooo`0Yool30003ool01000ooooo`009Ooo00@00?oo
ool000;oo`04003ooooo000dool00`00ooooo`03ool01000ooooo`008_oo0`000ooo00@00?ooool0
00;oo`04003ooooo0004ool004Ooo`@002[oo`03003ooooo00;oo`8002Ooo`8000Coo`8003Goo`@0
00?oo`8002Goo`03003ooooo00;oo`8000Coo`8000Goo`00oooo8Ooo003ooolQool00?ooob7oo`00
5Oooo`001`001Ooo000Eool00`00ooooo`0?ool00`00ooooo`0@ool00`00ooooo`0<ool00`00oooo
o`0:ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`0/ool00`00ooooo`0Hool00`00ooooo`0Aool00`00ooooo`0<ool00`00ooooo`09ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`09ool000;oo`80
00Coo`03003ooooo00;oo`@000Coo`03003ooooo037oo`03003ooooo02coo`03003ooooo02coo`03
003ooooo03_oo`03003ooooo02coo`03003ooooo00Woo`0000Goo`00ooooo`0000Soo`03003ooooo
00Goo`03003ooooo00;oo`800?ooo`Goo`0000Goo`00ooooo`0000Woo`03003ooooo00Coo`8000Co
o`03003ooooo0?ooo`?oo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`03003ooooo0?ooo`Wo
o`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`03003ooooo0?ooo`Woo`0000Goo`00ooooo`00
00Soo`04003ooooo0004ool00`00ooooo`3oool9ool000;oo`8000[oo`8000Goo`03003ooooo0?oo
o`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?oo
o`Woo`005Ooo0P004ooo0P00m?oo000Eool00`00ooooo`0Cool00`00ooooo`3bool001Goo`03003o
oooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003o
oooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`800?oo
o`[oo`005Ooo00<00?ooool08_oo0P00i?oo000Eool00`00ooooo`0Sool00`00ooooo`3Rool001Go
o`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Go
o`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool2003oool:ool001Goo`03003o
oooo0?ooo`Woo`005Ooo00<00?ooool0<Ooo0P00eOoo000Eool00`00ooooo`0bool00`00ooooo`3C
ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo0002ool20004ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`3oool9ool00005ool00?ooool0000:ool00`00ooooo`03
ool00`00ooooo`3oool9ool00005ool00?ooool00007ool50004ool2003oool:ool00005ool00?oo
ool00007ool01000ooooo`001Ooo00<00?ooool0oooo2Ooo00001Ooo003ooooo00002?oo00<00?oo
00001Ooo00<00?ooool0oooo2Ooo00001Ooo003ooooo00002Ooo0P001Ooo00<00?ooool0@Ooo0P00
aOoo0002ool2000;ool00`00ooooo`03ool00`00ooooo`12ool00`00ooooo`33ool001Goo`03003o
oooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`800?oo
o`[oo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?oo
o`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`1@ool2002fool001Goo`03003ooooo
057oo`03003ooooo0;Coo`005Ooo00<00?ooool0oooo2Ooo000Eool2003oool:ool001Goo`03003o
oooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003o
oooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003o
oooo063oo`800:Koo`005Ooo0P00H_oo00<00?ooool0Y?oo000Eool00`00ooooo`3oool9ool001Go
o`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Go
o`03003ooooo0?ooo`Woo`000_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0oooo2Ooo
00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo0?ooo`Woo`0000Goo`00ooooo`00
00Soo`04003ooooo0004ool2001`ool2002Gool00005ool00?ooool00008ool30005ool00`00oooo
o`1`ool00`00ooooo`2Eool00005ool00?ooool00008ool00`00ooooo`05ool00`00ooooo`3oool9
ool00005ool00?ooool00008ool00`00ooooo`05ool00`00ooooo`3oool9ool000;oo`8000[oo`<0
00Coo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool0
01Goo`03003ooooo0?ooo`Woo`005Ooo0P00oooo2_oo000Eool00`00ooooo`3oool9ool001Goo`03
003ooooo07ooo`8008Ooo`005Ooo00<00?ooool0P?oo00<00?ooool0QOoo000Eool00`00ooooo`3o
ool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3o
ool9ool001Goo`800?ooo`[oo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool0
01Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0S_oo0P00N?oo000Eool00`00ooooo`2?ool0
0`00ooooo`1fool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool2003o
ool:ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3o
ool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo0002ool20004ool00`00
ooooo`03ool20005ool00`00ooooo`2Nool2001Xool00005ool00?ooool00008ool01000ooooo`00
1?oo00<00?ooool0Wooo00<00?ooool0I_oo00001Ooo003ooooo00002?oo00@00?ooool000Coo`80
0?ooo`[oo`0000Goo`00ooooo`0000Woo`8000Goo`03003ooooo0?ooo`Woo`0000Goo`00ooooo`00
00Soo`04003ooooo0004ool00`00ooooo`3oool9ool00005ool00?ooool00008ool01000ooooo`00
1?oo00<00?ooool0oooo2Ooo0002ool2000:ool20005ool00`00ooooo`3oool9ool001Goo`03003o
oooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`800:ko
o`8005Woo`005Ooo00<00?ooool0[_oo00<00?ooool0Eooo000Eool00`00ooooo`3oool9ool001Go
o`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Go
o`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Go
o`800;koo`8004Woo`005Ooo00<00?ooool0__oo00<00?ooool0Aooo000Eool00`00ooooo`3oool9
ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9
ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool2003oool:ool001Go
o`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0c?oo0P00>_oo000Eool00`00ooooo`3=ool00`00
ooooo`0hool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000=ool40004ool0
0`00ooooo`3oool9ool000ooo`03003ooooo00?oo`03003ooooo0?ooo`Woo`003ooo00<00?ooool0
0ooo0P00oooo2_oo000?ool00`00ooooo`03ool00`00ooooo`3oool9ool000ooo`03003ooooo00?o
o`03003ooooo0?ooo`Woo`003Ooo0`001Ooo00<00?ooool0oooo2Ooo000?ool00`00ooooo`03ool0
0`00ooooo`3Lool2000Zool001Goo`03003ooooo0=goo`03003ooooo02Soo`005Ooo00<00?ooool0
oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo00<00?ooool0oooo2Ooo
000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo
000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0>_oo`8001_oo`005Ooo00<00?ooool0k?oo
00<00?ooool06Ooo000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0
oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0
oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00o?oo0P00
2ooo000Eool00`00ooooo`3lool00`00ooooo`09ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<0
0?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.223107, 0.0876696, \
0.00643805, 0.00620352}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Fit[%1021, {1, \ Log[x]}, x]\)], "Input"],

Cell[BoxData[
    \(\(-0.051698090928086464`\) + 0.260747286102364`\ Log[x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[\(-0.051698090928086464`\) + 
        0.260747286102364`\ Log[x], {x, 1, 100}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0400561 0.490183 [
[.02381 -0.0125 -5 -9.8125 ]
[.02381 -0.0125 5 0 ]
[.16716 -0.0125 -5 -9.8125 ]
[.16716 -0.0125 5 0 ]
[.35665 -0.0125 -5 -9.8125 ]
[.35665 -0.0125 5 0 ]
[.5 -0.0125 -8 -9.8125 ]
[.5 -0.0125 8 0 ]
[.64335 -0.0125 -8 -9.8125 ]
[.64335 -0.0125 8 0 ]
[.83284 -0.0125 -8 -9.8125 ]
[.83284 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .04006 -6 -4.5 ]
[-0.0125 .04006 0 4.5 ]
[-0.0125 .13809 -18 -4.5 ]
[-0.0125 .13809 0 4.5 ]
[-0.0125 .23613 -18 -4.5 ]
[-0.0125 .23613 0 4.5 ]
[-0.0125 .33417 -18 -4.5 ]
[-0.0125 .33417 0 4.5 ]
[-0.0125 .4322 -18 -4.5 ]
[-0.0125 .4322 0 4.5 ]
[-0.0125 .53024 -6 -4.5 ]
[-0.0125 .53024 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16716 0 m
.16716 .00625 L
s
gsave
.16716 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35665 0 m
.35665 .00625 L
s
gsave
.35665 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64335 0 m
.64335 .00625 L
s
gsave
.64335 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83284 0 m
.83284 .00625 L
s
gsave
.83284 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.25101 0 m
.25101 .00375 L
s
.3105 0 m
.3105 .00375 L
s
.39436 0 m
.39436 .00375 L
s
.42624 0 m
.42624 .00375 L
s
.45385 0 m
.45385 .00375 L
s
.47821 0 m
.47821 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.7867 0 m
.7867 .00375 L
s
.87055 0 m
.87055 .00375 L
s
.90243 0 m
.90243 .00375 L
s
.93004 0 m
.93004 .00375 L
s
.9544 0 m
.9544 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04006 m
.00625 .04006 L
s
[(0)] -0.0125 .04006 1 0 Mshowa
0 .13809 m
.00625 .13809 L
s
[(0.2)] -0.0125 .13809 1 0 Mshowa
0 .23613 m
.00625 .23613 L
s
[(0.4)] -0.0125 .23613 1 0 Mshowa
0 .33417 m
.00625 .33417 L
s
[(0.6)] -0.0125 .33417 1 0 Mshowa
0 .4322 m
.00625 .4322 L
s
[(0.8)] -0.0125 .4322 1 0 Mshowa
0 .53024 m
.00625 .53024 L
s
[(1)] -0.0125 .53024 1 0 Mshowa
.125 Mabswid
0 .06457 m
.00375 .06457 L
s
0 .08907 m
.00375 .08907 L
s
0 .11358 m
.00375 .11358 L
s
0 .1626 m
.00375 .1626 L
s
0 .18711 m
.00375 .18711 L
s
0 .21162 m
.00375 .21162 L
s
0 .26064 m
.00375 .26064 L
s
0 .28515 m
.00375 .28515 L
s
0 .30966 m
.00375 .30966 L
s
0 .35867 m
.00375 .35867 L
s
0 .38318 m
.00375 .38318 L
s
0 .40769 m
.00375 .40769 L
s
0 .45671 m
.00375 .45671 L
s
0 .48122 m
.00375 .48122 L
s
0 .50573 m
.00375 .50573 L
s
0 .01555 m
.00375 .01555 L
s
0 .55475 m
.00375 .55475 L
s
0 .57926 m
.00375 .57926 L
s
0 .60377 m
.00375 .60377 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.35732 .22083 L
.48712 .30105 L
.56221 .34746 L
.61532 .38029 L
.65999 .4079 L
.69545 .42981 L
.72746 .4496 L
.75423 .46614 L
.77707 .48026 L
.79889 .49374 L
.81793 .50551 L
.83471 .51588 L
.8512 .52607 L
.86592 .53517 L
.8805 .54418 L
.89363 .55229 L
.90552 .55964 L
.91747 .56703 L
.92835 .57375 L
.93932 .58053 L
.94936 .58674 L
.95859 .59244 L
.96797 .59824 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000Iool4000Qool4000^ool3000Oool40003ool2000Mool40003ool2
000Xool30004ool2000Jool40003ool20004ool20005ool001_oo`03003ooooo023oo`03003ooooo
03;oo`03003ooooo01koo`05003oooooool00002ool00`00ooooo`0Jool00`00ooooo`03ool01000
ooooo`00:_oo00@00?ooool000;oo`03003ooooo01Woo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo000Kool00`00ooooo`0Qool00`00ooooo`0aool00`00ooooo`0Nool01@00
oooooooo00000_oo00<00?ooool06ooo00<00?ooool00_oo00@00?ooool002[oo`04003ooooo0002
ool00`00ooooo`0Iool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`006ooo
00<00?ooool08_oo00<00?ooool0;Ooo0`008Ooo00D00?ooooooo`0000;oo`03003ooooo01coo`05
003oooooool00002ool00`00ooooo`0Uool30003ool01000ooooo`006ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool001_oo`03003ooooo02?oo`03003ooooo02coo`03003o
oooo027oo`05003oooooool00002ool00`00ooooo`0Mool01000ooooo`000_oo00<00?ooool09Ooo
00<00?ooool00ooo00@00?ooool001_oo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo000Iool3000Rool01000ooooo`00;_oo00<00?ooool07ooo0`000ooo00@00?ooool001co
o`04003ooooo0002ool01000ooooo`009ooo00<00?ooool00ooo00@00?ooool001Woo`<000?oo`04
003ooooo0002ool01000ooooo`001?oo000Kool00`00ooooo`0Qool2000_ool4000Pool00`00oooo
o`02ool2000Nool20004ool2000Xool40003ool2000Lool00`00ooooo`02ool20004ool20005ool0
0?ooob7oo`00oooo8Ooo003ooolQool001Goool000L000Goo`005Ooo00<00?ooool00ooo00<00?oo
ool08_oo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool02Ooo00<00?ooool01ooo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool08ooo00<00?oo
ool04ooo00<00?ooool03?oo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool02Ooo000Eool00`00ooooo`03ool0
0`00ooooo`0Rool00`00ooooo`0_ool00`00ooooo`0Rool00`00ooooo`0Sool00`00ooooo`0^ool0
0`00ooooo`0Sool00`00ooooo`09ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P001?oo00<00?oo
ool0oooo0ooo000Eool00`00ooooo`04ool2003oool3ool001Goo`03003ooooo00Koo`800?ooo`7o
o`005Ooo00<00?ooool02?oo00<00?ooool0oOoo000>ool20005ool00`00ooooo`09ool2003mool0
00goo`04003ooooo0004ool00`00ooooo`0;ool00`00ooooo`3jool000goo`04003ooooo0004ool2
000=ool2003jool000goo`04003ooooo0004ool00`00ooooo`0>ool2003hool000goo`04003ooooo
0004ool00`00ooooo`0@ool00`00ooooo`3eool000goo`04003ooooo0004ool00`00ooooo`0Aool2
003eool000koo`8000Goo`03003ooooo01?oo`03003ooooo0?;oo`005Ooo00<00?ooool05?oo0P00
l_oo000Eool00`00ooooo`0Fool2003`ool001Goo`8001Woo`03003ooooo0>goo`005Ooo00<00?oo
ool06Ooo0P00kOoo000Eool00`00ooooo`0Kool00`00ooooo`3Zool001Goo`03003ooooo01coo`80
0>[oo`005Ooo00<00?ooool07_oo0P00j?oo000Eool00`00ooooo`0Pool00`00ooooo`3Uool001Go
o`8002;oo`800>Goo`005Ooo00<00?ooool08ooo0P00hooo000Eool00`00ooooo`0Uool00`00oooo
o`3Pool001Goo`03003ooooo02Koo`800>3oo`005Ooo00<00?ooool0:?oo00<00?ooool0gOoo000E
ool00`00ooooo`0Yool2003Mool001Goo`03003ooooo02_oo`800=_oo`005Ooo0P00;_oo00<00?oo
ool0f?oo000Eool00`00ooooo`0^ool2003Hool001Goo`03003ooooo033oo`03003ooooo0=Goo`00
5Ooo00<00?ooool0<Ooo0P00eOoo0002ool20004ool00`00ooooo`02ool40004ool00`00ooooo`0c
ool2003Cool00005ool00?ooool00008ool00`00ooooo`05ool00`00ooooo`0eool00`00ooooo`3@
ool00005ool00?ooool00009ool00`00ooooo`04ool2000gool2003@ool00005ool00?ooool0000:
ool00`00ooooo`03ool00`00ooooo`0hool00`00ooooo`3=ool00005ool00?ooool0000;ool00`00
ooooo`02ool00`00ooooo`0iool2003=ool00005ool00?ooool00008ool01000ooooo`001?oo00<0
0?ooool0>ooo0P00booo0002ool2000:ool20005ool00`00ooooo`0mool00`00ooooo`38ool001Go
o`03003ooooo03koo`800<Soo`005Ooo0P00@Ooo0P00a_oo000Eool00`00ooooo`12ool00`00oooo
o`33ool001Goo`03003ooooo04?oo`800<?oo`005Ooo00<00?ooool0AOoo00<00?ooool0`?oo000E
ool00`00ooooo`16ool20030ool001Goo`03003ooooo04Soo`800;koo`005Ooo00<00?ooool0B_oo
00<00?ooool0^ooo000Eool2001<ool2002kool001Goo`03003ooooo04goo`03003ooooo0;Soo`00
5Ooo00<00?ooool0C_oo0P00^?oo000Eool00`00ooooo`1@ool2002fool001Goo`03003ooooo05;o
o`03003ooooo0;?oo`005Ooo00<00?ooool0Dooo0P00/ooo000Eool2001Fool00`00ooooo`2`ool0
01Goo`03003ooooo05Koo`800;3oo`005Ooo00<00?ooool0F?oo0P00[_oo000Eool00`00ooooo`1J
ool00`00ooooo`2[ool001Goo`03003ooooo05_oo`800:_oo`000_oo0P001?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool0GOoo0P00ZOoo00001Ooo003ooooo00002_oo00<00?ooool00ooo
00<00?ooool0Gooo00<00?ooool0Y_oo00001Ooo003ooooo00001ooo1@001?oo0P00HOoo0P00Y_oo
00001Ooo003ooooo00001ooo00@00?ooool000Goo`03003ooooo06;oo`800:Coo`0000Goo`00oooo
o`0000Soo`03003oo`0000Goo`03003ooooo06Coo`800:;oo`0000Goo`00ooooo`0000Woo`8000Go
o`03003ooooo06Koo`03003ooooo09ooo`000_oo0P002ooo00<00?ooool00ooo00<00?ooool0Iooo
0P00Wooo000Eool00`00ooooo`1Yool2002Mool001Goo`8006coo`03003ooooo09[oo`005Ooo00<0
0?ooool0K?oo0P00V_oo000Eool00`00ooooo`1^ool2002Hool001Goo`03003ooooo073oo`03003o
oooo09Goo`005Ooo00<00?ooool0LOoo0P00UOoo000Eool00`00ooooo`1cool2002Cool001Goo`80
07Koo`80097oo`005Ooo00<00?ooool0Mooo00<00?ooool0S_oo000Eool00`00ooooo`1hool2002>
ool001Goo`03003ooooo07[oo`8008coo`005Ooo00<00?ooool0O?oo00<00?ooool0ROoo000Eool0
0`00ooooo`1mool20029ool001Goo`03003ooooo07ooo`03003ooooo08Koo`005Ooo0P00POoo0P00
Q_oo000Eool00`00ooooo`22ool00`00ooooo`23ool001Goo`03003ooooo08?oo`8008?oo`005Ooo
00<00?ooool0QOoo00<00?ooool0P?oo0002ool20004ool00`00ooooo`03ool20005ool00`00oooo
o`26ool00`00ooooo`1oool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0Qooo
0P00Oooo00001Ooo003ooooo00002?oo00@00?ooool000Coo`8008[oo`03003ooooo07coo`0000Go
o`00ooooo`0000Soo`<000Goo`03003ooooo08[oo`8007coo`0000Goo`00ooooo`0000Soo`03003o
oooo00Goo`03003ooooo08coo`03003ooooo07Woo`0000Goo`00ooooo`0000Soo`03003ooooo00Go
o`03003ooooo08goo`8007Woo`000_oo0P002_oo0`001?oo00<00?ooool0Sooo00<00?ooool0M_oo
000Eool00`00ooooo`2@ool2001fool001Goo`03003ooooo09;oo`8007Coo`005Ooo0P00UOoo0P00
L_oo000Eool00`00ooooo`2Fool00`00ooooo`1_ool001Goo`03003ooooo09Ooo`8006ooo`005Ooo
00<00?ooool0VOoo0P00KOoo000Eool00`00ooooo`2Kool2001[ool001Goo`03003ooooo09goo`03
003ooooo06Soo`005Ooo0P00Wooo0P00J?oo000Eool00`00ooooo`2Pool2001Vool001Goo`03003o
oooo0:;oo`03003ooooo06?oo`005Ooo00<00?ooool0Xooo0P00Hooo000Eool00`00ooooo`2Uool2
001Qool001Goo`03003ooooo0:Ooo`8005ooo`005Ooo0P00Z_oo00<00?ooool0G?oo000Eool00`00
ooooo`2Zool2001Lool001Goo`03003ooooo0:coo`03003ooooo05Woo`005Ooo00<00?ooool0[Ooo
0P00FOoo000Eool00`00ooooo`2_ool00`00ooooo`1Fool000;oo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo0;3oo`8005Koo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00oooo
o`2bool00`00ooooo`1Cool00005ool00?ooool00008ool01000ooooo`001?oo0P00]?oo0P00Dooo
00001Ooo003ooooo00002Ooo0P001Ooo00<00?ooool0]Ooo0P00DOoo00001Ooo003ooooo00002?oo
00@00?ooool000Coo`03003ooooo0;Ooo`8004ooo`0000Goo`00ooooo`0000Soo`04003ooooo0004
ool00`00ooooo`2iool2001=ool000;oo`8000[oo`8000Goo`03003ooooo0;_oo`03003ooooo04[o
o`005Ooo00<00?ooool0_?oo0P00B_oo000Eool2002oool00`00ooooo`17ool001Goo`03003ooooo
0;ooo`03003ooooo04Koo`005Ooo00<00?ooool0`?oo0P00A_oo000Eool00`00ooooo`32ool00`00
ooooo`13ool001Goo`03003ooooo0<?oo`8004?oo`005Ooo00<00?ooool0aOoo0P00@Ooo000Eool0
0`00ooooo`37ool2000oool001Goo`800<[oo`03003ooooo03coo`005Ooo00<00?ooool0b_oo0P00
??oo000Eool00`00ooooo`3<ool00`00ooooo`0iool001Goo`03003ooooo0<goo`03003ooooo03So
o`005Ooo00<00?ooool0c_oo0P00>?oo000Eool00`00ooooo`3@ool2000fool001Goo`800=?oo`03
003ooooo03?oo`005Ooo00<00?ooool0dooo0P00<ooo000Eool00`00ooooo`3Eool2000aool001Go
o`03003ooooo0=Ooo`03003ooooo02koo`003Ooo10001?oo00<00?ooool0f?oo0P00;_oo000?ool0
0`00ooooo`03ool00`00ooooo`3Jool2000/ool000ooo`03003ooooo00?oo`800=goo`03003ooooo
02Woo`003ooo00<00?ooool00ooo00<00?ooool0gOoo0P00:Ooo000?ool00`00ooooo`03ool00`00
ooooo`3Oool00`00ooooo`0Vool000goo`<000Goo`03003ooooo0>3oo`8002Koo`003ooo00<00?oo
ool00ooo00<00?ooool0h_oo0P009?oo000Eool00`00ooooo`3Tool2000Rool001Goo`03003ooooo
0>Koo`03003ooooo01ooo`005Ooo0P00j?oo0P007ooo000Eool00`00ooooo`3Yool00`00ooooo`0L
ool001Goo`03003ooooo0>[oo`8001coo`005Ooo00<00?ooool0k?oo00<00?ooool06Ooo000Eool0
0`00ooooo`3]ool2000Iool001Goo`03003ooooo0>ooo`8001Ooo`005Ooo0P00l_oo0P005Ooo000E
ool00`00ooooo`3cool00`00ooooo`0Bool001Goo`03003ooooo0?Coo`03003ooooo017oo`005Ooo
00<00?ooool0mOoo0P004Ooo000Eool00`00ooooo`3gool00`00ooooo`0>ool001Goo`03003ooooo
0?Soo`<000goo`005Ooo0P00o?oo0P002ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo
0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.221117, -0.19405, \
0.00804756, 0.00781784}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %1022]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0400561 0.490183 [
[.02381 -0.0125 -5 -9.8125 ]
[.02381 -0.0125 5 0 ]
[.16716 -0.0125 -5 -9.8125 ]
[.16716 -0.0125 5 0 ]
[.35665 -0.0125 -5 -9.8125 ]
[.35665 -0.0125 5 0 ]
[.5 -0.0125 -8 -9.8125 ]
[.5 -0.0125 8 0 ]
[.64335 -0.0125 -8 -9.8125 ]
[.64335 -0.0125 8 0 ]
[.83284 -0.0125 -8 -9.8125 ]
[.83284 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .04006 -6 -4.5 ]
[-0.0125 .04006 0 4.5 ]
[-0.0125 .13809 -18 -4.5 ]
[-0.0125 .13809 0 4.5 ]
[-0.0125 .23613 -18 -4.5 ]
[-0.0125 .23613 0 4.5 ]
[-0.0125 .33417 -18 -4.5 ]
[-0.0125 .33417 0 4.5 ]
[-0.0125 .4322 -18 -4.5 ]
[-0.0125 .4322 0 4.5 ]
[-0.0125 .53024 -6 -4.5 ]
[-0.0125 .53024 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16716 0 m
.16716 .00625 L
s
gsave
.16716 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35665 0 m
.35665 .00625 L
s
gsave
.35665 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64335 0 m
.64335 .00625 L
s
gsave
.64335 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83284 0 m
.83284 .00625 L
s
gsave
.83284 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.25101 0 m
.25101 .00375 L
s
.3105 0 m
.3105 .00375 L
s
.39436 0 m
.39436 .00375 L
s
.42624 0 m
.42624 .00375 L
s
.45385 0 m
.45385 .00375 L
s
.47821 0 m
.47821 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.7867 0 m
.7867 .00375 L
s
.87055 0 m
.87055 .00375 L
s
.90243 0 m
.90243 .00375 L
s
.93004 0 m
.93004 .00375 L
s
.9544 0 m
.9544 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04006 m
.00625 .04006 L
s
[(0)] -0.0125 .04006 1 0 Mshowa
0 .13809 m
.00625 .13809 L
s
[(0.2)] -0.0125 .13809 1 0 Mshowa
0 .23613 m
.00625 .23613 L
s
[(0.4)] -0.0125 .23613 1 0 Mshowa
0 .33417 m
.00625 .33417 L
s
[(0.6)] -0.0125 .33417 1 0 Mshowa
0 .4322 m
.00625 .4322 L
s
[(0.8)] -0.0125 .4322 1 0 Mshowa
0 .53024 m
.00625 .53024 L
s
[(1)] -0.0125 .53024 1 0 Mshowa
.125 Mabswid
0 .06457 m
.00375 .06457 L
s
0 .08907 m
.00375 .08907 L
s
0 .11358 m
.00375 .11358 L
s
0 .1626 m
.00375 .1626 L
s
0 .18711 m
.00375 .18711 L
s
0 .21162 m
.00375 .21162 L
s
0 .26064 m
.00375 .26064 L
s
0 .28515 m
.00375 .28515 L
s
0 .30966 m
.00375 .30966 L
s
0 .35867 m
.00375 .35867 L
s
0 .38318 m
.00375 .38318 L
s
0 .40769 m
.00375 .40769 L
s
0 .45671 m
.00375 .45671 L
s
0 .48122 m
.00375 .48122 L
s
0 .50573 m
.00375 .50573 L
s
0 .01555 m
.00375 .01555 L
s
0 .55475 m
.00375 .55475 L
s
0 .57926 m
.00375 .57926 L
s
0 .60377 m
.00375 .60377 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.35732 .22083 L
.48712 .30105 L
.56221 .34746 L
.61532 .38029 L
.65999 .4079 L
.69545 .42981 L
.72746 .4496 L
.75423 .46614 L
.77707 .48026 L
.79889 .49374 L
.81793 .50551 L
.83471 .51588 L
.8512 .52607 L
.86592 .53517 L
.8805 .54418 L
.89363 .55229 L
.90552 .55964 L
.91747 .56703 L
.92835 .57375 L
.93932 .58053 L
.94936 .58674 L
.95859 .59244 L
.96797 .59824 L
.97619 .60332 L
s
.008 w
.21429 .1384 Mdot
.2619 .16409 Mdot
.30952 .19124 Mdot
.35714 .21937 Mdot
.40476 .24815 Mdot
.45238 .27736 Mdot
.5 .30683 Mdot
.54762 .33648 Mdot
.59524 .36623 Mdot
.64286 .39606 Mdot
.69048 .42592 Mdot
.7381 .45582 Mdot
.78571 .48573 Mdot
.83333 .51566 Mdot
.88095 .54559 Mdot
.92857 .57552 Mdot
.97619 .60546 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000Iool4000Qool4000^ool3000Oool40003ool2000Mool40003ool2
000Xool30004ool2000Jool40003ool20004ool20005ool001_oo`03003ooooo023oo`03003ooooo
03;oo`03003ooooo01koo`05003oooooool00002ool00`00ooooo`0Jool00`00ooooo`03ool01000
ooooo`00:_oo00@00?ooool000;oo`03003ooooo01Woo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo000Kool00`00ooooo`0Qool00`00ooooo`0aool00`00ooooo`0Nool01@00
oooooooo00000_oo00<00?ooool06ooo00<00?ooool00_oo00@00?ooool002[oo`04003ooooo0002
ool00`00ooooo`0Iool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`006ooo
00<00?ooool08_oo00<00?ooool0;Ooo0`008Ooo00D00?ooooooo`0000;oo`03003ooooo01coo`05
003oooooool00002ool00`00ooooo`0Uool30003ool01000ooooo`006ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool001_oo`03003ooooo02?oo`03003ooooo02coo`03003o
oooo027oo`05003oooooool00002ool00`00ooooo`0Mool01000ooooo`000_oo00<00?ooool09Ooo
00<00?ooool00ooo00@00?ooool001_oo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo000Iool3000Rool01000ooooo`00;_oo00<00?ooool07ooo0`000ooo00@00?ooool001co
o`04003ooooo0002ool01000ooooo`009ooo00<00?ooool00ooo00@00?ooool001Woo`<000?oo`04
003ooooo0002ool01000ooooo`001?oo000Kool00`00ooooo`0Qool2000_ool4000Pool00`00oooo
o`02ool2000Nool20004ool2000Xool40003ool2000Lool00`00ooooo`02ool20004ool20005ool0
0?ooob7oo`00oooo8Ooo003ooolQool001Goool000L000Goo`005Ooo00<00?ooool00ooo00<00?oo
ool08_oo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool02Ooo00<00?ooool01ooo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool08ooo00<00?oo
ool04ooo00<00?ooool03?oo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool02Ooo000Eool00`00ooooo`03ool0
0`00ooooo`0Rool00`00ooooo`0_ool00`00ooooo`0Rool00`00ooooo`0Sool00`00ooooo`0^ool0
0`00ooooo`0Sool00`00ooooo`09ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P001?oo00<00?oo
ool0oooo0ooo000Eool00`00ooooo`04ool2003oool3ool001Goo`03003ooooo00Koo`800?ooo`7o
o`005Ooo00<00?ooool02?oo00<00?ooool0oOoo000>ool20005ool00`00ooooo`09ool2003mool0
00goo`04003ooooo0004ool00`00ooooo`0;ool00`00ooooo`3jool000goo`04003ooooo0004ool2
000=ool2003jool000goo`04003ooooo0004ool00`00ooooo`0>ool2003hool000goo`04003ooooo
0004ool00`00ooooo`0@ool00`00ooooo`3eool000goo`04003ooooo0004ool00`00ooooo`0Aool2
003eool000koo`8000Goo`03003ooooo01?oo`03003ooooo0?;oo`005Ooo00<00?ooool05?oo0P00
l_oo000Eool00`00ooooo`0Fool2003`ool001Goo`8001Woo`03003ooooo0>goo`005Ooo00<00?oo
ool06Ooo0P00kOoo000Eool00`00ooooo`0Kool00`00ooooo`3Zool001Goo`03003ooooo01coo`80
0>[oo`005Ooo00<00?ooool07_oo0P00j?oo000Eool00`00ooooo`0Pool00`00ooooo`3Uool001Go
o`8002;oo`800>Goo`005Ooo00<00?ooool08ooo0P00hooo000Eool00`00ooooo`0Uool00`00oooo
o`3Pool001Goo`03003ooooo02Koo`800>3oo`005Ooo00<00?ooool0:?oo00<00?ooool0gOoo000E
ool00`00ooooo`0Yool2003Mool001Goo`03003ooooo02_oo`800=_oo`005Ooo0P00;_oo00<00?oo
ool0f?oo000Eool00`00ooooo`0^ool2003Hool001Goo`03003ooooo033oo`03003ooooo0=Goo`00
5Ooo00<00?ooool0<Ooo0P00eOoo0002ool20004ool00`00ooooo`02ool40004ool00`00ooooo`0c
ool2003Cool00005ool00?ooool00008ool00`00ooooo`05ool00`00ooooo`0eool00`00ooooo`3@
ool00005ool00?ooool00009ool00`00ooooo`04ool2000eool4003@ool00005ool00?ooool0000:
ool00`00ooooo`03ool00`00ooooo`0eool01000ooooo`00cooo00001Ooo003ooooo00002ooo00<0
0?ooool00_oo00<00?ooool0>Ooo0P00cOoo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03
003ooooo03_oo`800<_oo`000_oo0P002_oo0P001Ooo00<00?ooool0?Ooo00<00?ooool0b?oo000E
ool00`00ooooo`0nool20038ool001Goo`80047oo`<00<Goo`005Ooo00<00?ooool0@_oo00<00?oo
ool0`ooo000Eool00`00ooooo`13ool20033ool001Goo`03003ooooo04Goo`03003ooooo0<3oo`00
5Ooo00<00?ooool0A_oo0P00`?oo000Eool00`00ooooo`18ool2002nool001Goo`03003ooooo04[o
o`03003ooooo0;_oo`005Ooo0P00C?oo1000^Ooo000Eool00`00ooooo`1=ool2002iool001Goo`03
003ooooo04koo`800;Soo`005Ooo00<00?ooool0D?oo0P00]_oo000Eool00`00ooooo`1Bool00`00
ooooo`2cool001Goo`03003ooooo05?oo`800;?oo`005Ooo0P00E_oo00<00?ooool0/?oo000Eool0
0`00ooooo`1Fool2002`ool001Goo`03003ooooo05Soo`<00:goo`005Ooo00<00?ooool0F_oo00<0
0?ooool0Zooo000Eool00`00ooooo`1Kool2002[ool000;oo`8000Coo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo05goo`800:Woo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`03003o
oooo05ooo`03003ooooo0:Koo`0000Goo`00ooooo`0000Ooo`D000Coo`80067oo`800:Koo`0000Go
o`00ooooo`0000Ooo`04003ooooo0005ool00`00ooooo`1Rool2002Tool00005ool00?ooool00008
ool00`00ool00005ool00`00ooooo`1Tool4002Pool00005ool00?ooool00009ool20005ool00`00
ooooo`1Vool2002Pool000;oo`8000_oo`03003ooooo00?oo`03003ooooo06Ooo`8009ooo`005Ooo
00<00?ooool0JOoo0P00WOoo000Eool2001/ool00`00ooooo`2Jool001Goo`03003ooooo06coo`80
09[oo`005Ooo00<00?ooool0K_oo0P00V?oo000Eool00`00ooooo`1`ool00`00ooooo`2Eool001Go
o`03003ooooo077oo`<009Coo`005Ooo00<00?ooool0Looo0P00Tooo000Eool2001fool2002Aool0
01Goo`03003ooooo07Ooo`03003ooooo08koo`005Ooo00<00?ooool0N?oo0P00S_oo000Eool00`00
ooooo`1jool2002<ool001Goo`03003ooooo07coo`03003ooooo08Woo`005Ooo00<00?ooool0OOoo
1000Qooo000Eool00`00ooooo`1oool20027ool001Goo`80087oo`8008Koo`005Ooo00<00?ooool0
P_oo00<00?ooool0Pooo000Eool00`00ooooo`23ool20023ool001Goo`03003ooooo08Goo`03003o
oooo083oo`000_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0Q_oo00<00?ooool0Oooo
00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo08Ooo`8007ooo`0000Goo`00oooo
o`0000Soo`04003ooooo0004ool2002:ool01000ool00000Nooo00001Ooo003ooooo00002?oo0`00
1Ooo00<00?ooool0R_oo0`00Nooo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?ooool0
S?oo00<00?ooool0NOoo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?ooool0SOoo0P00
NOoo0002ool2000:ool30004ool00`00ooooo`2?ool00`00ooooo`1fool001Goo`03003ooooo093o
o`8007Koo`005Ooo00<00?ooool0T_oo0P00M?oo000Eool2002Eool2001bool001Goo`03003ooooo
09Koo`04003oo`00001^ool001Goo`03003ooooo09Ooo`<006koo`005Ooo00<00?ooool0VOoo0P00
KOoo000Eool00`00ooooo`2Kool2001[ool001Goo`03003ooooo09goo`03003ooooo06Soo`005Ooo
0P00Wooo0P00J?oo000Eool00`00ooooo`2Pool2001Vool001Goo`03003ooooo0:;oo`03003ooooo
06?oo`005Ooo00<00?ooool0Xooo0`00H_oo000Eool00`00ooooo`2Uool2001Qool001Goo`03003o
oooo0:Ooo`8005ooo`005Ooo0P00Z_oo00<00?ooool0G?oo000Eool00`00ooooo`2Zool2001Lool0
01Goo`03003ooooo0:coo`03003ooooo05Woo`005Ooo00<00?ooool0[Ooo0P00FOoo000Eool00`00
ooooo`2_ool00`00ooooo`1Fool000;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0;3o
o`8005Koo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`2aool2001Eool00005
ool00?ooool00008ool01000ooooo`001?oo0P00]?oo0P00Dooo00001Ooo003ooooo00002Ooo0P00
1Ooo00<00?ooool0]Ooo0P00DOoo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo
0;Ooo`8004ooo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`2iool2001=ool0
00;oo`8000[oo`8000Goo`03003ooooo0;_oo`03003ooooo04[oo`005Ooo00<00?ooool0_?oo0`00
BOoo000Eool2002oool00`00ooooo`17ool001Goo`03003ooooo0;ooo`03003ooooo04Koo`005Ooo
00<00?ooool0`?oo0P00A_oo000Eool00`00ooooo`32ool00`00ooooo`13ool001Goo`03003ooooo
0<?oo`8004?oo`005Ooo00<00?ooool0aOoo0P00@Ooo000Eool00`00ooooo`37ool2000oool001Go
o`800<[oo`8003goo`005Ooo00<00?ooool0b_oo0P00??oo000Eool00`00ooooo`3<ool00`00oooo
o`0iool001Goo`03003ooooo0<goo`03003ooooo03Soo`005Ooo00<00?ooool0c_oo0P00>?oo000E
ool00`00ooooo`3@ool2000fool001Goo`800=?oo`03003ooooo03?oo`005Ooo00<00?ooool0dooo
0P00<ooo000Eool00`00ooooo`3Eool3000`ool001Goo`03003ooooo0=Ooo`03003ooooo02koo`00
3Ooo10001?oo00<00?ooool0f?oo0P00;_oo000?ool00`00ooooo`03ool00`00ooooo`3Jool2000/
ool000ooo`03003ooooo00?oo`800=goo`03003ooooo02Woo`003ooo00<00?ooool00ooo00<00?oo
ool0gOoo0P00:Ooo000?ool00`00ooooo`03ool00`00ooooo`3Oool00`00ooooo`0Vool000goo`<0
00Goo`03003ooooo0>3oo`8002Koo`003ooo00<00?ooool00ooo00<00?ooool0h_oo0P009?oo000E
ool00`00ooooo`3Sool3000Rool001Goo`03003ooooo0>Koo`03003ooooo01ooo`005Ooo0P00j?oo
0P007ooo000Eool00`00ooooo`3Yool00`00ooooo`0Lool001Goo`03003ooooo0>[oo`8001coo`00
5Ooo00<00?ooool0k?oo00<00?ooool06Ooo000Eool00`00ooooo`3]ool2000Iool001Goo`03003o
oooo0>ooo`8001Ooo`005Ooo0P00lOoo0`005Ooo000Eool00`00ooooo`3cool00`00ooooo`0Bool0
01Goo`03003ooooo0?Coo`03003ooooo017oo`005Ooo00<00?ooool0mOoo0P004Ooo000Eool00`00
ooooo`3gool00`00ooooo`0>ool001Goo`03003ooooo0?Soo`<000goo`005Ooo0P00o?oo0P002ooo
000Eool00`00ooooo`3lool00`00ooooo`09ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?oo
ool0oooo2Ooo000Eool00`00ooooo`3oool9ool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.221117, -0.19405, \
0.00804756, 0.00781784}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["totally systematic", "Subsection"],

Cell[CellGroupData[{

Cell["xi=1", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<1.0\>"\)], "Input"],

Cell[BoxData[
    \("1.0"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\<~/projects/home/pauli/projects/paper4/aniso-data/\>" <> 
        thisxi <> "\</\>"\)], "Input"],

Cell[BoxData[
    \("~/projects/home/pauli/projects/paper4/aniso-data/1.0/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thlistV3 = {"\<0.0\>", "\<0.3\>", "\<0.6\>", "\<0.8\>", "\<1.0\>", \
"\<1.3\>", "\<1.5\>"}\)], "Input"],

Cell[BoxData[
    \({"0.0", "0.3", "0.6", "0.8", "1.0", "1.3", "1.5"}\)], "Output"],

Cell[BoxData[
    \({"0.0", "0.3", "0.6", "0.8", "1.0", "1.3", "1.5"}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thlistV5 = {"\<0.0\>", "\<0.1\>", "\<0.2\>", "\<0.3\>", "\<0.4\>", \
"\<0.5\>", "\<0.6\>", "\<0.7\>", "\<0.8\>", "\<0.9\>", "\<1.0\>", "\<1.1\>", \
"\<1.2\>", "\<1.3\>", "\<1.5\>"}\)], "Input"],

Cell[BoxData[
    \({"0.0", "0.1", "0.2", "0.3", "0.4", "0.5", "0.6", "0.7", "0.8", "0.9", 
      "1.0", "1.1", "1.2", "1.3", "1.5"}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Print["\<thlist\>" <> "\<0.0\>"]\)], "Input"],

Cell[BoxData[
    \("thlist0.0"\)], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell["in units of 8 pi as^2 T^2/3", "Text"],

Cell[BoxData[
    \(QCDminlistmod[thisv_, as_, Nff_, verbose_, mult_] := 
      Module[{lth, reslist, fs, fh, QCDfh, pfs, pfh, ftotal, gtemp, ls, lh, 
          QCDlh, myxi, normer}, \ reslist = {}; \ 
        lth = {}; \[IndentingNewLine] (*\(Print["\<v:\>", 
              thisv];\)*) \[IndentingNewLine]myxi = ToExpression[thisxi]; 
        normer = \(FindMinimum[
              IsoQCDHardPSoftElossnorm[ToExpression[thisv], qs, 
                Sqrt[4\ Pi\ as] Sqrt[1 + Nff/6], Nff], {qs, 1, 
                5}]\)[\([1]\)]; \[IndentingNewLine]If[verbose \[Equal] 0, 
          Print["\<normer:\>", normer]]; \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.3 || 
            ToExpression[thisv] \[Equal] 0.7, 
          lth = thlistV3]; \[IndentingNewLine]If[
          ToExpression[thisv] \[Equal] 0.5, lth = thlistV5]; 
        If[lth == {}, 
          Print["\<thlist error!\>"]]; \[IndentingNewLine] (*\(Print[
              lth];\)*) \[IndentingNewLine]Do[\[IndentingNewLine]lh = \
"\<EHV\>" <> thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]ls = "\<ESV\>" <> 
              thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; 
          QCDlh = "\<QCDEHV\>" <> thisv <> "\<TH\>" <> 
              lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<th:\>", lth[\([i]\)], "\<h:\>", lh, "\<QCDh:\>", 
              QCDlh, "\<s:\>", ls]]; \[IndentingNewLine]If[
            verbose \[Equal] 0, Print["\<soft:\>"]]; \[IndentingNewLine]fs = 
            Interpolation[Import[header <> ls]]; \[IndentingNewLine]If[
            verbose \[Equal] 0, Print["\<hard:\>"]]; 
          fh = Interpolation[Import[header <> lh]]; 
          If[verbose \[Equal] 0, Print["\<QCDhard:\>"]]; 
          QCDfh = Interpolation[
              Import[header <> QCDlh]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, 
              mdd_] := Sqrt[
                1 + myxi]*\((\((1 + Nff/6)\) 
                    fs[\(qs/mdd\)/Sqrt[Sqrt[1 + myxi]]] + Nff/6  fh[qs] + 
                  1/8  QCDfh[qs])\); 
          gtemp = qs /. \(FindMinimum[\(ftotal[i]\)[qs, 
                    Sqrt[4\ Pi\ as]*Sqrt[1 + Nff/6]], {qs, 1, 
                    3}]\)[\([2]\)]; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<min at:\>", 
              gtemp]]; \[IndentingNewLine]gtemp = \(ftotal[i]\)[gtemp*mult, 
                Sqrt[4\ Pi\ as]*Sqrt[1 + Nff/6]]/
              normer; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<res:\>", gtemp]]; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[lth[\([i]\)]], gtemp}], {i, 1, 
            Length[lth]}]; \[IndentingNewLine]reslist]\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDminlistmod["\<0.5\>", 0.3, 2, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("normer:"\[InvisibleSpace]0.2788689702230652`\),
      SequenceForm[ "normer:", 0.27886897022306523],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.0ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.5TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "EHV0.5TH0.0ASI1.0.dat", "QCDh:", 
        "QCDEHV0.5TH0.0ASI1.0.dat", "s:", "ESV0.5TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]3.2347876083888014`\),
      SequenceForm[ "min at:", 3.2347876083888014],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]0.8630985961484322`\),
      SequenceForm[ "res:", 0.86309859614843221],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.1"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.1ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.5TH0.1ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH0.1ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.1", "h:", "EHV0.5TH0.1ASI1.0.dat", "QCDh:", 
        "QCDEHV0.5TH0.1ASI1.0.dat", "s:", "ESV0.5TH0.1ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]3.2340978408167027`\),
      SequenceForm[ "min at:", 3.2340978408167027],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]0.8640896030515142`\),
      SequenceForm[ "res:", 0.86408960305151417],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.2"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.2ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.5TH0.2ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH0.2ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.2", "h:", "EHV0.5TH0.2ASI1.0.dat", "QCDh:", 
        "QCDEHV0.5TH0.2ASI1.0.dat", "s:", "ESV0.5TH0.2ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]3.2319835208580336`\),
      SequenceForm[ "min at:", 3.2319835208580336],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]0.8670557137836207`\),
      SequenceForm[ "res:", 0.86705571378362067],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.3ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.5TH0.3ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH0.3ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.3", "h:", "EHV0.5TH0.3ASI1.0.dat", "QCDh:", 
        "QCDEHV0.5TH0.3ASI1.0.dat", "s:", "ESV0.5TH0.3ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]3.228315786806577`\),
      SequenceForm[ "min at:", 3.228315786806577],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]0.8719724655116925`\),
      SequenceForm[ "res:", 0.8719724655116925],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.4"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.4ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.5TH0.4ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH0.4ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.4", "h:", "EHV0.5TH0.4ASI1.0.dat", "QCDh:", 
        "QCDEHV0.5TH0.4ASI1.0.dat", "s:", "ESV0.5TH0.4ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]3.2228873537427525`\),
      SequenceForm[ "min at:", 3.2228873537427525],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]0.8787932769486664`\),
      SequenceForm[ "res:", 0.87879327694866638],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.5ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.5TH0.5ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH0.5ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.5", "h:", "EHV0.5TH0.5ASI1.0.dat", "QCDh:", 
        "QCDEHV0.5TH0.5ASI1.0.dat", "s:", "ESV0.5TH0.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]3.215479150855109`\),
      SequenceForm[ "min at:", 3.215479150855109],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]0.8874302847163871`\),
      SequenceForm[ "res:", 0.88743028471638707],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.6"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.6ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.5TH0.6ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH0.6ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.6", "h:", "EHV0.5TH0.6ASI1.0.dat", "QCDh:", 
        "QCDEHV0.5TH0.6ASI1.0.dat", "s:", "ESV0.5TH0.6ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]3.2071132157160274`\),
      SequenceForm[ "min at:", 3.2071132157160274],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]0.8977465492106138`\),
      SequenceForm[ "res:", 0.89774654921061381],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.7"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.7ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.5TH0.7ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH0.7ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.7", "h:", "EHV0.5TH0.7ASI1.0.dat", "QCDh:", 
        "QCDEHV0.5TH0.7ASI1.0.dat", "s:", "ESV0.5TH0.7ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]3.193978311238302`\),
      SequenceForm[ "min at:", 3.1939783112383018],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]0.9095339955610612`\),
      SequenceForm[ "res:", 0.90953399556106118],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.8"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.8ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.5TH0.8ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH0.8ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.8", "h:", "EHV0.5TH0.8ASI1.0.dat", "QCDh:", 
        "QCDEHV0.5TH0.8ASI1.0.dat", "s:", "ESV0.5TH0.8ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]3.1428069320227596`\),
      SequenceForm[ "min at:", 3.1428069320227596],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]0.92249266339682`\),
      SequenceForm[ "res:", 0.92249266339682001],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.9"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.9ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.5TH0.9ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH0.9ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "0.9", "h:", "EHV0.5TH0.9ASI1.0.dat", "QCDh:", 
        "QCDEHV0.5TH0.9ASI1.0.dat", "s:", "ESV0.5TH0.9ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]3.1270300851757398`\),
      SequenceForm[ "min at:", 3.1270300851757398],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]0.9361579011857787`\),
      SequenceForm[ "res:", 0.93615790118577868],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH1.0ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.5TH1.0ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH1.0ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.0", "h:", "EHV0.5TH1.0ASI1.0.dat", "QCDh:", 
        "QCDEHV0.5TH1.0ASI1.0.dat", "s:", "ESV0.5TH1.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]3.1103989466815403`\),
      SequenceForm[ "min at:", 3.1103989466815403],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]0.9498689611031941`\),
      SequenceForm[ "res:", 0.94986896110319408],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.1"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH1.1ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.5TH1.1ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH1.1ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.1", "h:", "EHV0.5TH1.1ASI1.0.dat", "QCDh:", 
        "QCDEHV0.5TH1.1ASI1.0.dat", "s:", "ESV0.5TH1.1ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]3.093333366692243`\),
      SequenceForm[ "min at:", 3.0933333666922431],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]0.9630568505409608`\),
      SequenceForm[ "res:", 0.9630568505409608],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.2"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH1.2ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.5TH1.2ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH1.2ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.2", "h:", "EHV0.5TH1.2ASI1.0.dat", "QCDh:", 
        "QCDEHV0.5TH1.2ASI1.0.dat", "s:", "ESV0.5TH1.2ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]3.0771302330502306`\),
      SequenceForm[ "min at:", 3.0771302330502306],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]0.9749164268530527`\),
      SequenceForm[ "res:", 0.97491642685305269],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH1.3ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.5TH1.3ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH1.3ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.3", "h:", "EHV0.5TH1.3ASI1.0.dat", "QCDh:", 
        "QCDEHV0.5TH1.3ASI1.0.dat", "s:", "ESV0.5TH1.3ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]3.063081014648535`\),
      SequenceForm[ "min at:", 3.0630810146485352],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]0.9847306655646161`\),
      SequenceForm[ "res:", 0.98473066556461608],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH1.5ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.5TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "th:", "1.5", "h:", "EHV0.5TH1.5ASI1.0.dat", "QCDh:", 
        "QCDEHV0.5TH1.5ASI1.0.dat", "s:", "ESV0.5TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCDhard:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("min at:"\[InvisibleSpace]3.0462664373439776`\),
      SequenceForm[ "min at:", 3.0462664373439776],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("res:"\[InvisibleSpace]0.9959563206948445`\),
      SequenceForm[ "res:", 0.99595632069484452],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{0.`, 0.8630985961484322`}, {0.1`, 0.8640896030515142`}, {0.2`, 
        0.8670557137836207`}, {0.3`, 0.8719724655116925`}, {0.4`, 
        0.8787932769486664`}, {0.5`, 0.8874302847163871`}, {0.6`, 
        0.8977465492106138`}, {0.7`, 0.9095339955610612`}, {0.8`, 
        0.92249266339682`}, {0.9`, 0.9361579011857787`}, {1.`, 
        0.9498689611031941`}, {1.1`, 0.9630568505409608`}, {1.2`, 
        0.9749164268530527`}, {1.3`, 0.9847306655646161`}, {1.5`, 
        0.9959563206948445`}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDminlistmod["\<0.5\>", 0.3, 2, 1, 1]\)], "Input"],

Cell[BoxData[
    \({{0.`, 0.8630985961484322`}, {0.1`, 0.8640896030515142`}, {0.2`, 
        0.8670557137836207`}, {0.3`, 0.8719724655116925`}, {0.4`, 
        0.8787932769486664`}, {0.5`, 0.8874302847163871`}, {0.6`, 
        0.8977465492106138`}, {0.7`, 0.9095339955610612`}, {0.8`, 
        0.92249266339682`}, {0.9`, 0.9361579011857787`}, {1.`, 
        0.9498689611031941`}, {1.1`, 0.9630568505409608`}, {1.2`, 
        0.9749164268530527`}, {1.3`, 0.9847306655646161`}, {1.5`, 
        0.9959563206948445`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f03m1 = Interpolation[QCDminlistmod["\<0.5\>", 0.1, 2, 1, 1]]; 
    f03h1 = Interpolation[QCDminlistmod["\<0.5\>", 0.1, 2, 1, 2]]; 
    f03d1 = Interpolation[QCDminlistmod["\<0.5\>", 0.1, 2, 1, 1/2]]; 
    f03m2 = Interpolation[QCDminlistmod["\<0.5\>", 0.2, 2, 1, 1]]; 
    f03h2 = Interpolation[QCDminlistmod["\<0.5\>", 0.2, 2, 1, 2]]; 
    f03d2 = Interpolation[QCDminlistmod["\<0.5\>", 0.2, 2, 1, 1/2]]; 
    f03m3 = Interpolation[QCDminlistmod["\<0.5\>", 0.3, 2, 1, 1]]; 
    f03h3 = Interpolation[QCDminlistmod["\<0.5\>", 0.3, 2, 1, 2]]; 
    f03d3 = Interpolation[QCDminlistmod["\<0.5\>", 0.3, 2, 1, 1/2]]; 
    Plot[{f03m1[th], f03h1[th], f03d1[th], f03m2[th], f03h2[th], f03d2[th], 
        f03m3[th], f03h3[th], f03d3[th]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {{}, {}, {}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.01, 
                0.01}]}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.05, 
                0.05}]}, {Dashing[{0.05, 0.05}]}, {Dashing[{0.05, 
                0.05}]}}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5095356847560821`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.541047300657815`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -0.969541 1.14037 [
[.17539 .15833 -12 -9 ]
[.17539 .15833 12 0 ]
[.32696 .15833 -9 -9 ]
[.32696 .15833 9 0 ]
[.47854 .15833 -12 -9 ]
[.47854 .15833 12 0 ]
[.63011 .15833 -3 -9 ]
[.63011 .15833 3 0 ]
[.78169 .15833 -12 -9 ]
[.78169 .15833 12 0 ]
[.93327 .15833 -9 -9 ]
[.93327 .15833 9 0 ]
[.01131 .0568 -18 -4.5 ]
[.01131 .0568 0 4.5 ]
[.01131 .28487 -18 -4.5 ]
[.01131 .28487 0 4.5 ]
[.01131 .39891 -18 -4.5 ]
[.01131 .39891 0 4.5 ]
[.01131 .51295 -18 -4.5 ]
[.01131 .51295 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .17083 m
.17539 .17708 L
s
[(0.25)] .17539 .15833 0 1 Mshowa
.32696 .17083 m
.32696 .17708 L
s
[(0.5)] .32696 .15833 0 1 Mshowa
.47854 .17083 m
.47854 .17708 L
s
[(0.75)] .47854 .15833 0 1 Mshowa
.63011 .17083 m
.63011 .17708 L
s
[(1)] .63011 .15833 0 1 Mshowa
.78169 .17083 m
.78169 .17708 L
s
[(1.25)] .78169 .15833 0 1 Mshowa
.93327 .17083 m
.93327 .17708 L
s
[(1.5)] .93327 .15833 0 1 Mshowa
.125 Mabswid
.05412 .17083 m
.05412 .17458 L
s
.08444 .17083 m
.08444 .17458 L
s
.11476 .17083 m
.11476 .17458 L
s
.14507 .17083 m
.14507 .17458 L
s
.2057 .17083 m
.2057 .17458 L
s
.23602 .17083 m
.23602 .17458 L
s
.26633 .17083 m
.26633 .17458 L
s
.29665 .17083 m
.29665 .17458 L
s
.35728 .17083 m
.35728 .17458 L
s
.38759 .17083 m
.38759 .17458 L
s
.41791 .17083 m
.41791 .17458 L
s
.44822 .17083 m
.44822 .17458 L
s
.50885 .17083 m
.50885 .17458 L
s
.53917 .17083 m
.53917 .17458 L
s
.56948 .17083 m
.56948 .17458 L
s
.5998 .17083 m
.5998 .17458 L
s
.66043 .17083 m
.66043 .17458 L
s
.69074 .17083 m
.69074 .17458 L
s
.72106 .17083 m
.72106 .17458 L
s
.75138 .17083 m
.75138 .17458 L
s
.81201 .17083 m
.81201 .17458 L
s
.84232 .17083 m
.84232 .17458 L
s
.87264 .17083 m
.87264 .17458 L
s
.90295 .17083 m
.90295 .17458 L
s
.96358 .17083 m
.96358 .17458 L
s
.9939 .17083 m
.9939 .17458 L
s
.25 Mabswid
0 .17083 m
1 .17083 L
s
.02381 .0568 m
.03006 .0568 L
s
[(0.9)] .01131 .0568 1 0 Mshowa
.02381 .28487 m
.03006 .28487 L
s
[(1.1)] .01131 .28487 1 0 Mshowa
.02381 .39891 m
.03006 .39891 L
s
[(1.2)] .01131 .39891 1 0 Mshowa
.02381 .51295 m
.03006 .51295 L
s
[(1.3)] .01131 .51295 1 0 Mshowa
.125 Mabswid
.02381 .0796 m
.02756 .0796 L
s
.02381 .10241 m
.02756 .10241 L
s
.02381 .12522 m
.02756 .12522 L
s
.02381 .14803 m
.02756 .14803 L
s
.02381 .19364 m
.02756 .19364 L
s
.02381 .21645 m
.02756 .21645 L
s
.02381 .23926 m
.02756 .23926 L
s
.02381 .26206 m
.02756 .26206 L
s
.02381 .30768 m
.02756 .30768 L
s
.02381 .33049 m
.02756 .33049 L
s
.02381 .35329 m
.02756 .35329 L
s
.02381 .3761 m
.02756 .3761 L
s
.02381 .42172 m
.02756 .42172 L
s
.02381 .44452 m
.02756 .44452 L
s
.02381 .46733 m
.02756 .46733 L
s
.02381 .49014 m
.02756 .49014 L
s
.02381 .03399 m
.02756 .03399 L
s
.02381 .01118 m
.02756 .01118 L
s
.02381 .53575 m
.02756 .53575 L
s
.02381 .55856 m
.02756 .55856 L
s
.02381 .58137 m
.02756 .58137 L
s
.02381 .60418 m
.02756 .60418 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .08313 m
.02499 .08313 L
.02605 .08313 L
.02729 .08313 L
.02846 .08314 L
.03053 .08314 L
.03279 .08314 L
.03527 .08315 L
.0379 .08316 L
.04262 .08319 L
.04749 .08322 L
.05205 .08326 L
.06244 .08336 L
.07305 .08351 L
.08274 .08367 L
.10458 .08414 L
.12357 .08468 L
.14429 .08539 L
.18493 .08719 L
.22406 .08943 L
.26565 .09237 L
.30571 .09576 L
.34426 .09952 L
.38527 .10407 L
.42475 .10897 L
.46273 .11412 L
.50315 .12004 L
.54206 .12612 L
.58342 .13281 L
.62326 .13932 L
.66159 .14556 L
.70238 .15198 L
.74164 .15777 L
.77939 .1628 L
.8196 .16745 L
.85828 .17109 L
.87793 .17259 L
.89942 .17393 L
.90935 .17443 L
.91995 .17489 L
.92989 .17525 L
.93905 .1755 L
.94822 .17569 L
.95304 .17576 L
.95551 .17579 L
.95815 .17581 L
.96047 .17583 L
.96259 .17584 L
.96361 .17584 L
.96472 .17584 L
Mistroke
.96577 .17585 L
.96674 .17585 L
.96798 .17585 L
.96914 .17585 L
.97019 .17585 L
.97132 .17584 L
.97255 .17584 L
.97386 .17583 L
.97619 .17582 L
Mfstroke
.02381 .40767 m
.04262 .40767 L
.0522 .40767 L
.06244 .40767 L
.0679 .40767 L
.07286 .40768 L
.08255 .40768 L
.08798 .40768 L
.09388 .40768 L
.10458 .40769 L
.11402 .4077 L
.12442 .40771 L
.14545 .40775 L
.16486 .40779 L
.17576 .40782 L
.18573 .40786 L
.20472 .40794 L
.22544 .40807 L
.24512 .40822 L
.26609 .40842 L
.28606 .40866 L
.30767 .40898 L
.34774 .40975 L
.38874 .41082 L
.42823 .41217 L
.4662 .41378 L
.50662 .41584 L
.54553 .41822 L
.58689 .42101 L
.62674 .42384 L
.66507 .42675 L
.70585 .42986 L
.74512 .43276 L
.78287 .43534 L
.82307 .43777 L
.86176 .43969 L
.88141 .44048 L
.9029 .44119 L
.91282 .44145 L
.92342 .44168 L
.93259 .44185 L
.93741 .44192 L
.94252 .44198 L
.94681 .44203 L
.95153 .44206 L
.9536 .44208 L
.95582 .44209 L
.95791 .4421 L
.95984 .44211 L
.96086 .44211 L
Mistroke
.96194 .44211 L
.96314 .44211 L
.96422 .44211 L
.96525 .44211 L
.96637 .44211 L
.96742 .44211 L
.96838 .44211 L
.96932 .44211 L
.9702 .44211 L
.97218 .4421 L
.97412 .4421 L
.97619 .44209 L
Mfstroke
.02381 .4249 m
.02499 .4249 L
.02605 .4249 L
.02729 .4249 L
.02846 .4249 L
.02954 .4249 L
.03053 .4249 L
.03163 .4249 L
.03279 .4249 L
.0352 .4249 L
.03746 .4249 L
.04262 .42489 L
.04761 .42489 L
.05217 .42488 L
.06244 .42486 L
.07277 .42484 L
.08405 .42481 L
.10458 .42474 L
.14523 .42458 L
.18435 .4244 L
.20433 .42432 L
.22594 .42424 L
.23608 .42421 L
.2468 .42418 L
.25122 .42417 L
.25596 .42417 L
.25867 .42416 L
.26115 .42416 L
.26346 .42416 L
.266 .42416 L
.2672 .42416 L
.26848 .42415 L
.2697 .42415 L
.27081 .42415 L
.272 .42415 L
.2733 .42415 L
.27395 .42415 L
.27465 .42415 L
.27592 .42415 L
.2771 .42415 L
.27839 .42415 L
.2796 .42416 L
.28072 .42416 L
.28509 .42416 L
.28757 .42416 L
.28989 .42417 L
.29517 .42418 L
.30032 .42419 L
.30585 .42421 L
.31598 .42425 L
Mistroke
.32702 .4243 L
.33745 .42438 L
.34713 .42446 L
.36769 .42468 L
.38631 .42494 L
.42643 .42572 L
.46503 .42679 L
.50608 .4283 L
.54562 .43015 L
.58365 .4322 L
.62412 .43458 L
.66309 .43706 L
.7045 .43979 L
.7444 .44236 L
.78278 .44466 L
.82361 .44683 L
.86293 .44856 L
.88266 .44926 L
.90073 .44978 L
.92012 .45022 L
.93029 .45039 L
.9359 .45047 L
.94099 .45053 L
.94523 .45057 L
.94982 .45061 L
.95234 .45062 L
.95467 .45063 L
.95703 .45064 L
.95924 .45065 L
.96113 .45066 L
.96219 .45066 L
.96316 .45066 L
.96422 .45066 L
.96538 .45066 L
.96647 .45066 L
.96748 .45066 L
.96851 .45066 L
.96948 .45066 L
.9717 .45065 L
.97386 .45064 L
.97619 .45063 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .04141 m
.02499 .04141 L
.02605 .04141 L
.02729 .04141 L
.02846 .04142 L
.03053 .04142 L
.03279 .04143 L
.03527 .04144 L
.0379 .04146 L
.04262 .0415 L
.04749 .04155 L
.05205 .04161 L
.06244 .04178 L
.07305 .04201 L
.08274 .04227 L
.10458 .04302 L
.12357 .04386 L
.14429 .04499 L
.18493 .0478 L
.22406 .05128 L
.26565 .05578 L
.30571 .0609 L
.34426 .06652 L
.38527 .07321 L
.42475 .08031 L
.46273 .08766 L
.50315 .096 L
.54206 .10443 L
.58342 .11362 L
.62326 .12246 L
.66159 .13084 L
.70238 .13939 L
.74164 .14702 L
.77939 .1536 L
.8196 .15963 L
.85828 .16433 L
.87793 .16626 L
.89942 .16798 L
.90935 .16864 L
.91995 .16923 L
.92989 .16968 L
.93905 .17002 L
.94822 .17026 L
.95304 .17035 L
.95551 .17039 L
.95815 .17043 L
.96047 .17045 L
.96259 .17047 L
.96361 .17047 L
.96472 .17048 L
Mistroke
.96577 .17048 L
.96674 .17048 L
.96798 .17049 L
.96914 .17049 L
.97019 .17048 L
.97132 .17048 L
.97255 .17048 L
.97386 .17047 L
.97619 .17045 L
Mfstroke
.02381 .49233 m
.02499 .49233 L
.02605 .49233 L
.02729 .49233 L
.02846 .49233 L
.02954 .49233 L
.03053 .49233 L
.03279 .49233 L
.03506 .49233 L
.03756 .49233 L
.04262 .49234 L
.04755 .49234 L
.05285 .49235 L
.06244 .49238 L
.07373 .49241 L
.08445 .49245 L
.10458 .49256 L
.12439 .49269 L
.14277 .49285 L
.1819 .49329 L
.20331 .4936 L
.22348 .49395 L
.26204 .49478 L
.30304 .49595 L
.34253 .49738 L
.3805 .49909 L
.42092 .50129 L
.45983 .5038 L
.50119 .50688 L
.54104 .51034 L
.57937 .51392 L
.62015 .51784 L
.65942 .52218 L
.66901 .52319 L
.67911 .52417 L
.68328 .52453 L
.68773 .52491 L
.68905 .52501 L
.69029 .52511 L
.69141 .52516 L
.69262 .5252 L
.69717 .52533 L
.70206 .52543 L
.70723 .52552 L
.71651 .52564 L
.72657 .52573 L
.73211 .52578 L
.73737 .52584 L
.74226 .52591 L
.74485 .52595 L
Mistroke
.7476 .52601 L
.74891 .52603 L
.75014 .52606 L
.75125 .52609 L
.75245 .52616 L
.75694 .52646 L
.77526 .5279 L
.81631 .5318 L
.83677 .53376 L
.85585 .53541 L
.87422 .5367 L
.88451 .53724 L
.89388 .53761 L
.8987 .53774 L
.90113 .5378 L
.90381 .53784 L
.9061 .53787 L
.90738 .53788 L
.90855 .53789 L
.90959 .5379 L
.91072 .5379 L
.9119 .5379 L
.913 .5379 L
.9143 .53789 L
.91503 .53789 L
.91571 .53788 L
.91695 .53787 L
.91827 .53786 L
.92055 .53782 L
.92305 .53777 L
.92859 .5376 L
.93377 .53738 L
.93877 .53711 L
.94421 .53674 L
.9541 .53587 L
.96373 .53476 L
.97265 .53349 L
.97619 .53291 L
Mfstroke
.02381 .47292 m
.02846 .47292 L
.03279 .47292 L
.03793 .47293 L
.04262 .47294 L
.0522 .47295 L
.06244 .47298 L
.07283 .47301 L
.0841 .47305 L
.10458 .47315 L
.12442 .47328 L
.14545 .47347 L
.18328 .47393 L
.22357 .47462 L
.26234 .47552 L
.30357 .47677 L
.34327 .47833 L
.38147 .48017 L
.42211 .48255 L
.46124 .48526 L
.50282 .48863 L
.54289 .49232 L
.58144 .49619 L
.62244 .50053 L
.66193 .50446 L
.6999 .50946 L
.72105 .51341 L
.74033 .51696 L
.7499 .51859 L
.76031 .51988 L
.77924 .52172 L
.79901 .5232 L
.82002 .5244 L
.85777 .52604 L
.87874 .52691 L
.89797 .52783 L
.91682 .52897 L
.93666 .53051 L
.9564 .53252 L
.97477 .53492 L
.97619 .53513 L
s
[ .05 .05 ] 0 setdash
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.03053 .01473 L
.03279 .01474 L
.03527 .01475 L
.0379 .01478 L
.04262 .01482 L
.04749 .01489 L
.05205 .01496 L
.06244 .01517 L
.07305 .01546 L
.08274 .01578 L
.10458 .01672 L
.12357 .01777 L
.14429 .01917 L
.18493 .02267 L
.22406 .02697 L
.26565 .03251 L
.30571 .03878 L
.34426 .04563 L
.38527 .05374 L
.42475 .06229 L
.46273 .0711 L
.50315 .08101 L
.54206 .09093 L
.58342 .10164 L
.62326 .11192 L
.66159 .12161 L
.70238 .13144 L
.74164 .14019 L
.77939 .14773 L
.8196 .15463 L
.85828 .15999 L
.87793 .16219 L
.89942 .16415 L
.90935 .16489 L
.91995 .16556 L
.92989 .16607 L
.93905 .16645 L
.94822 .16672 L
.95304 .16683 L
.95551 .16687 L
.95815 .16691 L
.96047 .16693 L
.96259 .16695 L
.96361 .16696 L
.96472 .16696 L
Mistroke
.96577 .16696 L
.96674 .16697 L
.96798 .16697 L
.96914 .16697 L
.97019 .16697 L
.97132 .16696 L
.97255 .16696 L
.97386 .16695 L
.97619 .16693 L
Mfstroke
.02381 .55814 m
.02499 .55814 L
.02605 .55814 L
.02729 .55814 L
.02846 .55814 L
.03053 .55814 L
.03279 .55814 L
.0379 .55815 L
.04262 .55816 L
.05224 .55818 L
.06244 .55821 L
.0728 .55826 L
.0825 .55831 L
.10458 .55846 L
.12483 .55865 L
.14335 .55887 L
.18306 .55948 L
.22125 .5603 L
.2619 .56144 L
.30103 .56281 L
.34261 .56487 L
.38268 .56744 L
.40105 .56909 L
.41149 .57002 L
.42123 .57073 L
.42617 .57103 L
.43085 .57125 L
.43344 .57135 L
.43625 .57143 L
.43749 .57146 L
.4388 .57148 L
.43993 .5715 L
.44117 .57152 L
.4418 .57152 L
.4425 .57153 L
.44322 .57153 L
.44389 .57153 L
.4451 .57153 L
.44639 .57152 L
.44712 .57151 L
.44791 .5715 L
.44866 .57144 L
.44935 .57134 L
.45203 .57095 L
.46223 .56925 L
.48259 .56544 L
.49254 .56365 L
.50163 .56221 L
.50612 .5616 L
.50735 .56145 L
Mistroke
.50865 .56129 L
.50989 .56129 L
.511 .56132 L
.51321 .56138 L
.51559 .56148 L
.5199 .56171 L
.52488 .56206 L
.53013 .56252 L
.53952 .56355 L
.57755 .56885 L
.61802 .57362 L
.65698 .57839 L
.6984 .58346 L
.73829 .58814 L
.77668 .5923 L
.81751 .59619 L
.85683 .59928 L
.89463 .60151 L
.91402 .60234 L
.92491 .6027 L
.93489 .60296 L
.93964 .60306 L
.94472 .60315 L
.9491 .60321 L
.95385 .60326 L
.95676 .60328 L
.95803 .60329 L
.95944 .6033 L
.96067 .60331 L
.962 .60331 L
.96273 .60331 L
.9634 .60332 L
.96471 .60332 L
.96597 .60332 L
.96713 .60332 L
.96841 .60332 L
.96905 .60332 L
.96977 .60331 L
.97096 .60331 L
.97224 .60331 L
.97456 .60329 L
.97619 .60328 L
Mfstroke
.02381 .50793 m
.02499 .50793 L
.02605 .50793 L
.02729 .50793 L
.02846 .50793 L
.03053 .50793 L
.03279 .50794 L
.0379 .50795 L
.04262 .50796 L
.05224 .508 L
.06244 .50806 L
.0728 .50813 L
.0825 .50822 L
.10458 .50849 L
.12483 .50881 L
.14335 .50918 L
.18306 .51019 L
.22125 .51149 L
.2619 .51327 L
.30103 .51543 L
.34261 .51801 L
.38268 .52085 L
.40105 .52204 L
.41149 .52281 L
.42123 .52371 L
.43085 .52483 L
.44117 .52635 L
.44388 .52681 L
.44682 .52734 L
.44961 .52803 L
.45218 .52884 L
.46223 .53219 L
.48248 .53949 L
.4924 .54309 L
.5015 .54626 L
.50608 .54777 L
.50832 .54849 L
.51035 .54895 L
.5125 .54936 L
.5148 .54978 L
.51966 .55061 L
.53925 .55333 L
.57923 .55765 L
.6177 .56281 L
.65861 .56838 L
.69802 .57365 L
.73591 .57844 L
.77625 .58306 L
.81507 .58692 L
.85635 .59026 L
Mistroke
.87698 .59159 L
.89611 .5926 L
.91463 .59336 L
.92498 .59368 L
.93435 .59392 L
.93924 .59401 L
.9444 .5941 L
.94881 .59415 L
.95364 .5942 L
.95636 .59422 L
.95765 .59422 L
.95884 .59423 L
.96022 .59423 L
.96094 .59423 L
.96171 .59424 L
.963 .59424 L
.96373 .59424 L
.96442 .59424 L
.96565 .59424 L
.96695 .59423 L
.96805 .59423 L
.96926 .59423 L
.97196 .59421 L
.97447 .59419 L
.97619 .59418 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`00
5Ooo00<00?ooool0oooo2Ooo000Eool2003oool:ool001Goo`03003ooooo00Woo`L00?Soo`005Ooo
00<00?ooool04?oo1`00lOoo000Eool00`00ooooo`0Tool:003Jool001Goo`03003ooooo02koo`D0
0=Goo`005Ooo00<00?ooool0oooo2Ooo000Eool20010ool30036ool001Goo`03003ooooo04;oo`H0
0<3oo`005Ooo00<00?oo00000`000_oo0`000_oo1000>_oo1@00^ooo000Eool00`00ooooo`0?ool4
0002ool400000ooo000000020002ool00`00ooooo`3Uool000;oo`8000Coo`03003ooooo00;oo`<0
00Goo`03003ooooo027oo`8000;oo`@000;oo`<00=[oo`0000Goo`00ooooo`0000_oo`03003ooooo
00;oo`03003ooooo033oo`@00003ool000000080027oo`<00:_oo`0000Goo`00ooooo`0000_oo`03
003ooooo00;oo`<003_oo`@00003ool0000001_oo`H00:Goo`0000Goo`00ooooo`0000Woo`<000Co
o`03003ooooo04;oo`8000;oo`<001[oo`D00:3oo`0000Goo`00ooooo`0000Soo`04003ooooo0004
ool00`00ooooo`1;ool4002iool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0
D?oo10000_oo00<00?ooool0[ooo0002ool2000:ool20005ool00`00ooooo`1Gool20002ool2000G
ool2002Bool001Goo`03003ooooo05goo`8000;oo`03003ooooo01;oo`@008koo`005Ooo00<00?oo
ool0H_oo0P000_oo0P004_oo1000R_oo000Eool2001Yool200000ooo0000000Aool30027ool001Go
obL004Woo`8000;oo`03003ooooo00goo`8008Goo`005Ooo00<00?ooool09?oo5@00>Ooo0P000_oo
0P00T?oo000Eool00`00ooooo`0iool<000cool200000ooo0000002;ool001Goo`03003ooooo04Go
o`X002koo`8000;oo`03003ooooo00_oo`8007Ooo`005Ooo00<00?ooool0Cooo2`00:?oo0P003Ooo
0`00M?oo000Eool2001Kool8000Tool4000:ool5001_ool001Goo`03003ooooo06;oo`H002?oo`@0
00[oo`@006_oo`005Ooo00<00?ooool0J?oo1`008_oo0`00M?oo000Eool00`00ooooo`1_ool8000O
ool00`00ooooo`1_ool001Goo`03003ooooo07Ooo`H001[oo`8000;oo`8006_oo`005Ooo00<00?oo
ool0OOoo20006?oo0P0000?oo`0000001ooo0`00G?oo000Eool20026ool8000Eool20008ool4001H
ool001Goo`03003ooooo08goo`H001?oo`<000Ooo`@005Coo`005Ooo00<00?ooool07?oo0P001?oo
00<00?ooool00_oo10000_oo0`006?oo0P001?oo00<00?ooool00_oo0`006Ooo0P001?oo00<00?oo
ool00ooo00<00?ooool00_oo0`004?oo1@002?oo10001ooo10001Ooo0`002Ooo10000ooo00<00?oo
ool00_oo10000_oo0`005ooo10000ooo00<00?ooool00_oo0`003Ooo000Eool00`00ooooo`0Kool0
1000ooooo`002?oo00<00?ooool01_oo00<00?ooool05?oo00@00?ooool000_oo`03003ooooo01Go
o`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`0Bool60004ool00`00ooooo`0;ool4000>
ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`0Fool00`00ooooo`0:ool00`00ooooo`0:
ool001Goo`03003ooooo01_oo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`0Dool01000
ooooo`002ooo00<00?ooool05Ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01Soo`D0
01?oo`<000Woo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo01Koo`03003ooooo00[oo`03
003ooooo00[oo`005Ooo00<00?ooool06ooo00@00?ooool000[oo`04003oooooool3000Gool01000
ooooo`002?oo0`006?oo00@00?ooool000[oo`04003oooooool3000Oool6000Cool20005ool00`00
ool000020007ool01000oooooooo0`006Ooo00<00?ooool01ooo0`003Ooo000Eool2000Lool01000
ooooo`002ooo00@00?ooool001Woo`04003ooooo0008ool00`00ooooo`0Hool01000ooooo`002ooo
00@00?ooool0027oo`03003ooooo00?oo`P000goo`800003ool00000008000?oo`L00005ool00?oo
ool0000Kool00`00ooooo`07ool00`00ooooo`0=ool001Goo`03003ooooo01_oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool05ooo00@00?ooool000Soo`03003ooooo01Soo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool07Ooo0`003Ooo2@001ooo0`000ooo0`000ooo00<00?oo
000010006Ooo0`002Ooo00<00?ooool03Ooo000Eool00`00ooooo`0Lool2000:ool20003ool4000G
ool20009ool4000Hool20009ool40002ool4000Nool00`00ooooo`0Dool50004ool00`00ooooo`06
ool40003ool4000Hool00`00ooooo`07ool4000<ool001Goo`03003ooooo0;koo`L000coo`<000;o
o`8000Koo`D002Goo`005Ooo00<00?ooool0aOoo20002ooo0P0000?oo`0000000P001?oo1@008?oo
000Eool00`00ooooo`3=ool6000>ool30002ool7000=ool4000:ool000koool001<000005Ooo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01Ooo5@001?oo00<00?ooool01_oo00<00?ooool01Ooo0@000Ooo0Ooo
000Eool00`00ooooo`0Vool00`00ooooo`0Vool00`00ooooo`0Wool00`00ooooo`0Vool00`00oooo
o`0Vool00`00ooooo`0RoolA0007ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo
2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00oooo2_oo000E
ool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000E
ool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00oooo2_oo000Eool00`00
ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00
ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00oooo2_oo000Eool00`00ooooo`3o
ool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3o
ool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00oooo2_oo000Eool00`00ooooo`3oool9ool0
01Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo00000ooo000000020003ool00`00
ooooo`02ool40004ool00`00ooooo`3oool9ool000?oo`03003ooooo00Woo`03003ooooo00?oo`03
003ooooo0?ooo`Woo`000ooo00<00?ooool02Ooo00<00?ooool00ooo0`00oooo2Ooo0003ool00`00
ooooo`09ool00`00ooooo`03ool00`00ooooo`3oool9ool000?oo`03003ooooo00Woo`03003ooooo
00?oo`03003ooooo0?ooo`Woo`0000Coo`00000000Woo`<000Goo`03003ooooo0?ooo`Woo`000ooo
00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool0
01Goo`03003ooooo0?ooo`Woo`005Ooo0P00oooo2_oo000Eool00`00ooooo`3oool9ool001Goo`03
003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03
003ooooo0?ooo`Woo`005Ooo0P00oooo2_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo
0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo
0?ooo`Woo`005Ooo0P00oooo2_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Wo
o`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Wo
o`005Ooo0P00oooo2_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo
00<00?ooool0oooo2Ooo00000ooo000000020003ool00`00ooooo`02ool40004ool00`00ooooo`3o
ool9ool000?oo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo0?ooo`Woo`000ooo00<00?oo
ool02?oo00<00?ooool01?oo0`00oooo2Ooo0003ool00`00ooooo`09ool00`00ooooo`03ool00`00
ooooo`3oool9ool000?oo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo0?ooo`Woo`0000Co
o`00000000Woo`04003ooooo0004oomN002]ool000?oo`03003ooooo00Soo`8000Goo`03003ooooo
05_ooaD009Soo`005Ooo00<00?ooool0L?oo5P00P_oo000Eool00`00ooooo`26ool;001gool001Go
o`8001[ood@003CooaD006;oo`005Ooo7000A?oo:@008?oo2`00Eooo000Eool00`00ooooo`26ool:
000Qool;001<ool001Goo`03003ooooo093ooaH001KooaD003Ooo`005Ooo00<00?ooool0Y_oo2`00
8?oo2`00;?oo000Eool00`00ooooo`2aoolE000FoolU0007ool001Goo`800<Ooo`/003Ooo`005Ooo
00<00?ooool0dOoo90004ooo000Eool00`00ooooo`3eool<0007ool001Goo`03003ooooo0?ooo`Wo
o`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo
00<00?ooool0oooo2Ooo000Eool400000ooo000000020002ool30002ool40002ool30002ool40002
ool30002ool400000ooo000000020002ool400000ooo000000020002ool30002ool40036ool001Go
o`03003ooooo04Coo`<000;oo`@00003ool00000008000;oo`@00003ool000000:goo`005Ooo00<0
0?ooool0Fooo0P000_oo100000?oo`0000000P000_oo0`00Vooo000Eool00`00ooooo`1_ool40002
ool30002ool2002<ool001Goo`8007goo`800003ool00000008000;oo`03003ooooo083oo`005Ooo
0`000_oo0`000_oo10000_oo0`000_oo100000?oo`0000000P000_oo100000?oo`0000000P000_oo
0`000_oo10000_oo0`000_oo0P00C?oo0P000_oo10000_oo00<00?ooool0MOoo000Eool00`00oooo
o`0jool20002ool30002ool400000ooo000000020002ool400000ooo00000002000jool20002ool4
001_ool001Goo`03003ooooo05Woo`<000;oo`@000;oo`<000;oo`8002ooo`@000;oo`@006Coo`00
5Ooo00<00?ooool0Jooo0P0000?oo`0000000P000_oo100000?oo`000000:_oo10000_oo00<00?oo
ool0F_oo00000ooo000000020003ool00`00ooooo`03ool20005ool4000<ool?001Oool20002ool3
0002ool2000Vool20002ool4001Dool000?oo`03003ooooo00Ooo`04003ooooo0004ool00`00oooo
o`0Yool>001?ool20002ool30002ool2000Tool4001?ool000?oo`03003ooooo00[oo`03003ooooo
00;oo`<004Coo`T004Coo`800003ool00000008000;oo`8001ooo`<004[oo`000ooo00<00?ooool0
2?oo0P001Ooo00<00?ooool0COoo1@00B_oo0P0000?oo`0000000P000_oo00<00?ooool06?oo1000
0_oo00<00?ooool0?ooo0003ool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`1Oool<000k
ool20002ool4000Iool20002ool400000ooo0000000fool00004ool000000009ool01000ooooo`00
1?oo00<00?ooool0Jooo0P00@_oo10000_oo100000?oo`0000000P000_oo10000_oo0P002_oo0P00
0_oo100000?oo`0000000P000_oo0`000_oo0P008?oo0003ool00`00ooooo`08ool20005ool00`00
ooooo`38ool200000ooo000000020002ool00`00ooooo`0Dool20002ool30002ool400000ooo0000
000@ool001Goo`03003ooooo0=;oo`8000;oo`@000;oo`03003ooooo01Woo`8000;oo`@000Soo`00
5Ooo0P00g_oo0P000_oo100000?oo`0000000P000_oo100000?oo`0000000P000_oo0`000_oo00<0
0?ooool02Ooo000Eool00`00ooooo`1iool2002=ool001Goo`03003ooooo07_oo`<008[oo`005Ooo
00<00?ooool0O_oo1@00QOoo000Eool00`00ooooo`22ool60020ool001Goo`03003ooooo0?ooo`Wo
o`005Ooo0P000_oo3`003?oo3`00JOoo1@00Kooo000Eool00`00ooooo`0gool?000oool7000=ool7
001Xool001Goo`03003ooooo05?oo`d001Ooo`D0013oo`@0013oo`<006Goo`005Ooo00<00?ooool0
H?oo00<00?ooool02ooo2@006Ooo0`007?oo0`00E_oo000Eool00`00ooooo`2Pool5000=ool7001?
ool001Goo`03003ooooo0:Goo`H000koo`D004[oo`005Ooo0P00[?oo0`00F_oo000Eool00`00oooo
o`2kool2000=ool5000iool001Goo`03003ooooo0;goo`L000_oo`X002ooo`005Ooo00<00?ooool0
a?oo1@005_oo10003Ooo10005?oo000Eool00`00ooooo`3Fool5000Iool:000:ool001Goo`03003o
oooo0=_oo`T002Coo`005Ooo0P00l_oo3P002Ooo000Eool00`00ooooo`3oool9ool001Goo`03003o
oooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.129741, 0.836038, \
0.00606207, 0.00322305}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f03m3 = Interpolation[QCDminlistmod["\<0.5\>", 0.3, 2, 1, 1]]; 
    f03h3 = Interpolation[QCDminlistmod["\<0.5\>", 0.2, 2, 1, 1]]; 
    f03d3 = Interpolation[QCDminlistmod["\<0.5\>", 0.4, 2, 1, 1]]; 
    Plot[{f03m3[th], f03h3[th], f03d3[th]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {{}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.05, 
                0.05}]}}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5095356847560821`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.541047300657815`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -3.1924 3.79688 [
[.17539 .59198 -12 -9 ]
[.17539 .59198 12 0 ]
[.32696 .59198 -9 -9 ]
[.32696 .59198 9 0 ]
[.47854 .59198 -12 -9 ]
[.47854 .59198 12 0 ]
[.63011 .59198 -3 -9 ]
[.63011 .59198 3 0 ]
[.78169 .59198 -12 -9 ]
[.78169 .59198 12 0 ]
[.93327 .59198 -9 -9 ]
[.93327 .59198 9 0 ]
[.01131 .03495 -24 -4.5 ]
[.01131 .03495 0 4.5 ]
[.01131 .12987 -30 -4.5 ]
[.01131 .12987 0 4.5 ]
[.01131 .22479 -18 -4.5 ]
[.01131 .22479 0 4.5 ]
[.01131 .31971 -30 -4.5 ]
[.01131 .31971 0 4.5 ]
[.01131 .41463 -24 -4.5 ]
[.01131 .41463 0 4.5 ]
[.01131 .50956 -30 -4.5 ]
[.01131 .50956 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .60448 m
.17539 .61073 L
s
[(0.25)] .17539 .59198 0 1 Mshowa
.32696 .60448 m
.32696 .61073 L
s
[(0.5)] .32696 .59198 0 1 Mshowa
.47854 .60448 m
.47854 .61073 L
s
[(0.75)] .47854 .59198 0 1 Mshowa
.63011 .60448 m
.63011 .61073 L
s
[(1)] .63011 .59198 0 1 Mshowa
.78169 .60448 m
.78169 .61073 L
s
[(1.25)] .78169 .59198 0 1 Mshowa
.93327 .60448 m
.93327 .61073 L
s
[(1.5)] .93327 .59198 0 1 Mshowa
.125 Mabswid
.05412 .60448 m
.05412 .60823 L
s
.08444 .60448 m
.08444 .60823 L
s
.11476 .60448 m
.11476 .60823 L
s
.14507 .60448 m
.14507 .60823 L
s
.2057 .60448 m
.2057 .60823 L
s
.23602 .60448 m
.23602 .60823 L
s
.26633 .60448 m
.26633 .60823 L
s
.29665 .60448 m
.29665 .60823 L
s
.35728 .60448 m
.35728 .60823 L
s
.38759 .60448 m
.38759 .60823 L
s
.41791 .60448 m
.41791 .60823 L
s
.44822 .60448 m
.44822 .60823 L
s
.50885 .60448 m
.50885 .60823 L
s
.53917 .60448 m
.53917 .60823 L
s
.56948 .60448 m
.56948 .60823 L
s
.5998 .60448 m
.5998 .60823 L
s
.66043 .60448 m
.66043 .60823 L
s
.69074 .60448 m
.69074 .60823 L
s
.72106 .60448 m
.72106 .60823 L
s
.75138 .60448 m
.75138 .60823 L
s
.81201 .60448 m
.81201 .60823 L
s
.84232 .60448 m
.84232 .60823 L
s
.87264 .60448 m
.87264 .60823 L
s
.90295 .60448 m
.90295 .60823 L
s
.96358 .60448 m
.96358 .60823 L
s
.9939 .60448 m
.9939 .60823 L
s
.25 Mabswid
0 .60448 m
1 .60448 L
s
.02381 .03495 m
.03006 .03495 L
s
[(0.85)] .01131 .03495 1 0 Mshowa
.02381 .12987 m
.03006 .12987 L
s
[(0.875)] .01131 .12987 1 0 Mshowa
.02381 .22479 m
.03006 .22479 L
s
[(0.9)] .01131 .22479 1 0 Mshowa
.02381 .31971 m
.03006 .31971 L
s
[(0.925)] .01131 .31971 1 0 Mshowa
.02381 .41463 m
.03006 .41463 L
s
[(0.95)] .01131 .41463 1 0 Mshowa
.02381 .50956 m
.03006 .50956 L
s
[(0.975)] .01131 .50956 1 0 Mshowa
.125 Mabswid
.02381 .05393 m
.02756 .05393 L
s
.02381 .07292 m
.02756 .07292 L
s
.02381 .0919 m
.02756 .0919 L
s
.02381 .11088 m
.02756 .11088 L
s
.02381 .14885 m
.02756 .14885 L
s
.02381 .16784 m
.02756 .16784 L
s
.02381 .18682 m
.02756 .18682 L
s
.02381 .20581 m
.02756 .20581 L
s
.02381 .24378 m
.02756 .24378 L
s
.02381 .26276 m
.02756 .26276 L
s
.02381 .28174 m
.02756 .28174 L
s
.02381 .30073 m
.02756 .30073 L
s
.02381 .3387 m
.02756 .3387 L
s
.02381 .35768 m
.02756 .35768 L
s
.02381 .37667 m
.02756 .37667 L
s
.02381 .39565 m
.02756 .39565 L
s
.02381 .43362 m
.02756 .43362 L
s
.02381 .4526 m
.02756 .4526 L
s
.02381 .47159 m
.02756 .47159 L
s
.02381 .49057 m
.02756 .49057 L
s
.02381 .52854 m
.02756 .52854 L
s
.02381 .54753 m
.02756 .54753 L
s
.02381 .56651 m
.02756 .56651 L
s
.02381 .58549 m
.02756 .58549 L
s
.02381 .01596 m
.02756 .01596 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .08468 m
.02499 .08468 L
.02605 .08468 L
.02729 .08469 L
.02846 .0847 L
.03053 .08473 L
.03279 .08476 L
.03527 .08481 L
.0379 .08488 L
.04262 .08504 L
.04749 .08525 L
.05205 .08549 L
.06244 .08621 L
.07305 .08716 L
.08274 .08824 L
.10458 .09136 L
.12357 .09486 L
.14429 .09951 L
.18493 .11116 L
.22406 .12547 L
.26565 .14394 L
.30571 .16482 L
.34426 .18763 L
.38527 .21462 L
.42475 .24308 L
.46273 .27242 L
.50315 .30542 L
.54206 .33844 L
.58342 .37411 L
.62326 .40832 L
.66159 .44058 L
.70238 .47332 L
.74164 .50246 L
.77939 .52756 L
.8196 .55051 L
.85828 .56839 L
.87793 .5757 L
.89942 .58221 L
.90935 .58468 L
.91995 .58691 L
.92989 .58863 L
.93905 .58987 L
.94822 .59079 L
.95304 .59114 L
.95551 .59128 L
.95815 .5914 L
.96047 .59149 L
.96259 .59154 L
.96361 .59157 L
.96472 .59158 L
Mistroke
.96577 .5916 L
.96674 .5916 L
.96798 .59161 L
.96914 .59161 L
.97019 .5916 L
.97132 .59159 L
.97255 .59157 L
.97386 .59154 L
.97619 .59147 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .17356 m
.02499 .17356 L
.02605 .17357 L
.02729 .17357 L
.02846 .17358 L
.03053 .1736 L
.03279 .17363 L
.03527 .17367 L
.0379 .17372 L
.04262 .17385 L
.04749 .17402 L
.05205 .17422 L
.06244 .17479 L
.07305 .17555 L
.08274 .17641 L
.10458 .17891 L
.12357 .18172 L
.14429 .18546 L
.18493 .19484 L
.22406 .20642 L
.26565 .22142 L
.30571 .23846 L
.34426 .25717 L
.38527 .27945 L
.42475 .30307 L
.46273 .32757 L
.50315 .35531 L
.54206 .3834 L
.58342 .41398 L
.62326 .44342 L
.66159 .47133 L
.70238 .49979 L
.74164 .52519 L
.77939 .5471 L
.8196 .56718 L
.85828 .58284 L
.87793 .58926 L
.89942 .59499 L
.90935 .59716 L
.91995 .59913 L
.92989 .60065 L
.93905 .60175 L
.94822 .60257 L
.95304 .60288 L
.95551 .60301 L
.95815 .60312 L
.96047 .6032 L
.96259 .60325 L
.96361 .60327 L
.96472 .60329 L
Mistroke
.96577 .60331 L
.96674 .60331 L
.96798 .60332 L
.96914 .60332 L
.97019 .60331 L
.97132 .60331 L
.97255 .60329 L
.97386 .60327 L
.97619 .60321 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01473 L
.02846 .01474 L
.03053 .01477 L
.03279 .01481 L
.03527 .01487 L
.0379 .01495 L
.04262 .01513 L
.04749 .01537 L
.05205 .01565 L
.06244 .01647 L
.07305 .01757 L
.08274 .01881 L
.10458 .02241 L
.12357 .02644 L
.14429 .03179 L
.18493 .04517 L
.22406 .06158 L
.26565 .0827 L
.30571 .10651 L
.34426 .13243 L
.38527 .16302 L
.42475 .19514 L
.46273 .22815 L
.50315 .26519 L
.54206 .30233 L
.58342 .34243 L
.62326 .38078 L
.66159 .41684 L
.70238 .45335 L
.74164 .48576 L
.77939 .51362 L
.8196 .53907 L
.85828 .55885 L
.87793 .56693 L
.89942 .57414 L
.90935 .57686 L
.91995 .57933 L
.92989 .58122 L
.93905 .5826 L
.94822 .58361 L
.95304 .584 L
.95551 .58415 L
.95815 .58429 L
.96047 .58438 L
.96259 .58445 L
.96361 .58447 L
.96472 .58449 L
Mistroke
.96577 .58451 L
.96674 .58452 L
.96798 .58452 L
.96914 .58452 L
.97019 .58451 L
.97132 .5845 L
.97255 .58448 L
.97386 .58445 L
.97619 .58437 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0027oo`03003o
oooo0?coo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool0027oo`03003ooooo0?coo`00
8Ooo1`00n?oo000Qool00`00ooooo`0@ool00`00ooooo`3Yool0027oo`03003ooooo017oo`@00>Oo
o`002?oo0P001?oo00<00?ooool00ooo0P000ooo0`001Ooo00<00?ooool05Ooo1@00h_oo0007ool0
1000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo01[oo`<00=ooo`001ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool2003mool000Ooo`04003ooooo0009
ool20003ool30005ool00`00ooooo`3lool000Ooo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool0o?oo0007ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
00Goo`03003ooooo02Woo`03003ooooo0=3oo`002?oo0P002_oo0P000ooo10001?oo00<00?ooool0
:_oo0P00d?oo000Qool2000]ool2003>ool0027oo`03003ooooo02koo`800<coo`008Ooo00<00?oo
ool0<?oo0P00b_oo000Qool00`00ooooo`0bool20038ool0027oo`03003ooooo03Coo`03003ooooo
0<Goo`008Ooo0P00oOoo000Qool00`00ooooo`3lool0027oo`03003ooooo0?coo`008Ooo3P00lOoo
000Qool00`00ooooo`0;ool:003Wool0027oo`8001Koo`@002Ooo`03003ooooo0;Woo`008Ooo00<0
0?ooool06Ooo0P009_oo0P00^Ooo000Qool00`00ooooo`0Kool3000Uool2002gool0027oo`03003o
oooo01koo`@002?oo`800;Goo`008Ooo00<00?ooool08_oo10008Ooo00<00?ooool0/_oo000Qool2
000Wool3000Oool2002bool0027oo`03003ooooo02Woo`<001koo`03003ooooo0:ooo`000_oo0P00
1?oo00<00?ooool00ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0;?oo10006ooo00<0
0?ooool0[_oo00001Ooo003ooooo00002?oo00@00?ooool000?oo`03003ooooo00Goo`03003ooooo
00;oo`03003ooooo033oo`<00<Woo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00oooo
o`04ool00`00ooooo`02ool2000dool20037ool00005ool00?ooool00009ool20005ool01000oooo
oooo0`001Ooo00<00?ooool0=Ooo0P00aOoo00001Ooo003ooooo00002?oo00@00?ooool000Goo`04
003ooooo0007ool00`00ooooo`0gool20033ool00005ool00?ooool00008ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00Goo`03003ooooo03Woo`800<7oo`000_oo0P002_oo0P000ooo
10000_oo10001?oo00<00?ooool0>ooo0P00_ooo000Qool2000nool2000Fool00`00ooooo`2Tool0
027oo`03003ooooo03ooo`8001Goo`800:Coo`008Ooo00<00?ooool0@Ooo00<00?ooool05?oo00<0
0?ooool0XOoo000Qool00`00ooooo`12ool2000Eool2002Qool0027oo`03003ooooo04Coo`8001Go
o`03003ooooo09koo`008Ooo0P00Aooo00<00?ooool04ooo00<00?ooool0WOoo000Qool00`00oooo
o`17ool2000Dool2002Mool0027oo`D000;oo`<000;oo`8003koo`8001Coo`03003ooooo09[oo`00
8Ooo00<00?ooool02ooo00<00?ooool0100000?oo`000000=_oo0P004ooo00<00?ooool0VOoo000Q
ool00`00ooooo`0Eool200000ooo0000000cool2002]ool0027oo`8001_oo`800003ool00000033o
o`800:_oo`008Ooo00<00?ooool07ooo0P000_oo00<00?ooool0:ooo0P00ZOoo000Qool00`00oooo
o`0Tool2000]ool00`00ooooo`2Vool0027oo`03003ooooo02Soo`<002Woo`800:Koo`008Ooo00<0
0?ooool0;Ooo00<00?ooool09_oo0P00Y?oo000Qool2000_ool2000Xool00`00ooooo`2Qool0027o
o`03003ooooo03;oo`03003ooooo02Coo`800:7oo`008Ooo00<00?ooool0<ooo0P0000?oo`000000
8ooo00<00?ooool03?oo00<00?ooool0Sooo000>ool20004ool00`00ooooo`02ool30005ool00`00
ooooo`0hool2000Rool00`00ooooo`0<ool00`00ooooo`2>ool000goo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`0kool2000Pool2000=ool2002>ool000goo`04003ooooo000;ool00`00
ooooo`02ool2000nool2000Pool00`00ooooo`0<ool00`00ooooo`2;ool000goo`04003ooooo0009
ool30004ool00`00ooooo`10ool00`00ooooo`0Mool00`00ooooo`0<ool00`00ooooo`2:ool000go
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0@Ooo0P007_oo00<00?ooool03?oo00<0
0?ooool0ROoo000=ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo04Goo`03003ooooo
01[oo`8000goo`03003ooooo08Soo`003_oo0P002_oo0P001Ooo00<00?ooool0A_oo0P007?oo00<0
0?ooool02ooo00<00?ooool0Qooo000Qool2001;ool00`00ooooo`0Hool00`00ooooo`0;ool00`00
ooooo`26ool0027oo`03003ooooo04_oo`03003ooooo01Soo`03003ooooo09?oo`008Ooo00<00?oo
ool0C?oo00<00?ooool06?oo0P00Tooo000Qool00`00ooooo`1>ool00`00ooooo`0Hool00`00oooo
o`2@ool0027oo`03003ooooo04ooo`<001Soo`03003ooooo08ooo`008Ooo0P00E?oo00<00?ooool0
5Ooo00<00?ooool0S_oo000Qool00`00ooooo`1Dool2000Fool2002>ool0027oo`03003ooooo06ko
o`03003ooooo08_oo`008Ooo00<00?ooool0Eooo0P005_oo00<00?ooool0R_oo000Qool00`00oooo
o`1Iool2000Eool00`00ooooo`0:ool00`00ooooo`1lool0027oo`8005goo`03003ooooo01;oo`80
00_oo`03003ooooo07_oo`008Ooo00<00?ooool0GOoo0P005?oo00<00?ooool02Ooo00<00?ooool0
N_oo000Qool00`00ooooo`1dool00`00ooooo`09ool00`00ooooo`1iool0027oo`03003ooooo063o
o`8001?oo`03003ooooo00Woo`03003ooooo07Soo`008Ooo00<00?ooool0H_oo0P004_oo0P002_oo
00<00?ooool0Mooo000Qool2001Vool00`00ooooo`0@ool00`00ooooo`08ool00`00ooooo`1fool0
027oo`03003ooooo06Koo`03003ooooo013oo`03003ooooo00Soo`03003ooooo07Goo`008Ooo00<0
0?ooool0Iooo00<00?ooool04?oo00<00?ooool02?oo00<00?ooool0M?oo0002ool20004ool00`00
ooooo`02ool30003ool40002ool30005ool00`00ooooo`1Yool00`00ooooo`0?ool00`00ooooo`08
ool00`00ooooo`1cool00005ool00?ooool0000;ool01000ooooo`002?oo00<00?ooool00_oo00<0
0?ooool0J_oo00<00?ooool03ooo00<00?ooool0OOoo00001Ooo003ooooo00002ooo00D00?oooooo
o`0000Ooo`03003ooooo00;oo`8006coo`03003ooooo00ooo`03003ooooo07coo`0000Goo`00oooo
o`0000Woo`<000Coo`04003oooooool30005ool00`00ooooo`1^ool00`00ooooo`0=ool2001lool0
0005ool00?ooool00008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo06ooo`03003o
oooo00koo`03003ooooo07Woo`0000Goo`00ooooo`0000Soo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool0L?oo00<00?ooool03_oo00<00?ooool0N?oo0002ool2000:
ool20004ool20003ool40004ool00`00ooooo`1bool00`00ooooo`0=ool00`00ooooo`1gool0027o
o`8007Coo`03003ooooo00goo`03003ooooo07Koo`008Ooo00<00?ooool0M?oo00<00?ooool03Ooo
00<00?ooool0MOoo000Qool00`00ooooo`1fool00`00ooooo`0<ool20009ool00`00ooooo`1Yool0
027oo`03003ooooo07Ooo`8000koo`03003ooooo00Ooo`03003ooooo06Soo`008Ooo00<00?ooool0
R?oo00<00?ooool01ooo00<00?ooool0Iooo000Qool2001kool2000=ool00`00ooooo`07ool00`00
ooooo`1Vool0027oo`03003ooooo07coo`8000coo`03003ooooo00Ooo`03003ooooo06Goo`008Ooo
00<00?ooool0Rooo0P002?oo00<00?ooool0I?oo000Qool00`00ooooo`1oool00`00ooooo`0;ool0
0`00ooooo`06ool00`00ooooo`1Sool0027oo`03003ooooo083oo`8000coo`03003ooooo00Koo`03
003ooooo06;oo`008Ooo0P00T?oo00<00?ooool01_oo00<00?ooool0HOoo000Qool00`00ooooo`23
ool00`00ooooo`0:ool20007ool00`00ooooo`1Pool0027oo`03003ooooo08Coo`03003ooooo00_o
o`03003ooooo06Ooo`008Ooo00<00?ooool0QOoo00<00?ooool02ooo00<00?ooool0I_oo000Qool0
0`00ooooo`27ool00`00ooooo`0:ool00`00ooooo`1Uool0027oo`8008Woo`03003ooooo00[oo`03
003ooooo06Coo`008Ooo00<00?ooool0ROoo00<00?ooool02_oo0P00I?oo0008ool20004ool00`00
ooooo`02ool30003ool30005ool00`00ooooo`2;ool00`00ooooo`0:ool00`00ooooo`1Qool000Oo
o`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`2<ool00`00ooooo`0:
ool00`00ooooo`1Pool000Ooo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool2002>
ool00`00ooooo`0:ool00`00ooooo`1Oool000Ooo`04003ooooo0009ool30002ool30005ool00`00
ooooo`2?ool00`00ooooo`09ool20005ool2001Hool000Ooo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool0T?oo0P002ooo00<00?ooool01?oo00<00?ooool0EOoo0007
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo09;oo`03003ooooo
00Woo`03003ooooo00Coo`03003ooooo05Coo`002?oo0P002_oo0P000ooo10001?oo00<00?ooool0
U?oo00<00?ooool02?oo00<00?ooool01?oo00<00?ooool0Dooo000Qool2002Fool00`00ooooo`08
ool20005ool00`00ooooo`1Bool0027oo`03003ooooo09Koo`03003ooooo00Woo`03003ooooo00?o
o`03003ooooo057oo`008Ooo00<00?ooool0V?oo00<00?ooool02?oo00<00?ooool00ooo00<00?oo
ool0D?oo000Qool00`00ooooo`2Iool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`1?ool0
027oo`03003ooooo09[oo`03003ooooo00Soo`03003ooooo00?oo`03003ooooo04koo`008Ooo0P00
Yooo00<00?ooool00ooo00<00?ooool0COoo000Qool00`00ooooo`2Lool00`00ooooo`08ool00`00
ooooo`1Bool0027oo`03003ooooo09goo`8000Woo`8005;oo`008Ooo00<00?ooool0Z_oo00<00?oo
ool0Cooo000Qool00`00ooooo`2Pool00`00ooooo`08ool00`00ooooo`1>ool0027oo`800:;oo`80
00Woo`03003ooooo04goo`008Ooo00<00?ooool0[Ooo00<00?ooool0C?oo000Qool00`00ooooo`2T
ool20008ool2001<ool0027oo`03003ooooo0:Koo`8000Soo`03003ooooo00?oo`03003ooooo04?o
o`008Ooo00<00?ooool0/Ooo00<00?ooool00ooo00<00?ooool0@_oo000Qool2002Zool00`00oooo
o`06ool20004ool00`00ooooo`11ool0027oo`03003ooooo0:[oo`8000Soo`03003ooooo00;oo`80
047oo`008Ooo00<00?ooool0]Ooo0P001?oo00<00?ooool0?_oo0002ool20004ool00`00ooooo`02
ool30004ool00`00ooooo`02ool30005ool00`00ooooo`2]ool00`00ooooo`07ool00`00ooooo`02
ool00`00ooooo`0mool00005ool00?ooool0000;ool01@00oooooooo00001ooo00<00?ooool00_oo
00<00?ooool0[_oo0P002?oo0P000ooo0P00?Ooo00001Ooo003ooooo00002ooo00<00?ooool00_oo
00<00?ooool01?oo00<00?ooool00_oo0P00/_oo00<00?ooool01_oo00<00?ooool00_oo00<00?oo
ool0>_oo00001Ooo003ooooo00002Ooo0`001?oo00@00?ooooooo`<000Goo`03003ooooo0;;oo`80
00Ooo`03003ooooo00;oo`03003ooooo03Woo`0000Goo`00ooooo`0000Soo`04003ooooo0005ool0
1000ooooo`001ooo00<00?ooool0]?oo00<00?ooool01Ooo0P00?_oo00001Ooo003ooooo00002?oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`2fool00`00ooooo`05
ool00`00ooooo`0kool000;oo`8000[oo`8000?oo`@000;oo`@000Coo`03003ooooo0;Ooo`03003o
oooo00Goo`8003_oo`008Ooo0P00^Ooo00<00?ooool01_oo00<00?ooool0>?oo000Qool00`00oooo
o`2jool00`00ooooo`05ool2000hool0027oo`03003ooooo0;_oo`8000Ooo`8003Koo`008Ooo00<0
0?ooool0a_oo0P000ooo0P00;ooo000Qool00`00ooooo`2oool00`00ooooo`06ool20003ool2000]
ool0027oo`800<7oo`8000Soo`8000?oo`8002_oo`008Ooo00<00?ooool0`ooo0P001ooo0P000ooo
0P00:Ooo000Qool00`00ooooo`35ool20007ool20003ool2000Wool0027oo`03003ooooo0<Soo`03
003ooooo00Goo`<000;oo`8002Goo`008Ooo00<00?ooool0bOoo0P002?oo0P000_oo00<00?ooool0
8_oo000Qool2000Kool20004ool00`00ooooo`02ool40002ool3000Gool20004ool00`00ooooo`02
ool3000Fool20004ool00`00ooooo`03ool00`00ooooo`02ool3000Kool4000Kool40003ool00`00
ooooo`02ool40002ool30009ool30009ool40003ool00`00ooooo`02ool3000<ool0027oo`03003o
oooo01Woo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`0Cool01000ooooo`002ooo00<0
0?ooool04_oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo01[oo`03003ooooo01coo`03
003ooooo00Ooo`03003ooooo00Koo`8000[oo`8000Woo`03003ooooo00[oo`03003ooooo00Woo`00
8Ooo00<00?ooool06Ooo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo01?oo`04003ooooo
000;ool00`00ooooo`0Bool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool06_oo00<00?oo
ool07?oo00<00?ooool02?oo00<00?ooool01Ooo00@00?oo000000[oo`<000Koo`03003ooooo00[o
o`03003ooooo00Woo`008Ooo00<00?ooool06Ooo00@00?ooool000[oo`04003oooooool3000Fool0
1000ooooo`002?oo0`005Ooo00@00?ooool000[oo`04003oooooool3000Mool00`00ooooo`0Lool0
0`00ooooo`09ool01000oooooooo0`001Ooo0P002_oo0P001?oo10001_oo0`003?oo000Qool00`00
ooooo`0Iool01000ooooo`002ooo00@00?ooool001Soo`04003ooooo0008ool00`00ooooo`0Eool0
1000ooooo`002ooo00@00?ooool001ooo`03003ooooo01coo`03003ooooo00[oo`04003ooooo0009
ool200000ooo00000007ool300000ooo003oo`02ool7000>ool0027oo`8001[oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool05_oo00@00?ooool000Soo`03003ooooo01Goo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool06ooo0`007?oo0`002Ooo00@00?ooool000;oo`03003o
oooo00coo`8000Ooo`H000Koo`P000Ooo`008Ooo00<00?ooool06_oo0P002_oo0P000ooo10005_oo
0P002Ooo10005Ooo0P002Ooo10000_oo10007?oo00<00?ooool07?oo00<00?ooool02?oo0P000ooo
10003_oo0P001_oo00@00?ooooooo`h000Ooo`008Ooo00<00?ooool0gOoo0P0000?oo`0000006_oo
000Qool00`00ooooo`3Rool200000ooo0000000Eool0027oo`03003ooooo0>Ooo`800003ool00000
008000;oo`03003ooooo00Woo`006oooo`001P00000Qool00`00ooooo`05ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool0
0`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool0
0`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool1
0001ool1ool0027oo`03003ooooo0?coo`008Ooo00<00?ooool0o?oo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.210978, 0.832544, \
0.00634513, 0.00101322}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f03m3 = Interpolation[QCDminlistmod["\<0.5\>", 0.3, 2, 1, 1]]; 
    f03h3 = Interpolation[QCDminlistmod["\<0.5\>", 0.2, 2, 1, 1]]; 
    f03d3 = Interpolation[QCDminlistmod["\<0.5\>", 0.4, 2, 1, 1]]; 
    Plot[{f03m3[th], f03h3[th], f03d3[th]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {{}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.05, 
                0.05}]}}, AxesOrigin \[Rule] {0, 0.84}, 
      Frame \[Rule] True]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(f03h3\)\" is similar to \
existing symbol \"\!\(f03m3\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(f03d3\)\" is similar to \
existing symbols \!\({f03h3, f03m3}\)."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5095356847560821`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.541047300657815`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -3.1924 3.79689 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.17539 -0.0125 -12 -9 ]
[.17539 -0.0125 12 0 ]
[.32696 -0.0125 -9 -9 ]
[.32696 -0.0125 9 0 ]
[.47854 -0.0125 -12 -9 ]
[.47854 -0.0125 12 0 ]
[.63011 -0.0125 -3 -9 ]
[.63011 -0.0125 3 0 ]
[.78169 -0.0125 -12 -9 ]
[.78169 -0.0125 12 0 ]
[.93327 -0.0125 -9 -9 ]
[.93327 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03495 -24 -4.5 ]
[-0.0125 .03495 0 4.5 ]
[-0.0125 .12988 -30 -4.5 ]
[-0.0125 .12988 0 4.5 ]
[-0.0125 .2248 -18 -4.5 ]
[-0.0125 .2248 0 4.5 ]
[-0.0125 .31972 -30 -4.5 ]
[-0.0125 .31972 0 4.5 ]
[-0.0125 .41464 -24 -4.5 ]
[-0.0125 .41464 0 4.5 ]
[-0.0125 .50957 -30 -4.5 ]
[-0.0125 .50957 0 4.5 ]
[-0.0125 .60449 -6 -4.5 ]
[-0.0125 .60449 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.17539 0 m
.17539 .00625 L
s
[(0.25)] .17539 -0.0125 0 1 Mshowa
.32696 0 m
.32696 .00625 L
s
[(0.5)] .32696 -0.0125 0 1 Mshowa
.47854 0 m
.47854 .00625 L
s
[(0.75)] .47854 -0.0125 0 1 Mshowa
.63011 0 m
.63011 .00625 L
s
[(1)] .63011 -0.0125 0 1 Mshowa
.78169 0 m
.78169 .00625 L
s
[(1.25)] .78169 -0.0125 0 1 Mshowa
.93327 0 m
.93327 .00625 L
s
[(1.5)] .93327 -0.0125 0 1 Mshowa
.125 Mabswid
.05412 0 m
.05412 .00375 L
s
.08444 0 m
.08444 .00375 L
s
.11476 0 m
.11476 .00375 L
s
.14507 0 m
.14507 .00375 L
s
.2057 0 m
.2057 .00375 L
s
.23602 0 m
.23602 .00375 L
s
.26633 0 m
.26633 .00375 L
s
.29665 0 m
.29665 .00375 L
s
.35728 0 m
.35728 .00375 L
s
.38759 0 m
.38759 .00375 L
s
.41791 0 m
.41791 .00375 L
s
.44822 0 m
.44822 .00375 L
s
.50885 0 m
.50885 .00375 L
s
.53917 0 m
.53917 .00375 L
s
.56948 0 m
.56948 .00375 L
s
.5998 0 m
.5998 .00375 L
s
.66043 0 m
.66043 .00375 L
s
.69074 0 m
.69074 .00375 L
s
.72106 0 m
.72106 .00375 L
s
.75138 0 m
.75138 .00375 L
s
.81201 0 m
.81201 .00375 L
s
.84232 0 m
.84232 .00375 L
s
.87264 0 m
.87264 .00375 L
s
.90295 0 m
.90295 .00375 L
s
.96358 0 m
.96358 .00375 L
s
.9939 0 m
.9939 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03495 m
.00625 .03495 L
s
[(0.85)] -0.0125 .03495 1 0 Mshowa
0 .12988 m
.00625 .12988 L
s
[(0.875)] -0.0125 .12988 1 0 Mshowa
0 .2248 m
.00625 .2248 L
s
[(0.9)] -0.0125 .2248 1 0 Mshowa
0 .31972 m
.00625 .31972 L
s
[(0.925)] -0.0125 .31972 1 0 Mshowa
0 .41464 m
.00625 .41464 L
s
[(0.95)] -0.0125 .41464 1 0 Mshowa
0 .50957 m
.00625 .50957 L
s
[(0.975)] -0.0125 .50957 1 0 Mshowa
0 .60449 m
.00625 .60449 L
s
[(1)] -0.0125 .60449 1 0 Mshowa
.125 Mabswid
0 .05394 m
.00375 .05394 L
s
0 .07292 m
.00375 .07292 L
s
0 .09191 m
.00375 .09191 L
s
0 .11089 m
.00375 .11089 L
s
0 .14886 m
.00375 .14886 L
s
0 .16785 m
.00375 .16785 L
s
0 .18683 m
.00375 .18683 L
s
0 .20581 m
.00375 .20581 L
s
0 .24378 m
.00375 .24378 L
s
0 .26277 m
.00375 .26277 L
s
0 .28175 m
.00375 .28175 L
s
0 .30074 m
.00375 .30074 L
s
0 .33871 m
.00375 .33871 L
s
0 .35769 m
.00375 .35769 L
s
0 .37668 m
.00375 .37668 L
s
0 .39566 m
.00375 .39566 L
s
0 .43363 m
.00375 .43363 L
s
0 .45261 m
.00375 .45261 L
s
0 .4716 m
.00375 .4716 L
s
0 .49058 m
.00375 .49058 L
s
0 .52855 m
.00375 .52855 L
s
0 .54754 m
.00375 .54754 L
s
0 .56652 m
.00375 .56652 L
s
0 .5855 m
.00375 .5855 L
s
0 .01597 m
.00375 .01597 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.17539 .61178 m
.17539 .61803 L
s
.32696 .61178 m
.32696 .61803 L
s
.47854 .61178 m
.47854 .61803 L
s
.63011 .61178 m
.63011 .61803 L
s
.78169 .61178 m
.78169 .61803 L
s
.93327 .61178 m
.93327 .61803 L
s
.125 Mabswid
.05412 .61428 m
.05412 .61803 L
s
.08444 .61428 m
.08444 .61803 L
s
.11476 .61428 m
.11476 .61803 L
s
.14507 .61428 m
.14507 .61803 L
s
.2057 .61428 m
.2057 .61803 L
s
.23602 .61428 m
.23602 .61803 L
s
.26633 .61428 m
.26633 .61803 L
s
.29665 .61428 m
.29665 .61803 L
s
.35728 .61428 m
.35728 .61803 L
s
.38759 .61428 m
.38759 .61803 L
s
.41791 .61428 m
.41791 .61803 L
s
.44822 .61428 m
.44822 .61803 L
s
.50885 .61428 m
.50885 .61803 L
s
.53917 .61428 m
.53917 .61803 L
s
.56948 .61428 m
.56948 .61803 L
s
.5998 .61428 m
.5998 .61803 L
s
.66043 .61428 m
.66043 .61803 L
s
.69074 .61428 m
.69074 .61803 L
s
.72106 .61428 m
.72106 .61803 L
s
.75138 .61428 m
.75138 .61803 L
s
.81201 .61428 m
.81201 .61803 L
s
.84232 .61428 m
.84232 .61803 L
s
.87264 .61428 m
.87264 .61803 L
s
.90295 .61428 m
.90295 .61803 L
s
.96358 .61428 m
.96358 .61803 L
s
.9939 .61428 m
.9939 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03495 m
1 .03495 L
s
.99375 .12988 m
1 .12988 L
s
.99375 .2248 m
1 .2248 L
s
.99375 .31972 m
1 .31972 L
s
.99375 .41464 m
1 .41464 L
s
.99375 .50957 m
1 .50957 L
s
.99375 .60449 m
1 .60449 L
s
.125 Mabswid
.99625 .05394 m
1 .05394 L
s
.99625 .07292 m
1 .07292 L
s
.99625 .09191 m
1 .09191 L
s
.99625 .11089 m
1 .11089 L
s
.99625 .14886 m
1 .14886 L
s
.99625 .16785 m
1 .16785 L
s
.99625 .18683 m
1 .18683 L
s
.99625 .20581 m
1 .20581 L
s
.99625 .24378 m
1 .24378 L
s
.99625 .26277 m
1 .26277 L
s
.99625 .28175 m
1 .28175 L
s
.99625 .30074 m
1 .30074 L
s
.99625 .33871 m
1 .33871 L
s
.99625 .35769 m
1 .35769 L
s
.99625 .37668 m
1 .37668 L
s
.99625 .39566 m
1 .39566 L
s
.99625 .43363 m
1 .43363 L
s
.99625 .45261 m
1 .45261 L
s
.99625 .4716 m
1 .4716 L
s
.99625 .49058 m
1 .49058 L
s
.99625 .52855 m
1 .52855 L
s
.99625 .54754 m
1 .54754 L
s
.99625 .56652 m
1 .56652 L
s
.99625 .5855 m
1 .5855 L
s
.99625 .01597 m
1 .01597 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .08468 m
.02499 .08468 L
.02605 .08468 L
.02729 .08469 L
.02846 .0847 L
.03053 .08473 L
.03279 .08476 L
.03527 .08481 L
.0379 .08488 L
.04262 .08504 L
.04749 .08525 L
.05205 .08549 L
.06244 .08621 L
.07305 .08716 L
.08274 .08824 L
.10458 .09136 L
.12357 .09486 L
.14429 .09951 L
.18493 .11116 L
.22406 .12547 L
.26565 .14394 L
.30571 .16482 L
.34426 .18763 L
.38527 .21462 L
.42475 .24308 L
.46273 .27242 L
.50315 .30542 L
.54206 .33844 L
.58342 .37411 L
.62326 .40832 L
.66159 .44058 L
.70238 .47332 L
.74164 .50246 L
.77939 .52755 L
.8196 .55051 L
.85828 .56839 L
.87793 .5757 L
.89942 .58221 L
.90935 .58468 L
.91995 .58691 L
.92989 .58863 L
.93905 .58987 L
.94822 .59079 L
.95304 .59114 L
.95551 .59128 L
.95815 .5914 L
.96047 .59149 L
.96259 .59154 L
.96361 .59157 L
.96472 .59158 L
Mistroke
.96577 .5916 L
.96674 .5916 L
.96798 .59161 L
.96914 .59161 L
.97019 .5916 L
.97132 .59159 L
.97255 .59157 L
.97386 .59154 L
.97619 .59147 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .17356 m
.02499 .17356 L
.02605 .17357 L
.02729 .17357 L
.02846 .17358 L
.03053 .1736 L
.03279 .17363 L
.03527 .17367 L
.0379 .17372 L
.04262 .17385 L
.04749 .17402 L
.05205 .17422 L
.06244 .17479 L
.07305 .17555 L
.08274 .17641 L
.10458 .17891 L
.12357 .18172 L
.14429 .18546 L
.18493 .19484 L
.22406 .20642 L
.26565 .22142 L
.30571 .23846 L
.34426 .25717 L
.38527 .27945 L
.42475 .30307 L
.46273 .32757 L
.50315 .35531 L
.54206 .3834 L
.58342 .41398 L
.62326 .44342 L
.66159 .47133 L
.70238 .49979 L
.74164 .52519 L
.77939 .5471 L
.8196 .56718 L
.85828 .58284 L
.87793 .58926 L
.89942 .59499 L
.90935 .59716 L
.91995 .59913 L
.92989 .60065 L
.93905 .60175 L
.94822 .60257 L
.95304 .60288 L
.95551 .60301 L
.95815 .60312 L
.96047 .6032 L
.96259 .60325 L
.96361 .60327 L
.96472 .60329 L
Mistroke
.96577 .60331 L
.96674 .60331 L
.96798 .60332 L
.96914 .60332 L
.97019 .60331 L
.97132 .60331 L
.97255 .60329 L
.97386 .60327 L
.97619 .60321 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01473 L
.02846 .01474 L
.03053 .01477 L
.03279 .01481 L
.03527 .01487 L
.0379 .01495 L
.04262 .01513 L
.04749 .01537 L
.05205 .01565 L
.06244 .01647 L
.07305 .01757 L
.08274 .01881 L
.10458 .02241 L
.12357 .02644 L
.14429 .03179 L
.18493 .04517 L
.22406 .06158 L
.26565 .0827 L
.30571 .10651 L
.34426 .13243 L
.38527 .16302 L
.42475 .19514 L
.46273 .22815 L
.50315 .26519 L
.54206 .30233 L
.58342 .34243 L
.62326 .38078 L
.66159 .41684 L
.70238 .45335 L
.74164 .48576 L
.77939 .51362 L
.8196 .53907 L
.85828 .55885 L
.87793 .56693 L
.89942 .57414 L
.90935 .57686 L
.91995 .57933 L
.92989 .58122 L
.93905 .5826 L
.94822 .58361 L
.95304 .584 L
.95551 .58415 L
.95815 .58429 L
.96047 .58438 L
.96259 .58445 L
.96361 .58447 L
.96472 .58449 L
Mistroke
.96577 .58451 L
.96674 .58452 L
.96798 .58452 L
.96914 .58452 L
.97019 .58451 L
.97132 .5845 L
.97255 .58448 L
.97386 .58445 L
.97619 .58437 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool002Koo`8001_oo`8000Coo`03003ooooo00;oo`@000;o
o`<001Koo`8000Coo`03003ooooo00;oo`<001Goo`8000Coo`03003ooooo00?oo`03003ooooo00;o
o`<001_oo`@001Woo`@000?oo`03003ooooo00;oo`@000;oo`<001Coo`@000?oo`03003ooooo00;o
o`<000coo`009Ooo00@00?ooool001Woo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`0B
ool01000ooooo`002ooo00<00?ooool04Ooo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo
01[oo`03003ooooo01[oo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo
00[oo`03003ooooo00Woo`009Ooo00@00?ooool001Woo`04003ooooo0009ool00`00ooooo`05ool0
0`00ooooo`0Bool01000ooooo`002ooo00<00?ooool04Ooo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo01[oo`03003ooooo01[oo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo01?o
o`03003ooooo00[oo`03003ooooo00Woo`009Ooo00@00?ooool001Woo`04003ooooo000:ool01000
oooooooo0`005Ooo00@00?ooool000Soo`<001Coo`04003ooooo000:ool01000oooooooo0`007Ooo
00<00?ooool06_oo00<00?ooool02Ooo00@00?ooooooo`<001Koo`03003ooooo00Ooo`<000coo`00
9Ooo00@00?ooool001Woo`04003ooooo000;ool01000ooooo`005ooo00@00?ooool000Soo`03003o
oooo01Coo`04003ooooo000;ool01000ooooo`007ooo00<00?ooool06_oo00<00?ooool02_oo00@0
0?ooool001Soo`03003ooooo00Ooo`03003ooooo00coo`009Ooo00@00?ooool001Woo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool05Ooo00@00?ooool000Soo`03003ooooo01Coo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool06ooo0`006_oo0`002Ooo00@00?ooool000;oo`03
003ooooo01Coo`<000Woo`03003ooooo00coo`009_oo0P006ooo0P002_oo0P000ooo10005Ooo0P00
2Ooo10005?oo0P002Ooo10000_oo10007?oo00<00?ooool06_oo00<00?ooool02?oo0P000ooo1000
5Ooo00<00?ooool01ooo10002ooo003ooolQool00?ooob7oo`00oooo8Ooo000Qooon0001ool0027o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`80007oo`008Ooo00<00?ooool00ooo
00<00?ooool08ooo00<00?ooool09?oo00<00?ooool08ooo00<00?ooool09?oo00<00?ooool08ooo
00<00?ooool08ooo00<00?ooool03_oo0@000Ooo000Qool00`00ooooo`3jool10001ool0027oo`80
00Coo`H00?3oo`80007oo`008Ooo00<00?ooool0n_oo0@000Ooo000Qool00`00ooooo`0Eool5003P
ool10001ool000Soo`8000Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo01[oo`D00=_o
o`40007oo`001ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`0O
ool3003Hool10001ool000Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo0P00
n_oo0P000Ooo0007ool01000ooooo`002Ooo0P000ooo0`001Ooo00<00?ooool0n_oo0@000Ooo0007
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0?[oo`40007oo`00
1ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0]ool2003;ool1
0001ool000Soo`8000[oo`8000?oo`@000Coo`03003ooooo02ooo`800<Woo`40007oo`008Ooo0P00
<_oo0P00a_oo0P000Ooo000Qool00`00ooooo`0cool20035ool10001ool0027oo`03003ooooo03Go
o`800<?oo`40007oo`008Ooo00<00?ooool0=ooo0P00`Ooo0@000Ooo000Qool00`00ooooo`0iool0
0`00ooooo`2nool10001ool0027oo`800?[oo`80007oo`008Ooo00<00?ooool0n_oo0@000Ooo000Q
ool00`00ooooo`3jool10001ool0027oo`03003ooooo00?oo`h00>Woo`40007oo`008Ooo00<00?oo
ool04Ooo2@00h?oo0@000Ooo000Qool2000Kool5000Uool00`00ooooo`2bool20001ool0027oo`03
003ooooo01ooo`@002;oo`800;?oo`40007oo`008Ooo00<00?ooool08ooo10008?oo0P00/Ooo0@00
0Ooo000Qool00`00ooooo`0Wool4000Nool2002_ool10001ool0027oo`8002coo`<001goo`800:co
o`80007oo`008Ooo00<00?ooool0;_oo0P007Ooo0P00Zooo0@000Ooo000Qool00`00ooooo`0`ool3
000Lool00`00ooooo`2Xool10001ool000;oo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo
00;oo`<000Goo`03003ooooo03?oo`800<Goo`40007oo`0000Goo`00ooooo`0000Soo`04003ooooo
0003ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0eool20033ool10001ool00005ool0
0?ooool00008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool00_oo0P00>?oo0P00`?oo
0P000Ooo00001Ooo003ooooo00002Ooo0P001Ooo00@00?ooooooo`<000Goo`03003ooooo03Woo`80
0;ooo`40007oo`0000Goo`00ooooo`0000Soo`04003ooooo0005ool01000ooooo`001ooo00<00?oo
ool0>ooo0P00_Ooo0@000Ooo00001Ooo003ooooo00002?oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`0mool2002kool10001ool000;oo`8000[oo`8000?oo`@000;o
o`@000Coo`03003ooooo03ooo`800;Woo`40007oo`008Ooo0P00@_oo0P005_oo00<00?ooool0WOoo
0P000Ooo000Qool00`00ooooo`13ool2000Eool00`00ooooo`2Mool10001ool0027oo`03003ooooo
04Goo`8001Coo`8009goo`40007oo`008Ooo00<00?ooool0Aooo0P005?oo00<00?ooool0V_oo0@00
0Ooo000Qool00`00ooooo`19ool2000Cool00`00ooooo`2Iool10001ool0027oo`8004coo`8001;o
o`03003ooooo09Ooo`80007oo`008Ooo00<00?ooool01?oo100000?oo`000000@_oo0P004Ooo0P00
V?oo0@000Ooo000Qool00`00ooooo`0;ool20002ool30002ool00`00ooooo`0hool00`00ooooo`0@
ool00`00ooooo`2Eool10001ool0027oo`03003ooooo01Goo`8000;oo`<003Coo`80017oo`03003o
oooo09Coo`40007oo`008Ooo00<00?ooool07_oo0`00<Ooo0P00Y_oo0@000Ooo000Qool2000Tool3
000^ool00`00ooooo`2Rool20001ool0027oo`03003ooooo02Soo`<002[oo`800:?oo`40007oo`00
8Ooo00<00?ooool0;?oo0P00:Ooo00<00?ooool0X?oo0@000Ooo000Qool00`00ooooo`0^ool20000
0ooo0000000Uool00`00ooooo`2Oool10001ool0027oo`8003Coo`8002Coo`8009koo`80007oo`00
8Ooo00<00?ooool0=_oo0P008ooo00<00?ooool0W?oo0@000Ooo000Qool00`00ooooo`0hool2000R
ool2000?ool00`00ooooo`2:ool10001ool000koo`8000Coo`03003ooooo00;oo`<000Goo`03003o
oooo03_oo`<0023oo`03003ooooo00goo`03003ooooo08Woo`40007oo`003Ooo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo043oo`03003ooooo01coo`8000koo`8008Woo`40007oo`003Ooo
00@00?ooool000_oo`03003ooooo00;oo`8004;oo`8001koo`03003ooooo00goo`03003ooooo08Go
o`80007oo`003Ooo00@00?ooool000Woo`<000Coo`03003ooooo04Coo`8001coo`03003ooooo00go
o`03003ooooo08Goo`40007oo`003Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`16
ool2000Kool2000>ool00`00ooooo`24ool10001ool000goo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0BOoo00<00?ooool06Ooo00<00?ooool03?oo00<00?ooool0Pooo0@000Ooo000>
ool2000:ool20005ool00`00ooooo`1:ool2000Jool2000=ool00`00ooooo`22ool10001ool0027o
o`8004ooo`03003ooooo01Ooo`03003ooooo00_oo`03003ooooo083oo`80007oo`008Ooo00<00?oo
ool0Cooo0P006?oo0P00Sooo0@000Ooo000Qool00`00ooooo`1[ool00`00ooooo`2<ool10001ool0
027oo`03003ooooo05;oo`<001Ooo`03003ooooo08_oo`40007oo`008Ooo00<00?ooool0EOoo00<0
0?ooool05Ooo0P00Rooo0@000Ooo000Qool2001Hool00`00ooooo`0Eool00`00ooooo`27ool20001
ool0027oo`03003ooooo05Soo`8001Koo`8008Soo`40007oo`008Ooo00<00?ooool0Fooo00<00?oo
ool05?oo00<00?ooool0QOoo0@000Ooo000Qool00`00ooooo`1Lool00`00ooooo`0Dool00`00oooo
o`24ool10001ool0027oo`03003ooooo05goo`03003ooooo01Coo`03003ooooo00Woo`03003ooooo
07Ooo`40007oo`008Ooo0P00HOoo00<00?ooool04_oo00<00?ooool02Ooo00<00?ooool0MOoo0P00
0Ooo000Qool00`00ooooo`1Qool2000Cool00`00ooooo`09ool00`00ooooo`1eool10001ool0027o
o`03003ooooo06Coo`03003ooooo013oo`8000[oo`03003ooooo07Coo`40007oo`008Ooo00<00?oo
ool0IOoo00<00?ooool04Ooo00<00?ooool02?oo00<00?ooool0Looo0@000Ooo000Qool2001Wool0
0`00ooooo`0Aool00`00ooooo`08ool00`00ooooo`1aool20001ool0027oo`03003ooooo06Soo`03
003ooooo013oo`03003ooooo00Soo`03003ooooo077oo`40007oo`008Ooo00<00?ooool0JOoo0P00
4Ooo00<00?ooool02?oo00<00?ooool0L?oo0@000Ooo0002ool20004ool00`00ooooo`02ool30003
ool40002ool30005ool00`00ooooo`1mool00`00ooooo`08ool00`00ooooo`1_ool10001ool00005
ool00?ooool0000;ool01000ooooo`002?oo00<00?ooool00_oo00<00?ooool0KOoo00<00?ooool0
3_oo0P002Ooo00<00?ooool0K_oo0@000Ooo00001Ooo003ooooo00002ooo00D00?ooooooo`0000Oo
o`03003ooooo00;oo`8006ooo`80013oo`03003ooooo07Koo`80007oo`0000Goo`00ooooo`0000Wo
o`<000Coo`04003oooooool30005ool00`00ooooo`21ool00`00ooooo`1fool10001ool00005ool0
0?ooool00008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo077oo`8000ooo`03003o
oooo07Goo`40007oo`0000Goo`00ooooo`0000Soo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool0Looo00<00?ooool03Ooo0P00MOoo0@000Ooo0002ool2000:ool20004
ool20003ool40004ool00`00ooooo`1eool00`00ooooo`0=ool00`00ooooo`1bool10001ool0027o
o`8007Ooo`03003ooooo00goo`03003ooooo073oo`80007oo`008Ooo00<00?ooool0Mooo00<00?oo
ool03Ooo00<00?ooool0L?oo0@000Ooo000Qool00`00ooooo`1iool00`00ooooo`0<ool20008ool0
0`00ooooo`1Uool10001ool0027oo`03003ooooo07[oo`03003ooooo00goo`03003ooooo00Koo`03
003ooooo06Coo`40007oo`008Ooo00<00?ooool0Nooo00<00?ooool03Ooo00<00?ooool01_oo00<0
0?ooool0Hooo0@000Ooo000Qool2001nool00`00ooooo`0<ool00`00ooooo`06ool00`00ooooo`1Q
ool20001ool0027oo`03003ooooo07koo`03003ooooo00coo`03003ooooo00Koo`03003ooooo067o
o`40007oo`008Ooo00<00?ooool0Oooo00<00?ooool03?oo0P001ooo00<00?ooool0H?oo0@000Ooo
000Qool00`00ooooo`22ool00`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`1Oool10001ool0
027oo`03003ooooo08?oo`03003ooooo00_oo`03003ooooo00Goo`03003ooooo05koo`40007oo`00
8Ooo0P00QOoo00<00?ooool02ooo00<00?ooool01Ooo00<00?ooool0G?oo0P000Ooo000Qool00`00
ooooo`26ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`1Lool10001ool0027oo`03003o
oooo08Ooo`03003ooooo00[oo`03003ooooo06?oo`40007oo`008Ooo00<00?ooool0R?oo00<00?oo
ool02_oo00<00?ooool0H_oo0@000Ooo000Qool00`00ooooo`2:ool00`00ooooo`09ool2001Rool1
0001ool0027oo`8008coo`03003ooooo00[oo`03003ooooo05koo`80007oo`008Ooo00<00?ooool0
S?oo00<00?ooool02_oo00<00?ooool0G_oo0@000Ooo0008ool20004ool00`00ooooo`02ool30003
ool30005ool00`00ooooo`2>ool00`00ooooo`09ool00`00ooooo`1Mool10001ool000Ooo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`2?ool00`00ooooo`09ool00`00
ooooo`1Lool10001ool000Ooo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool2002A
ool00`00ooooo`09ool00`00ooooo`1Jool20001ool000Ooo`04003ooooo0009ool30002ool30005
ool00`00ooooo`2Bool00`00ooooo`08ool20005ool2001Dool10001ool000Ooo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0Tooo00<00?ooool02Ooo00<00?ooool0
1?oo00<00?ooool0DOoo0@000Ooo0007ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
00Goo`03003ooooo09Coo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo053oo`40007oo`00
2?oo0P002_oo0P000ooo10001?oo00<00?ooool0U_oo00<00?ooool02?oo00<00?ooool01?oo00<0
0?ooool0Cooo0@000Ooo000Qool2002Hool00`00ooooo`08ool20005ool2001>ool20001ool0027o
o`03003ooooo09Soo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo04coo`40007oo`008Ooo
00<00?ooool0V_oo00<00?ooool02?oo00<00?ooool01?oo00<00?ooool0Booo0@000Ooo000Qool0
0`00ooooo`2Kool00`00ooooo`08ool00`00ooooo`04ool00`00ooooo`1:ool10001ool0027oo`03
003ooooo09coo`03003ooooo00Soo`8000Goo`03003ooooo04Woo`40007oo`008Ooo0P00Wooo00<0
0?ooool02?oo00<00?ooool0COoo0P000Ooo000Qool00`00ooooo`2Oool00`00ooooo`08ool00`00
ooooo`1=ool10001ool0027oo`03003ooooo0:3oo`03003ooooo00Soo`03003ooooo04coo`40007o
o`008Ooo00<00?ooool0X_oo00<00?ooool01ooo0P00C?oo0@000Ooo000Qool00`00ooooo`2Sool0
0`00ooooo`08ool00`00ooooo`19ool10001ool0027oo`800:Goo`03003ooooo00Soo`03003ooooo
04Ooo`80007oo`008Ooo00<00?ooool0Y_oo00<00?ooool01ooo00<00?ooool0Aooo0@000Ooo000Q
ool00`00ooooo`2Wool00`00ooooo`07ool20005ool00`00ooooo`0oool10001ool0027oo`03003o
oooo0:Soo`03003ooooo00Soo`03003ooooo00?oo`03003ooooo03koo`40007oo`008Ooo00<00?oo
ool0Zooo00<00?ooool01_oo00<00?ooool00ooo00<00?ooool0?Ooo0@000Ooo000Qool2002]ool2
0007ool00`00ooooo`03ool2000lool20001ool0027oo`03003ooooo0;Koo`8000Goo`03003ooooo
03[oo`40007oo`000_oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<0
0?ooool0[ooo00<00?ooool01_oo00<00?ooool00ooo00<00?ooool0>Ooo0@000Ooo00001Ooo003o
oooo00002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo0;3oo`8000Ooo`03003o
oooo00?oo`8003Woo`40007oo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`03003ooooo00Co
o`03003ooooo00;oo`800;_oo`8000Goo`03003ooooo03Goo`80007oo`0000Goo`00ooooo`0000Wo
o`<000Coo`04003oooooool30005ool00`00ooooo`2cool00`00ooooo`06ool00`00ooooo`03ool0
0`00ooooo`0eool10001ool00005ool00?ooool00008ool01000ooooo`001Ooo00@00?ooool000Oo
o`03003ooooo0;Coo`8000Ooo`8003_oo`40007oo`0000Goo`00ooooo`0000Soo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0]ooo00<00?ooool01Ooo00<00?ooool0
>?oo0@000Ooo0002ool2000:ool20003ool40002ool40004ool00`00ooooo`2hool20006ool2000h
ool10001ool0027oo`800;[oo`03003ooooo00Koo`03003ooooo03Coo`80007oo`008Ooo00<00?oo
ool0_?oo00<00?ooool01?oo0P00=Ooo0@000Ooo000Qool00`00ooooo`2mool20006ool2000cool1
0001ool0027oo`03003ooooo0<Ooo`8000?oo`8002coo`40007oo`008Ooo00<00?ooool0`?oo00<0
0?ooool01_oo0P000ooo0P00:_oo0@000Ooo000Qool20032ool20008ool20003ool2000Wool20001
ool0027oo`03003ooooo0<Coo`8000Ooo`8000?oo`8002Koo`40007oo`008Ooo00<00?ooool0a_oo
0P001ooo0P000ooo0P009?oo0@000Ooo000Qool00`00ooooo`39ool00`00ooooo`05ool20003ool0
0`00ooooo`0Qool10001ool0027oo`03003ooooo0<[oo`8000Ooo`8000;oo`80027oo`40007oo`00
8Ooo0P00e_oo0`008Ooo0P000Ooo000Qool00`00ooooo`3>ool30007ool2000Pool10001ool0027o
o`03003ooooo0=;oo`8000Koo`<001goo`40007oo`008Ooo00<00?ooool0e?oo0P001ooo0`001?oo
10004_oo0@000Ooo000Qool00`00ooooo`3Gool00`00ooooo`06ool20006ool=0005ool10001ool0
027oo`800=Woo`8000Soo`H0017oo`80007oo`008Ooo00<00?ooool0g?oo0`002Ooo3@001Ooo0@00
0Ooo000Qool00`00ooooo`3Qool00`00ooooo`0Fool10001ool001Woo`@000Coo`03003ooooo0>;o
o`8000;oo`03003ooooo017oo`40007oo`006ooo00<00?ooool00ooo00<00?ooool0iooo0P000_oo
0`000_oo0P0000?oo`0000001Ooo0@000Ooo000Kool00`00ooooo`03ool2003jool20001ool001_o
o`03003ooooo00?oo`03003ooooo00?oo`03003ooooo02?oo`03003ooooo02Coo`03003ooooo02?o
o`03003ooooo02Coo`03003ooooo02?oo`03003ooooo02?oo`03003ooooo00koo`40007oo`006ooo
00<00?ooool00ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01Ooo0P000Ooo000Iool3
0005ooon0001ool001_oo`03003ooooo0?ooo`?oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.254928, 0.824573, \
0.00650109, 0.00103812}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%%, AxesOrigin \[Rule] {0, 0.84}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -3.1924 3.79688 [
[.17539 -0.01552 -12 -9 ]
[.17539 -0.01552 12 0 ]
[.32696 -0.01552 -9 -9 ]
[.32696 -0.01552 9 0 ]
[.47854 -0.01552 -12 -9 ]
[.47854 -0.01552 12 0 ]
[.63011 -0.01552 -3 -9 ]
[.63011 -0.01552 3 0 ]
[.78169 -0.01552 -12 -9 ]
[.78169 -0.01552 12 0 ]
[.93327 -0.01552 -9 -9 ]
[.93327 -0.01552 9 0 ]
[.01131 .03495 -24 -4.5 ]
[.01131 .03495 0 4.5 ]
[.01131 .12987 -30 -4.5 ]
[.01131 .12987 0 4.5 ]
[.01131 .22479 -18 -4.5 ]
[.01131 .22479 0 4.5 ]
[.01131 .31971 -30 -4.5 ]
[.01131 .31971 0 4.5 ]
[.01131 .41463 -24 -4.5 ]
[.01131 .41463 0 4.5 ]
[.01131 .50956 -30 -4.5 ]
[.01131 .50956 0 4.5 ]
[.01131 .60448 -6 -4.5 ]
[.01131 .60448 0 4.5 ]
[ 0 -0.00302 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 -0.00302 m
.17539 .00323 L
s
[(0.25)] .17539 -0.01552 0 1 Mshowa
.32696 -0.00302 m
.32696 .00323 L
s
[(0.5)] .32696 -0.01552 0 1 Mshowa
.47854 -0.00302 m
.47854 .00323 L
s
[(0.75)] .47854 -0.01552 0 1 Mshowa
.63011 -0.00302 m
.63011 .00323 L
s
[(1)] .63011 -0.01552 0 1 Mshowa
.78169 -0.00302 m
.78169 .00323 L
s
[(1.25)] .78169 -0.01552 0 1 Mshowa
.93327 -0.00302 m
.93327 .00323 L
s
[(1.5)] .93327 -0.01552 0 1 Mshowa
.125 Mabswid
.05412 -0.00302 m
.05412 .00073 L
s
.08444 -0.00302 m
.08444 .00073 L
s
.11476 -0.00302 m
.11476 .00073 L
s
.14507 -0.00302 m
.14507 .00073 L
s
.2057 -0.00302 m
.2057 .00073 L
s
.23602 -0.00302 m
.23602 .00073 L
s
.26633 -0.00302 m
.26633 .00073 L
s
.29665 -0.00302 m
.29665 .00073 L
s
.35728 -0.00302 m
.35728 .00073 L
s
.38759 -0.00302 m
.38759 .00073 L
s
.41791 -0.00302 m
.41791 .00073 L
s
.44822 -0.00302 m
.44822 .00073 L
s
.50885 -0.00302 m
.50885 .00073 L
s
.53917 -0.00302 m
.53917 .00073 L
s
.56948 -0.00302 m
.56948 .00073 L
s
.5998 -0.00302 m
.5998 .00073 L
s
.66043 -0.00302 m
.66043 .00073 L
s
.69074 -0.00302 m
.69074 .00073 L
s
.72106 -0.00302 m
.72106 .00073 L
s
.75138 -0.00302 m
.75138 .00073 L
s
.81201 -0.00302 m
.81201 .00073 L
s
.84232 -0.00302 m
.84232 .00073 L
s
.87264 -0.00302 m
.87264 .00073 L
s
.90295 -0.00302 m
.90295 .00073 L
s
.96358 -0.00302 m
.96358 .00073 L
s
.9939 -0.00302 m
.9939 .00073 L
s
.25 Mabswid
0 -0.00302 m
1 -0.00302 L
s
.02381 .03495 m
.03006 .03495 L
s
[(0.85)] .01131 .03495 1 0 Mshowa
.02381 .12987 m
.03006 .12987 L
s
[(0.875)] .01131 .12987 1 0 Mshowa
.02381 .22479 m
.03006 .22479 L
s
[(0.9)] .01131 .22479 1 0 Mshowa
.02381 .31971 m
.03006 .31971 L
s
[(0.925)] .01131 .31971 1 0 Mshowa
.02381 .41463 m
.03006 .41463 L
s
[(0.95)] .01131 .41463 1 0 Mshowa
.02381 .50956 m
.03006 .50956 L
s
[(0.975)] .01131 .50956 1 0 Mshowa
.02381 .60448 m
.03006 .60448 L
s
[(1)] .01131 .60448 1 0 Mshowa
.125 Mabswid
.02381 .05393 m
.02756 .05393 L
s
.02381 .07292 m
.02756 .07292 L
s
.02381 .0919 m
.02756 .0919 L
s
.02381 .11088 m
.02756 .11088 L
s
.02381 .14885 m
.02756 .14885 L
s
.02381 .16784 m
.02756 .16784 L
s
.02381 .18682 m
.02756 .18682 L
s
.02381 .20581 m
.02756 .20581 L
s
.02381 .24378 m
.02756 .24378 L
s
.02381 .26276 m
.02756 .26276 L
s
.02381 .28174 m
.02756 .28174 L
s
.02381 .30073 m
.02756 .30073 L
s
.02381 .3387 m
.02756 .3387 L
s
.02381 .35768 m
.02756 .35768 L
s
.02381 .37667 m
.02756 .37667 L
s
.02381 .39565 m
.02756 .39565 L
s
.02381 .43362 m
.02756 .43362 L
s
.02381 .4526 m
.02756 .4526 L
s
.02381 .47159 m
.02756 .47159 L
s
.02381 .49057 m
.02756 .49057 L
s
.02381 .52854 m
.02756 .52854 L
s
.02381 .54753 m
.02756 .54753 L
s
.02381 .56651 m
.02756 .56651 L
s
.02381 .58549 m
.02756 .58549 L
s
.02381 .01596 m
.02756 .01596 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .08468 m
.02499 .08468 L
.02605 .08468 L
.02729 .08469 L
.02846 .0847 L
.03053 .08473 L
.03279 .08476 L
.03527 .08481 L
.0379 .08488 L
.04262 .08504 L
.04749 .08525 L
.05205 .08549 L
.06244 .08621 L
.07305 .08716 L
.08274 .08824 L
.10458 .09136 L
.12357 .09486 L
.14429 .09951 L
.18493 .11116 L
.22406 .12547 L
.26565 .14394 L
.30571 .16482 L
.34426 .18763 L
.38527 .21462 L
.42475 .24308 L
.46273 .27242 L
.50315 .30542 L
.54206 .33844 L
.58342 .37411 L
.62326 .40832 L
.66159 .44058 L
.70238 .47332 L
.74164 .50246 L
.77939 .52756 L
.8196 .55051 L
.85828 .56839 L
.87793 .5757 L
.89942 .58221 L
.90935 .58468 L
.91995 .58691 L
.92989 .58863 L
.93905 .58987 L
.94822 .59079 L
.95304 .59114 L
.95551 .59128 L
.95815 .5914 L
.96047 .59149 L
.96259 .59154 L
.96361 .59157 L
.96472 .59158 L
Mistroke
.96577 .5916 L
.96674 .5916 L
.96798 .59161 L
.96914 .59161 L
.97019 .5916 L
.97132 .59159 L
.97255 .59157 L
.97386 .59154 L
.97619 .59147 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .17356 m
.02499 .17356 L
.02605 .17357 L
.02729 .17357 L
.02846 .17358 L
.03053 .1736 L
.03279 .17363 L
.03527 .17367 L
.0379 .17372 L
.04262 .17385 L
.04749 .17402 L
.05205 .17422 L
.06244 .17479 L
.07305 .17555 L
.08274 .17641 L
.10458 .17891 L
.12357 .18172 L
.14429 .18546 L
.18493 .19484 L
.22406 .20642 L
.26565 .22142 L
.30571 .23846 L
.34426 .25717 L
.38527 .27945 L
.42475 .30307 L
.46273 .32757 L
.50315 .35531 L
.54206 .3834 L
.58342 .41398 L
.62326 .44342 L
.66159 .47133 L
.70238 .49979 L
.74164 .52519 L
.77939 .5471 L
.8196 .56718 L
.85828 .58284 L
.87793 .58926 L
.89942 .59499 L
.90935 .59716 L
.91995 .59913 L
.92989 .60065 L
.93905 .60175 L
.94822 .60257 L
.95304 .60288 L
.95551 .60301 L
.95815 .60312 L
.96047 .6032 L
.96259 .60325 L
.96361 .60327 L
.96472 .60329 L
Mistroke
.96577 .60331 L
.96674 .60331 L
.96798 .60332 L
.96914 .60332 L
.97019 .60331 L
.97132 .60331 L
.97255 .60329 L
.97386 .60327 L
.97619 .60321 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01473 L
.02846 .01474 L
.03053 .01477 L
.03279 .01481 L
.03527 .01487 L
.0379 .01495 L
.04262 .01513 L
.04749 .01537 L
.05205 .01565 L
.06244 .01647 L
.07305 .01757 L
.08274 .01881 L
.10458 .02241 L
.12357 .02644 L
.14429 .03179 L
.18493 .04517 L
.22406 .06158 L
.26565 .0827 L
.30571 .10651 L
.34426 .13243 L
.38527 .16302 L
.42475 .19514 L
.46273 .22815 L
.50315 .26519 L
.54206 .30233 L
.58342 .34243 L
.62326 .38078 L
.66159 .41684 L
.70238 .45335 L
.74164 .48576 L
.77939 .51362 L
.8196 .53907 L
.85828 .55885 L
.87793 .56693 L
.89942 .57414 L
.90935 .57686 L
.91995 .57933 L
.92989 .58122 L
.93905 .5826 L
.94822 .58361 L
.95304 .584 L
.95551 .58415 L
.95815 .58429 L
.96047 .58438 L
.96259 .58445 L
.96361 .58447 L
.96472 .58449 L
Mistroke
.96577 .58451 L
.96674 .58452 L
.96798 .58452 L
.96914 .58452 L
.97019 .58451 L
.97132 .5845 L
.97255 .58448 L
.97386 .58445 L
.97619 .58437 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?_oo0P001?oo00<00?ooool00_oo10000_oo0`005ooo0P001?oo00<00?ooool0
0_oo0`005_oo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`006ooo10006ooo10000ooo00<0
0?ooool00_oo10000_oo0`005Ooo10000ooo00<00?ooool00_oo0`003?oo000mool01000ooooo`00
2?oo00<00?ooool01_oo00<00?ooool04ooo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
0009ool00`00ooooo`05ool00`00ooooo`0Jool00`00ooooo`0Lool00`00ooooo`07ool00`00oooo
o`06ool00`00ooooo`0Dool00`00ooooo`0:ool00`00ooooo`09ool003goo`04003ooooo0009ool0
0`00ooooo`05ool00`00ooooo`0Cool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo01[oo`03003ooooo01coo`03003ooooo00Soo`03003ooooo00Go
o`03003ooooo01Coo`03003ooooo00[oo`03003ooooo00Woo`00?Ooo00@00?ooool000[oo`04003o
ooooool3000Fool01000ooooo`002?oo0`005Ooo00@00?ooool000[oo`04003oooooool3000Mool0
0`00ooooo`0Lool00`00ooooo`09ool01000oooooooo0`005ooo00<00?ooool01ooo0`003?oo000m
ool01000ooooo`002ooo00@00?ooool001Soo`04003ooooo0008ool00`00ooooo`0Eool01000oooo
o`002ooo00@00?ooool001ooo`03003ooooo01coo`03003ooooo00[oo`04003ooooo000Iool00`00
ooooo`07ool00`00ooooo`0<ool003goo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
5_oo00@00?ooool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool06ooo0`007?oo0`002Ooo00@00?ooool000;oo`03003ooooo01Goo`<000Woo`03003ooooo00co
o`00?_oo0P002_oo0P000ooo10005_oo0P002Ooo10005Ooo0P002Ooo10000_oo10007?oo00<00?oo
ool07?oo00<00?ooool02?oo0P000ooo10005_oo00<00?ooool01ooo10002ooo003ooolQool00?oo
ob7oo`00oooo8Ooo000Koooo00060000027oo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`40007oo`7o
o`008Ooo00<00?ooool09?oo00<00?ooool09Ooo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09Ooo00<00?ooool09?oo00<00?ooool04?oo000Qool00`00ooooo`3lool0027oo`03003ooooo
0?coo`008Ooo1`00n?oo000Qool00`00ooooo`0@ool00`00ooooo`3Yool0027oo`03003ooooo017o
o`@00>Ooo`002?oo0P001?oo00<00?ooool00ooo0P000ooo0`001Ooo00<00?ooool05Ooo1@00h_oo
0007ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo01[oo`<00=oo
o`001ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool2003mool000Ooo`04003o
oooo0009ool20003ool30005ool00`00ooooo`3lool000Ooo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool0o?oo0007ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo00Goo`03003ooooo02Soo`800=;oo`002?oo0P002_oo0P000ooo10001?oo00<00?ooool0
:_oo0P00d?oo000Qool2000]ool2003>ool0027oo`03003ooooo02koo`800<coo`008Ooo00<00?oo
ool0<?oo0P00b_oo000Qool00`00ooooo`0bool20038ool0027oo`03003ooooo03Coo`03003ooooo
0<Goo`008Ooo0P00oOoo000Qool00`00ooooo`3lool0027oo`03003ooooo0?coo`008Ooo3P00lOoo
000Qool00`00ooooo`0;ool:003Wool0027oo`8001Koo`@002Ooo`03003ooooo0;Woo`008Ooo00<0
0?ooool06Ooo0P009_oo0P00^Ooo000Qool00`00ooooo`0Kool3000Uool2002gool0027oo`03003o
oooo01koo`@002?oo`800;Goo`008Ooo00<00?ooool08_oo10008Ooo00<00?ooool0/_oo000Qool2
000Wool3000Oool2002bool0027oo`03003ooooo02Woo`<001koo`03003ooooo0:ooo`000_oo0P00
1?oo00<00?ooool00ooo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0;?oo10006ooo00<0
0?ooool0[_oo00001Ooo003ooooo00002?oo00@00?ooool000?oo`03003ooooo00Goo`03003ooooo
00;oo`03003ooooo033oo`<00<Woo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00oooo
o`04ool00`00ooooo`02ool2000dool20037ool00005ool00?ooool00009ool20005ool01000oooo
oooo0`001Ooo00<00?ooool0=Ooo0P00aOoo00001Ooo003ooooo00002?oo00@00?ooool000Goo`04
003ooooo0007ool00`00ooooo`0gool20033ool00005ool00?ooool00008ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00Goo`03003ooooo03Woo`800<7oo`000_oo0P002_oo0P000ooo
10000_oo10001?oo00<00?ooool0>ooo0P00_ooo000Qool2000nool2000Fool00`00ooooo`2Tool0
027oo`03003ooooo03ooo`8001Goo`800:Coo`008Ooo00<00?ooool0@Ooo00<00?ooool05?oo00<0
0?ooool0XOoo000Qool00`00ooooo`12ool2000Eool2002Qool0027oo`03003ooooo04Coo`8001Go
o`03003ooooo09koo`008Ooo0P00Aooo00<00?ooool04ooo00<00?ooool0WOoo000Qool00`00oooo
o`17ool2000Dool2002Mool0027oo`D000;oo`<000;oo`8003koo`8001Coo`03003ooooo09[oo`00
8Ooo00<00?ooool02ooo00<00?ooool0100000?oo`000000=_oo00<00?ooool04_oo00<00?ooool0
VOoo000Qool00`00ooooo`0Eool200000ooo0000000bool2002^ool0027oo`8001_oo`800003ool0
000002ooo`800:coo`008Ooo00<00?ooool07ooo0P000_oo00<00?ooool0:_oo00<00?ooool0ZOoo
000Qool00`00ooooo`0Tool2000[ool2002Yool0027oo`03003ooooo02Soo`<002Soo`03003ooooo
0:Koo`008Ooo00<00?ooool0;Ooo00<00?ooool09?oo0P00Y_oo000Qool2000_ool2000Vool2002T
ool0027oo`03003ooooo03;oo`03003ooooo02?oo`03003ooooo0:7oo`008Ooo00<00?ooool0<ooo
0P0000?oo`0000008Ooo0P003ooo00<00?ooool0Sooo000>ool20004ool00`00ooooo`02ool30005
ool00`00ooooo`0hool2000Qool00`00ooooo`0=ool00`00ooooo`2>ool000goo`04003ooooo000;
ool00`00ooooo`02ool00`00ooooo`0kool2000Oool2000>ool2002>ool000goo`04003ooooo000;
ool00`00ooooo`02ool2000nool2000Oool00`00ooooo`0=ool00`00ooooo`2;ool000goo`04003o
oooo0009ool30004ool00`00ooooo`10ool00`00ooooo`0Lool00`00ooooo`0=ool00`00ooooo`2:
ool000goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0@Ooo0P007Ooo0P003_oo00<0
0?ooool0ROoo000=ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo04Goo`03003ooooo
01[oo`03003ooooo00coo`03003ooooo08Soo`003_oo0P002_oo0P001Ooo00<00?ooool0A_oo0P00
6ooo0P003Ooo00<00?ooool0Qooo000Qool2001;ool00`00ooooo`0Hool00`00ooooo`0;ool00`00
ooooo`26ool0027oo`03003ooooo04_oo`03003ooooo01Soo`03003ooooo09?oo`008Ooo00<00?oo
ool0C?oo00<00?ooool06?oo0P00Tooo000Qool00`00ooooo`1>ool00`00ooooo`0Hool00`00oooo
o`2@ool0027oo`03003ooooo04ooo`<001Soo`03003ooooo08ooo`008Ooo0P00E?oo00<00?ooool0
5Ooo00<00?ooool0S_oo000Qool00`00ooooo`1Dool2000Fool2002>ool0027oo`03003ooooo06ko
o`03003ooooo08_oo`008Ooo00<00?ooool0Eooo0P005_oo00<00?ooool0R_oo000Qool00`00oooo
o`1Iool2000Eool00`00ooooo`0:ool00`00ooooo`1lool0027oo`8005goo`03003ooooo01;oo`80
00_oo`03003ooooo07_oo`008Ooo00<00?ooool0GOoo0P005?oo00<00?ooool02Ooo00<00?ooool0
N_oo000Qool00`00ooooo`1dool00`00ooooo`09ool00`00ooooo`1iool0027oo`03003ooooo063o
o`8001?oo`03003ooooo00Woo`03003ooooo07Soo`008Ooo00<00?ooool0H_oo0P004_oo0P002_oo
00<00?ooool0Mooo000Qool2001iool00`00ooooo`08ool00`00ooooo`1fool0027oo`03003ooooo
06Goo`03003ooooo017oo`03003ooooo00Soo`03003ooooo07Goo`008Ooo00<00?ooool0I_oo0P00
4_oo00<00?ooool02?oo00<00?ooool0M?oo0002ool20004ool00`00ooooo`02ool30003ool40002
ool30005ool00`00ooooo`1Yool00`00ooooo`0?ool00`00ooooo`08ool00`00ooooo`1cool00005
ool00?ooool0000;ool01000ooooo`002?oo00<00?ooool00_oo00<00?ooool0J_oo00<00?ooool0
3ooo00<00?ooool0OOoo00001Ooo003ooooo00002ooo00D00?ooooooo`0000Ooo`03003ooooo00;o
o`8006coo`03003ooooo00ooo`03003ooooo07coo`0000Goo`00ooooo`0000Woo`<000Coo`04003o
ooooool30005ool00`00ooooo`1^ool00`00ooooo`0=ool2001lool00005ool00?ooool00008ool0
1000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo06ooo`03003ooooo00koo`03003ooooo07Wo
o`0000Goo`00ooooo`0000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<0
0?ooool0L?oo00<00?ooool03_oo00<00?ooool0N?oo0002ool2000:ool20004ool20003ool40004
ool00`00ooooo`1bool00`00ooooo`0=ool00`00ooooo`1gool0027oo`8007Coo`03003ooooo00go
o`03003ooooo07Koo`008Ooo00<00?ooool0M?oo00<00?ooool03Ooo00<00?ooool0MOoo000Qool0
0`00ooooo`1fool00`00ooooo`0<ool20009ool00`00ooooo`1Yool0027oo`03003ooooo07Ooo`80
00koo`03003ooooo00Ooo`03003ooooo06Soo`008Ooo00<00?ooool0R?oo00<00?ooool01ooo00<0
0?ooool0Iooo000Qool2001kool2000=ool00`00ooooo`07ool00`00ooooo`1Vool0027oo`03003o
oooo07coo`8000coo`03003ooooo00Ooo`03003ooooo06Goo`008Ooo00<00?ooool0Rooo0P002?oo
00<00?ooool0I?oo000Qool00`00ooooo`1oool00`00ooooo`0;ool00`00ooooo`06ool00`00oooo
o`1Sool0027oo`03003ooooo083oo`03003ooooo00_oo`03003ooooo00Koo`03003ooooo06;oo`00
8Ooo0P00P_oo00<00?ooool02ooo00<00?ooool01_oo00<00?ooool0HOoo000Qool00`00ooooo`23
ool00`00ooooo`0:ool20007ool00`00ooooo`1Pool0027oo`03003ooooo08Coo`03003ooooo00_o
o`03003ooooo06Ooo`008Ooo00<00?ooool0QOoo00<00?ooool02ooo00<00?ooool0I_oo000Qool0
0`00ooooo`27ool00`00ooooo`0:ool00`00ooooo`1Uool0027oo`8008Woo`03003ooooo00[oo`03
003ooooo06Coo`008Ooo00<00?ooool0ROoo00<00?ooool02_oo0P00I?oo000Qool00`00ooooo`2;
ool00`00ooooo`0:ool00`00ooooo`1Qool000Soo`8000Coo`03003ooooo00;oo`<000?oo`<000Go
o`03003ooooo08coo`03003ooooo00[oo`03003ooooo063oo`001ooo00@00?ooool000_oo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo08goo`03003ooooo00[oo`03003ooooo05ooo`001ooo
00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`80093oo`03003ooooo00Woo`8000Go
o`8005Soo`001ooo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo093oo`8000_oo`03003o
oooo00Coo`03003ooooo05Goo`001ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05
ool00`00ooooo`2Bool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`1Dool000Ooo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0U?oo00<00?ooool02?oo00<0
0?ooool01?oo00<00?ooool0Dooo0008ool2000:ool20003ool40004ool2002Fool00`00ooooo`08
ool20005ool00`00ooooo`1Bool0027oo`03003ooooo09Koo`03003ooooo00Woo`03003ooooo00?o
o`03003ooooo057oo`008Ooo00<00?ooool0V?oo00<00?ooool02?oo00<00?ooool00ooo00<00?oo
ool0D?oo000Qool00`00ooooo`2Iool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`1?ool0
027oo`03003ooooo09[oo`03003ooooo00Soo`03003ooooo00?oo`03003ooooo04koo`008Ooo0P00
Yooo00<00?ooool00ooo00<00?ooool0COoo000Qool00`00ooooo`2Lool00`00ooooo`08ool00`00
ooooo`1Bool0027oo`03003ooooo09goo`8000Woo`8005;oo`008Ooo00<00?ooool0Z_oo00<00?oo
ool0Cooo000Qool00`00ooooo`2Pool00`00ooooo`08ool00`00ooooo`1>ool0027oo`800:;oo`80
00Woo`03003ooooo04goo`008Ooo00<00?ooool0[Ooo00<00?ooool0C?oo000Qool00`00ooooo`2T
ool20008ool2001<ool0027oo`03003ooooo0:Koo`8000Soo`03003ooooo00?oo`03003ooooo04?o
o`008Ooo00<00?ooool0/Ooo00<00?ooool00ooo00<00?ooool0@_oo000Qool2002Zool00`00oooo
o`06ool20004ool00`00ooooo`11ool0027oo`03003ooooo0:[oo`8000Soo`03003ooooo00;oo`80
047oo`008Ooo00<00?ooool0]Ooo0P001?oo00<00?ooool0?_oo0002ool20004ool00`00ooooo`02
ool30004ool00`00ooooo`02ool30005ool00`00ooooo`2]ool00`00ooooo`07ool00`00ooooo`02
ool00`00ooooo`0mool00005ool00?ooool0000;ool01@00oooooooo00001ooo00<00?ooool00_oo
00<00?ooool0[_oo0P002?oo0P000ooo0P00?Ooo00001Ooo003ooooo00002ooo00<00?ooool00_oo
00<00?ooool01?oo00<00?ooool00_oo0P00/_oo00<00?ooool01_oo00<00?ooool00_oo00<00?oo
ool0>_oo00001Ooo003ooooo00002Ooo0`001?oo00@00?ooooooo`<000Goo`03003ooooo0;;oo`80
00Ooo`03003ooooo00;oo`03003ooooo03Woo`0000Goo`00ooooo`0000Soo`04003ooooo0005ool0
1000ooooo`001ooo00<00?ooool0]?oo00<00?ooool01Ooo0P00?_oo00001Ooo003ooooo00002?oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`2fool00`00ooooo`05
ool00`00ooooo`0kool000;oo`8000[oo`8000?oo`@000;oo`@000Coo`03003ooooo0;Ooo`03003o
oooo00Goo`8003_oo`008Ooo0P00^Ooo00<00?ooool01_oo00<00?ooool0>?oo000Qool00`00oooo
o`2jool00`00ooooo`05ool2000hool0027oo`03003ooooo0;_oo`8000Ooo`8003Koo`008Ooo00<0
0?ooool0a_oo0P000ooo0P00;ooo000Qool00`00ooooo`2oool00`00ooooo`06ool20003ool2000]
ool0027oo`800<7oo`8000Soo`8000?oo`8002_oo`008Ooo00<00?ooool0`ooo0P001ooo0P000ooo
0P00:Ooo000Qool00`00ooooo`35ool20007ool20003ool2000Wool0027oo`03003ooooo0<Soo`03
003ooooo00Goo`<000;oo`8002Goo`008Ooo00<00?ooool0bOoo00<00?ooool01ooo0P000_oo00<0
0?ooool08_oo000Qool2003;ool00`00ooooo`08ool3000Tool0027oo`03003ooooo0<goo`03003o
oooo00Soo`8002;oo`008Ooo00<00?ooool0c_oo0P002_oo0`007ooo000Qool00`00ooooo`3Aool2
000:ool20004ool4000Eool0027oo`03003ooooo0=?oo`800003ool0000000Ooo`<000Goo`L000ko
o`008Ooo0P00fOoo0P002?oo1@001ooo1`001ooo000Qool00`00ooooo`3Kool2000:ool;0002ool0
0`00ooooo`05ool0027oo`03003ooooo0=goo`800003ool0000000ooo`<000Soo`006Ooo10001?oo
00<00?ooool0h_oo0P0000?oo`0000005Ooo000Kool00`00ooooo`03ool00`00ooooo`3Wool20000
0ooo00000002000>ool001_oo`03003ooooo00?oo`800?7oo`800003ool0000000Ooo`006ooo00<0
0?ooool00ooo00<00?ooool0o?oo000Kool00`00ooooo`03ool00`00ooooo`3lool001Woo`<000Go
o`03003ooooo0?coo`006ooo00<00?ooool0oooo0ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.210978, 0.826436, \
0.00634513, 0.00101322}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[1, {x, 0, Pi/2}, PlotStyle \[Rule] {GrayLevel[0.8]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 0.0147151 0.294302 [
[.17539 .00222 -12 -9 ]
[.17539 .00222 12 0 ]
[.32696 .00222 -9 -9 ]
[.32696 .00222 9 0 ]
[.47854 .00222 -12 -9 ]
[.47854 .00222 12 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -12 -9 ]
[.78169 .00222 12 0 ]
[.93327 .00222 -9 -9 ]
[.93327 .00222 9 0 ]
[.01131 .16187 -18 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(0.25)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(0.5)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(0.75)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(1)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(1.25)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(1.5)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75138 .01472 m
.75138 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16187 m
.03006 .16187 L
s
[(0.5)] .01131 .16187 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1)] .01131 .30902 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(1.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(2)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.8 g
.5 Mabswid
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool003Coo`8000Coo`03003ooooo00;oo`@000;oo`<001Soo`8000Coo`03003ooooo00;oo`<001Wo
o`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<001goo`@001coo`@000?oo`03003ooooo00;o
o`@000;oo`<001Ooo`@000?oo`03003ooooo00;oo`<000goo`00<ooo00@00?ooool000Soo`03003o
oooo00Koo`03003ooooo01Coo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`002Ooo00<0
0?ooool01Ooo00<00?ooool07?oo00<00?ooool07Ooo00<00?ooool01ooo00<00?ooool01_oo00<0
0?ooool05_oo00<00?ooool02_oo00<00?ooool02_oo000cool01000ooooo`002Ooo00<00?ooool0
1Ooo00<00?ooool05?oo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo000:ool00`00oooo
o`04ool00`00ooooo`0Lool00`00ooooo`0Mool00`00ooooo`08ool00`00ooooo`05ool00`00oooo
o`0Fool00`00ooooo`0:ool00`00ooooo`0:ool003?oo`04003ooooo000:ool01000oooooooo0`00
5ooo00@00?ooool000Soo`<001Soo`04003ooooo000:ool01000oooooooo0`007ooo00<00?ooool0
7Ooo00<00?ooool02Ooo00@00?ooooooo`<001Woo`03003ooooo00Ooo`<000goo`00<ooo00@00?oo
ool000_oo`04003ooooo000Iool01000ooooo`002?oo00<00?ooool06?oo00@00?ooool000_oo`04
003ooooo000Qool00`00ooooo`0Mool00`00ooooo`0:ool01000ooooo`006ooo00<00?ooool01ooo
00<00?ooool03Ooo000cool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Ooo`04003o
oooo0008ool00`00ooooo`0Hool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01goo`<0
01goo`<000Woo`04003ooooo0002ool00`00ooooo`0Gool30009ool00`00ooooo`0=ool001Goo`03
003ooooo01coo`8000[oo`8000?oo`@001Ooo`8000Woo`@001Soo`8000Woo`@000;oo`@001koo`03
003ooooo01goo`03003ooooo00Soo`8000?oo`@001Soo`03003ooooo00Ooo`@000coo`005Ooo00<0
0?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`003oooo`00
4@000Ooo000Eool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool0
0`00ooooo`05ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool0
0`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool0
0`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`06ool0
0`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool0
0`00ooooo`05ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool0
0`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool10001ool1ool001Goo`03003ooooo02Ko
o`03003ooooo02Koo`03003ooooo02Ooo`03003ooooo02Koo`03003ooooo02Koo`03003ooooo02Ko
o`03003ooooo017oo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03
003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`80
0?ooo`[oo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo
0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo
0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool2003oool:ool001Goo`03003ooooo0?ooo`Wo
o`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Wo
o`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Wo
o`005Ooo0P00oooo2_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo
00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo
00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo00<00?oo
ool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?oo
ool0oooo2Ooo000Eool00`00ooooo`3oool9ool000;oo`8000Coo`03003ooooo00;oo`<000Goo`03
003ooooo0?ooo`Woo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`03003ooooo0?ooo`Woo`00
00Goo`00ooooo`0000_oo`03003ooooo00;oo`<00?ooo`Woo`0000Goo`00ooooo`0000Soo`<000Go
o`03003ooooo0?ooo`Woo`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo0?ooo`Wo
o`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo0?ooo`Woo`000_oo0P002Ooo1000
1?oo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`00
5Ooo00<00?ooool0oooo2Ooo000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<0
0?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<0
0?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00
oooo2_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0
oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0
oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo00<00?ooool0oooo2Ooo
000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo
000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo
000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool0
0`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000=ool4
0004ool00`00ooooo`3oool9ool000ooo`03003ooooo00?oo`03003ooooo0?ooo`Woo`003ooo00<0
0?ooool00oooolii1Lii1ooo000?ool00`00ooooo`03ool00`00ooooo`3oool9ool000ooo`03003o
oooo00?oo`03003ooooo0?ooo`Woo`003Ooo0`001Ooo00<00?ooool0oooo2Ooo000?ool00`00oooo
o`03ool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo
000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo00<00?ooool0oooo2Ooo000Eool0
0`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool0
0`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool2
003oool:ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00oooo
o`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00oooo
o`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00oooo2_oo000Eool00`00ooooo`3oool9
ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9
ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9
ool001Goo`800?ooo`[oo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Go
o`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool00003
ool00000008000?oo`03003ooooo00;oo`<000Goo`03003ooooo0?ooo`Woo`000ooo00<00?ooool0
2_oo00<00?ooool00_oo00<00?ooool0oooo2Ooo0003ool00`00ooooo`0:ool00`00ooooo`02ool3
003oool9ool000?oo`03003ooooo00Ooo`<000Goo`03003ooooo0?ooo`Woo`000ooo00<00?ooool0
1ooo00<00?ooool01Ooo00<00?ooool0oooo2Ooo00001?oo000000002Ooo00<00?ooool01Ooo00<0
0?ooool0oooo2Ooo0003ool00`00ooooo`07ool40004ool00`00ooooo`3oool9ool001Goo`03003o
oooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`800?oo
o`[oo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?oo
o`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?oo
o`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`00
5Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`00
5Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`00
5Ooo0P00oooo2_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<0
0?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<0
0?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo00<00?ooool0
oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0
oooo2Ooo000Eool00`00ooooo`3oool9ool000goo`@000Coo`03003ooooo0?ooo`Woo`003Ooo00<0
0?ooool01Ooo00<00?ooool0oooo2Ooo000>ool00`00ooooo`04ool3003oool9ool000ooo`03003o
oooo00?oo`03003ooooo0?ooo`Woo`004?oo00<00?ooool00_oo00<00?ooool0oooo2Ooo000=ool0
1000ooooo`001?oo00<00?ooool0oooo2Ooo000>ool20005ool00`00ooooo`3oool9ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.130353, -0.15494, \
0.00606608, 0.012497}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%1095, %1100, AxesOrigin \[Rule] {0, 0.84}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -3.1861 3.78941 [
[.17539 -0.01549 -12 -9 ]
[.17539 -0.01549 12 0 ]
[.32696 -0.01549 -9 -9 ]
[.32696 -0.01549 9 0 ]
[.47854 -0.01549 -12 -9 ]
[.47854 -0.01549 12 0 ]
[.63011 -0.01549 -3 -9 ]
[.63011 -0.01549 3 0 ]
[.78169 -0.01549 -12 -9 ]
[.78169 -0.01549 12 0 ]
[.93327 -0.01549 -9 -9 ]
[.93327 -0.01549 9 0 ]
[.01131 .03491 -24 -4.5 ]
[.01131 .03491 0 4.5 ]
[.01131 .12964 -30 -4.5 ]
[.01131 .12964 0 4.5 ]
[.01131 .22438 -18 -4.5 ]
[.01131 .22438 0 4.5 ]
[.01131 .31911 -30 -4.5 ]
[.01131 .31911 0 4.5 ]
[.01131 .41385 -24 -4.5 ]
[.01131 .41385 0 4.5 ]
[.01131 .50858 -30 -4.5 ]
[.01131 .50858 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 -0.00299 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 -0.00299 m
.17539 .00326 L
s
[(0.25)] .17539 -0.01549 0 1 Mshowa
.32696 -0.00299 m
.32696 .00326 L
s
[(0.5)] .32696 -0.01549 0 1 Mshowa
.47854 -0.00299 m
.47854 .00326 L
s
[(0.75)] .47854 -0.01549 0 1 Mshowa
.63011 -0.00299 m
.63011 .00326 L
s
[(1)] .63011 -0.01549 0 1 Mshowa
.78169 -0.00299 m
.78169 .00326 L
s
[(1.25)] .78169 -0.01549 0 1 Mshowa
.93327 -0.00299 m
.93327 .00326 L
s
[(1.5)] .93327 -0.01549 0 1 Mshowa
.125 Mabswid
.05412 -0.00299 m
.05412 .00076 L
s
.08444 -0.00299 m
.08444 .00076 L
s
.11476 -0.00299 m
.11476 .00076 L
s
.14507 -0.00299 m
.14507 .00076 L
s
.2057 -0.00299 m
.2057 .00076 L
s
.23602 -0.00299 m
.23602 .00076 L
s
.26633 -0.00299 m
.26633 .00076 L
s
.29665 -0.00299 m
.29665 .00076 L
s
.35728 -0.00299 m
.35728 .00076 L
s
.38759 -0.00299 m
.38759 .00076 L
s
.41791 -0.00299 m
.41791 .00076 L
s
.44822 -0.00299 m
.44822 .00076 L
s
.50885 -0.00299 m
.50885 .00076 L
s
.53917 -0.00299 m
.53917 .00076 L
s
.56948 -0.00299 m
.56948 .00076 L
s
.5998 -0.00299 m
.5998 .00076 L
s
.66043 -0.00299 m
.66043 .00076 L
s
.69074 -0.00299 m
.69074 .00076 L
s
.72106 -0.00299 m
.72106 .00076 L
s
.75138 -0.00299 m
.75138 .00076 L
s
.81201 -0.00299 m
.81201 .00076 L
s
.84232 -0.00299 m
.84232 .00076 L
s
.87264 -0.00299 m
.87264 .00076 L
s
.90295 -0.00299 m
.90295 .00076 L
s
.96358 -0.00299 m
.96358 .00076 L
s
.9939 -0.00299 m
.9939 .00076 L
s
.25 Mabswid
0 -0.00299 m
1 -0.00299 L
s
.02381 .03491 m
.03006 .03491 L
s
[(0.85)] .01131 .03491 1 0 Mshowa
.02381 .12964 m
.03006 .12964 L
s
[(0.875)] .01131 .12964 1 0 Mshowa
.02381 .22438 m
.03006 .22438 L
s
[(0.9)] .01131 .22438 1 0 Mshowa
.02381 .31911 m
.03006 .31911 L
s
[(0.925)] .01131 .31911 1 0 Mshowa
.02381 .41385 m
.03006 .41385 L
s
[(0.95)] .01131 .41385 1 0 Mshowa
.02381 .50858 m
.03006 .50858 L
s
[(0.975)] .01131 .50858 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .05385 m
.02756 .05385 L
s
.02381 .0728 m
.02756 .0728 L
s
.02381 .09175 m
.02756 .09175 L
s
.02381 .1107 m
.02756 .1107 L
s
.02381 .14859 m
.02756 .14859 L
s
.02381 .16754 m
.02756 .16754 L
s
.02381 .18648 m
.02756 .18648 L
s
.02381 .20543 m
.02756 .20543 L
s
.02381 .24332 m
.02756 .24332 L
s
.02381 .26227 m
.02756 .26227 L
s
.02381 .28122 m
.02756 .28122 L
s
.02381 .30017 m
.02756 .30017 L
s
.02381 .33806 m
.02756 .33806 L
s
.02381 .35701 m
.02756 .35701 L
s
.02381 .37595 m
.02756 .37595 L
s
.02381 .3949 m
.02756 .3949 L
s
.02381 .4328 m
.02756 .4328 L
s
.02381 .45174 m
.02756 .45174 L
s
.02381 .47069 m
.02756 .47069 L
s
.02381 .48964 m
.02756 .48964 L
s
.02381 .52753 m
.02756 .52753 L
s
.02381 .54648 m
.02756 .54648 L
s
.02381 .56542 m
.02756 .56542 L
s
.02381 .58437 m
.02756 .58437 L
s
.02381 .01596 m
.02756 .01596 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.8 g
.5 Mabswid
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.18221 .60332 L
.22272 .60332 L
.26171 .60332 L
.30316 .60332 L
.34309 .60332 L
.3815 .60332 L
.42237 .60332 L
.46172 .60332 L
.49955 .60332 L
.53984 .60332 L
.57861 .60332 L
.61984 .60332 L
.65954 .60332 L
.69774 .60332 L
.73838 .60332 L
.77751 .60332 L
.81909 .60332 L
.85916 .60332 L
.89771 .60332 L
.93871 .60332 L
.97619 .60332 L
s
0 g
.02381 .08454 m
.02499 .08454 L
.02605 .08455 L
.02729 .08455 L
.02846 .08456 L
.03053 .08459 L
.03279 .08462 L
.03527 .08467 L
.0379 .08474 L
.04262 .0849 L
.04749 .08511 L
.05205 .08536 L
.06244 .08607 L
.07305 .08702 L
.08274 .08809 L
.10458 .09121 L
.12357 .0947 L
.14429 .09935 L
.18493 .11097 L
.22406 .12525 L
.26565 .14369 L
.30571 .16452 L
.34426 .18729 L
.38527 .21423 L
.42475 .24263 L
.46273 .27191 L
.50315 .30485 L
.54206 .3378 L
.58342 .3734 L
.62326 .40754 L
.66159 .43974 L
.70238 .47242 L
.74164 .5015 L
.77939 .52655 L
.8196 .54946 L
.85828 .5673 L
.87793 .57459 L
.89942 .5811 L
.90935 .58356 L
.91995 .58579 L
.92989 .5875 L
.93905 .58874 L
.94822 .58966 L
.95304 .59 L
.95551 .59014 L
.95815 .59027 L
.96047 .59035 L
.96259 .59041 L
.96361 .59043 L
.96472 .59045 L
Mistroke
.96577 .59046 L
.96674 .59047 L
.96798 .59047 L
.96914 .59047 L
.97019 .59046 L
.97132 .59045 L
.97255 .59043 L
.97386 .5904 L
.97619 .59034 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .17325 m
.02499 .17325 L
.02605 .17325 L
.02729 .17326 L
.02846 .17327 L
.03053 .17329 L
.03279 .17332 L
.03527 .17336 L
.0379 .17341 L
.04262 .17354 L
.04749 .17371 L
.05205 .1739 L
.06244 .17447 L
.07305 .17523 L
.08274 .17609 L
.10458 .17859 L
.12357 .18139 L
.14429 .18513 L
.18493 .19449 L
.22406 .20604 L
.26565 .22101 L
.30571 .23802 L
.34426 .25669 L
.38527 .27893 L
.42475 .3025 L
.46273 .32695 L
.50315 .35464 L
.54206 .38268 L
.58342 .41319 L
.62326 .44257 L
.66159 .47044 L
.70238 .49884 L
.74164 .52418 L
.77939 .54605 L
.8196 .56609 L
.85828 .58172 L
.87793 .58813 L
.89942 .59385 L
.90935 .59601 L
.91995 .59798 L
.92989 .5995 L
.93905 .6006 L
.94822 .60141 L
.95304 .60172 L
.95551 .60185 L
.95815 .60196 L
.96047 .60204 L
.96259 .6021 L
.96361 .60212 L
.96472 .60213 L
Mistroke
.96577 .60215 L
.96674 .60216 L
.96798 .60216 L
.96914 .60216 L
.97019 .60216 L
.97132 .60215 L
.97255 .60213 L
.97386 .60211 L
.97619 .60205 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01473 L
.02846 .01474 L
.03053 .01477 L
.03279 .01481 L
.03527 .01487 L
.0379 .01494 L
.04262 .01513 L
.04749 .01537 L
.05205 .01565 L
.06244 .01647 L
.07305 .01757 L
.08274 .0188 L
.10458 .02239 L
.12357 .02642 L
.14429 .03176 L
.18493 .04511 L
.22406 .06149 L
.26565 .08257 L
.30571 .10633 L
.34426 .1322 L
.38527 .16273 L
.42475 .19478 L
.46273 .22773 L
.50315 .2647 L
.54206 .30177 L
.58342 .34179 L
.62326 .38006 L
.66159 .41605 L
.70238 .45248 L
.74164 .48484 L
.77939 .51264 L
.8196 .53804 L
.85828 .55778 L
.87793 .56585 L
.89942 .57304 L
.90935 .57575 L
.91995 .57822 L
.92989 .58011 L
.93905 .58148 L
.94822 .58249 L
.95304 .58288 L
.95551 .58303 L
.95815 .58317 L
.96047 .58326 L
.96259 .58333 L
.96361 .58335 L
.96472 .58337 L
Mistroke
.96577 .58339 L
.96674 .5834 L
.96798 .5834 L
.96914 .5834 L
.97019 .58339 L
.97132 .58338 L
.97255 .58336 L
.97386 .58333 L
.97619 .58325 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?_oo0P001?oo00<00?ooool00_oo10000_oo0`005ooo0P001?oo00<00?ooool0
0_oo0`005_oo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`006ooo10006ooo10000ooo00<0
0?ooool00_oo10000_oo0`005Ooo10000ooo00<00?ooool00_oo0`003?oo000mool01000ooooo`00
2?oo00<00?ooool01_oo00<00?ooool04ooo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
0009ool00`00ooooo`05ool00`00ooooo`0Jool00`00ooooo`0Lool00`00ooooo`07ool00`00oooo
o`06ool00`00ooooo`0Dool00`00ooooo`0:ool00`00ooooo`09ool003goo`04003ooooo0009ool0
0`00ooooo`05ool00`00ooooo`0Cool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo01[oo`03003ooooo01coo`03003ooooo00Soo`03003ooooo00Go
o`03003ooooo01Coo`03003ooooo00[oo`03003ooooo00Woo`00?Ooo00@00?ooool000[oo`04003o
ooooool3000Fool01000ooooo`002?oo0`005Ooo00@00?ooool000[oo`04003oooooool3000Mool0
0`00ooooo`0Lool00`00ooooo`09ool01000oooooooo0`005ooo00<00?ooool01ooo0`003?oo000m
ool01000ooooo`002ooo00@00?ooool001Soo`04003ooooo0008ool00`00ooooo`0Eool01000oooo
o`002ooo00@00?ooool001ooo`03003ooooo01coo`03003ooooo00[oo`04003ooooo000Iool00`00
ooooo`07ool00`00ooooo`0<ool003goo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
5_oo00@00?ooool000Soo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool06ooo0`007?oo0`002Ooo00@00?ooool000;oo`03003ooooo01Goo`<000Woo`03003ooooo00co
o`00?_oo0P002_oo0P000ooo10005_oo0P002Ooo10005Ooo0P002Ooo10000_oo10007?oo00<00?oo
ool07?oo00<00?ooool02?oo0P000ooo10005_oo00<00?ooool01ooo10002ooo003ooolQool00?oo
ob7oo`00oooo8Ooo000Koooo00060000027oo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`40007oo`7o
o`008Ooo00<00?ooool09?oo00<00?ooool09Ooo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool09Ooo00<00?ooool09?oo00<00?ooool04?oo000Qool00`00ooooo`3lool0027oo`03003ooooo
0?coo`008Ooo1`00n?oo000Qool00`00ooooo`0@ool00`00ooooo`3Yool0027oo`03003ooooo017o
o`@00>Ooo`002?oo0P001?oo00<00?ooool00ooo0P000ooo0`001Ooo00<00?ooool05Ooo1@00h_oo
0007ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo01[oo`<00=oo
o`001ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool2003mool000Ooo`04003o
oooo0009ool20003ool30005ool00`00ooooo`3lool000Ooo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool0o?oo0007ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo00Goo`03003ooooo02Woo`03003ooooo0=3oo`002?oo0P002_oo0P000ooo10001?oo00<0
0?ooool0:_oo0P00d?oo000Qool2000]ool2003>ool0027oo`03003ooooo02koo`800<coo`008Ooo
00<00?ooool0<?oo0P00b_oo000Qool00`00ooooo`0bool20038ool0027oo`03003ooooo03Coo`80
0<Koo`008Ooo0P00oOoo000Qool00`00ooooo`3lool0027oo`03003ooooo0?coo`008Ooo3P00lOoo
000Qool00`00ooooo`0;ool4003]ool0027oo`80013oo`X002Ooo`03003ooooo0;Woo`008Ooo00<0
0?ooool06Ooo0P009_oo0P00^Ooo000Qool00`00ooooo`0Kool3000Uool00`00ooooo`2fool0027o
o`03003ooooo01koo`@002;oo`800;Koo`008Ooo00<00?ooool08_oo10008?oo00<00?ooool0/ooo
000Qool2000Wool3000Nool2002cool0027oo`03003ooooo02Woo`<001goo`800;7oo`008Ooo00<0
0?ooool0;?oo10006ooo00<00?ooool0[_oo0002ool20004ool00`00ooooo`03ool20004ool00`00
ooooo`02ool30005ool00`00ooooo`0`ool30039ool00005ool00?ooool00008ool01000ooooo`00
0ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0<ooo0P00aooo00001Ooo003ooooo0000
2?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`8003Koo`800<Goo`0000Goo`00
ooooo`0000Woo`8000Goo`04003oooooool30005ool00`00ooooo`0gool20033ool00005ool00?oo
ool00008ool01000ooooo`001Ooo00@00?ooool000Ooo`03003ooooo03Woo`800<7oo`0000Goo`00
ooooo`0000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0>ooo
0P00_ooo0002ool2000:ool20003ool40002ool40004ool00`00ooooo`0mool2000Gool00`00oooo
o`2Sool0027oo`80043oo`8001Koo`03003ooooo0:;oo`008Ooo00<00?ooool0@Ooo00<00?ooool0
5?oo0P00X_oo000Qool00`00ooooo`12ool2000Fool00`00ooooo`2Oool0027oo`03003ooooo04Co
o`8001Goo`03003ooooo09koo`008Ooo0P00Aooo00<00?ooool04ooo00<00?ooool0WOoo000Qool0
0`00ooooo`17ool2000Dool2002Mool0027oo`03003oo`00008000;oo`<000;oo`8003koo`8001Co
o`03003ooooo09[oo`008Ooo00<00?ooool02ooo0P0000?oo`0000000P00>Ooo00<00?ooool04_oo
00<00?ooool0VOoo000Qool00`00ooooo`0Cool400000ooo0000000bool2002^ool0027oo`8001_o
o`8000;oo`03003ooooo02goo`800:coo`008Ooo00<00?ooool07ooo0P00;ooo00<00?ooool0ZOoo
000Qool00`00ooooo`0Sool3000[ool2002Yool0027oo`03003ooooo02Soo`<002Soo`03003ooooo
0:Koo`008Ooo00<00?ooool0;Ooo00<00?ooool09?oo0P00Y_oo000Qool2000_ool2000Vool2002T
ool0027oo`03003ooooo03;oo`03003ooooo02?oo`03003ooooo0:7oo`008Ooo00<00?ooool0<ooo
0P009?oo0P003ooo00<00?ooool0Sooo000>ool20004ool00`00ooooo`02ool30005ool00`00oooo
o`0gool3000Qool00`00ooooo`0=ool00`00ooooo`2>ool000goo`04003ooooo000;ool00`00oooo
o`02ool00`00ooooo`0kool2000Oool2000>ool2002>ool000goo`04003ooooo000;ool00`00oooo
o`02ool2000nool2000Oool00`00ooooo`0=ool00`00ooooo`2;ool000goo`04003ooooo0009ool3
0004ool00`00ooooo`10ool2000Mool00`00ooooo`0=ool00`00ooooo`2:ool000goo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0@_oo0P007?oo0P003_oo00<00?ooool0ROoo000=ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo04Goo`03003ooooo01[oo`03003ooooo00co
o`03003ooooo08Soo`003_oo0P002_oo0P001Ooo00<00?ooool0A_oo0P006ooo0P003Ooo00<00?oo
ool0Qooo000Qool2001Vool00`00ooooo`0;ool00`00ooooo`26ool0027oo`03003ooooo04[oo`03
003ooooo01Woo`03003ooooo09?oo`008Ooo00<00?ooool0Booo0P006_oo0P00Tooo000Qool00`00
ooooo`1>ool00`00ooooo`0Hool00`00ooooo`2@ool0027oo`03003ooooo04ooo`<001Soo`03003o
oooo08ooo`008Ooo0P00E?oo00<00?ooool05Ooo00<00?ooool0S_oo000Qool00`00ooooo`1Dool2
000Fool2002>ool0027oo`03003ooooo06koo`03003ooooo08_oo`008Ooo00<00?ooool0F?oo00<0
0?ooool05?oo00<00?ooool0R_oo000Qool00`00ooooo`1Iool2000Eool00`00ooooo`0:ool00`00
ooooo`1lool0027oo`8005goo`03003ooooo01;oo`8000_oo`03003ooooo07_oo`008Ooo00<00?oo
ool0GOoo00<00?ooool04ooo00<00?ooool02Ooo00<00?ooool0N_oo000Qool00`00ooooo`1Nool0
0`00ooooo`0Cool00`00ooooo`09ool00`00ooooo`1iool0027oo`03003ooooo067oo`03003ooooo
017oo`03003ooooo00Woo`03003ooooo07Soo`008Ooo00<00?ooool0H_oo0P004_oo0P002_oo00<0
0?ooool0Mooo000Qool2001iool00`00ooooo`08ool00`00ooooo`1fool0027oo`03003ooooo06Go
o`03003ooooo017oo`03003ooooo00Soo`03003ooooo07Goo`008Ooo00<00?ooool0I_oo0P004_oo
00<00?ooool02?oo00<00?ooool0M?oo0002ool20004ool00`00ooooo`02ool30003ool40002ool3
0005ool00`00ooooo`1Yool00`00ooooo`0?ool00`00ooooo`08ool00`00ooooo`1cool00005ool0
0?ooool0000;ool01000ooooo`002?oo00<00?ooool00_oo00<00?ooool0J_oo0P004?oo00<00?oo
ool0OOoo00001Ooo003ooooo00002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`8006goo`03
003ooooo00koo`03003ooooo07coo`0000Goo`00ooooo`0000Woo`<000Coo`04003oooooool30005
ool00`00ooooo`1^ool00`00ooooo`0=ool2001lool00005ool00?ooool00008ool01000ooooo`00
1Ooo00@00?ooool000Ooo`03003ooooo06ooo`03003ooooo00koo`03003ooooo07Woo`0000Goo`00
ooooo`0000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0L?oo
00<00?ooool03_oo00<00?ooool0N?oo0002ool2000:ool20004ool20003ool40004ool00`00oooo
o`1bool00`00ooooo`0=ool00`00ooooo`1gool0027oo`8007Coo`03003ooooo00goo`03003ooooo
07Koo`008Ooo00<00?ooool0M?oo00<00?ooool03Ooo00<00?ooool0MOoo000Qool00`00ooooo`1f
ool00`00ooooo`0<ool20009ool00`00ooooo`1Yool0027oo`03003ooooo07Ooo`03003ooooo00go
o`03003ooooo00Ooo`03003ooooo06Soo`008Ooo00<00?ooool0N?oo00<00?ooool03Ooo00<00?oo
ool01ooo00<00?ooool0Iooo000Qool2001lool00`00ooooo`0;ool00`00ooooo`07ool00`00oooo
o`1Vool0027oo`03003ooooo07coo`03003ooooo00_oo`03003ooooo00Ooo`03003ooooo06Goo`00
8Ooo00<00?ooool0OOoo00<00?ooool02ooo0P002?oo00<00?ooool0I?oo000Qool00`00ooooo`1o
ool00`00ooooo`0;ool00`00ooooo`06ool00`00ooooo`1Sool0027oo`03003ooooo083oo`03003o
oooo00_oo`03003ooooo00Koo`03003ooooo06;oo`008Ooo0P00P_oo00<00?ooool02ooo00<00?oo
ool01_oo00<00?ooool0HOoo000Qool00`00ooooo`23ool00`00ooooo`0:ool20007ool00`00oooo
o`1Pool0027oo`03003ooooo08Coo`03003ooooo00_oo`03003ooooo06Ooo`008Ooo00<00?ooool0
QOoo00<00?ooool02ooo00<00?ooool0I_oo000Qool00`00ooooo`27ool00`00ooooo`0:ool00`00
ooooo`1Uool0027oo`8008Woo`03003ooooo00[oo`03003ooooo06Coo`008Ooo00<00?ooool0ROoo
00<00?ooool02_oo0P00I?oo0008ool20004ool00`00ooooo`02ool30003ool30005ool00`00oooo
o`2;ool00`00ooooo`0:ool00`00ooooo`1Qool000Ooo`04003ooooo000;ool00`00ooooo`03ool0
0`00ooooo`02ool00`00ooooo`2<ool2000;ool00`00ooooo`1Pool000Ooo`04003ooooo000;ool0
0`00ooooo`03ool00`00ooooo`02ool2002?ool00`00ooooo`09ool00`00ooooo`1Oool000Ooo`04
003ooooo0009ool30002ool30005ool00`00ooooo`2@ool00`00ooooo`08ool20006ool00`00oooo
o`1Fool000Ooo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0TOoo
00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool0EOoo0007ool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00Goo`03003ooooo09;oo`03003ooooo00Woo`03003ooooo00Coo`03003o
oooo05Coo`002?oo0P002_oo0P000ooo10001?oo00<00?ooool0U?oo00<00?ooool02?oo00<00?oo
ool01?oo00<00?ooool0Dooo000Qool2002Fool00`00ooooo`08ool20005ool00`00ooooo`1Bool0
027oo`03003ooooo09Koo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo057oo`008Ooo00<0
0?ooool0Xooo00<00?ooool00ooo00<00?ooool0D?oo000Qool00`00ooooo`2Hool2000:ool00`00
ooooo`03ool00`00ooooo`1?ool0027oo`03003ooooo09[oo`03003ooooo00Soo`03003ooooo00?o
o`03003ooooo04koo`008Ooo0P00Yooo00<00?ooool00ooo00<00?ooool0COoo000Qool00`00oooo
o`2Lool00`00ooooo`08ool00`00ooooo`1Bool0027oo`03003ooooo09goo`8000Woo`8005;oo`00
8Ooo00<00?ooool0Z_oo00<00?ooool0Cooo000Qool00`00ooooo`2Pool00`00ooooo`08ool00`00
ooooo`1>ool0027oo`800:;oo`8000Woo`03003ooooo04goo`008Ooo00<00?ooool0[Ooo00<00?oo
ool0C?oo000Qool00`00ooooo`2Uool00`00ooooo`06ool2001<ool0027oo`03003ooooo0:Koo`80
00Soo`03003ooooo00?oo`03003ooooo04?oo`008Ooo00<00?ooool0/Ooo00<00?ooool00ooo00<0
0?ooool0@_oo000Qool2002Zool00`00ooooo`06ool20004ool20012ool0027oo`03003ooooo0:[o
o`8000Soo`03003ooooo00?oo`03003ooooo03ooo`008Ooo00<00?ooool0]Ooo0P001?oo00<00?oo
ool0?_oo0002ool20004ool00`00ooooo`02ool30004ool00`00ooooo`02ool30005ool00`00oooo
o`2]ool00`00ooooo`07ool00`00ooooo`02ool2000nool00005ool00?ooool0000;ool01@00oooo
oooo00001ooo00<00?ooool00_oo00<00?ooool0[_oo0P002?oo0P001?oo00<00?ooool0>ooo0000
1Ooo003ooooo00002ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool00_oo0P00/ooo00<0
0?ooool01Ooo00<00?ooool00_oo0P00>ooo00001Ooo003ooooo00002Ooo0`001?oo00@00?oooooo
o`<000Goo`03003ooooo0;?oo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo03Soo`0000Go
o`00ooooo`0000Soo`04003ooooo0005ool01000ooooo`001ooo00<00?ooool0]?oo00<00?ooool0
1Ooo0P00?_oo00001Ooo003ooooo00002?oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`2fool00`00ooooo`05ool00`00ooooo`0kool000;oo`8000[oo`8000?oo`@0
00;oo`@000Coo`03003ooooo0;Ooo`03003ooooo00Goo`8003_oo`008Ooo0P00^Ooo00<00?ooool0
1_oo00<00?ooool0>?oo000Qool00`00ooooo`2jool20006ool2000hool0027oo`03003ooooo0;co
o`8000Koo`8003Koo`008Ooo00<00?ooool0a_oo0P001?oo00<00?ooool0;Ooo000Qool00`00oooo
o`2oool00`00ooooo`06ool20003ool2000]ool0027oo`800<7oo`8000Soo`8000?oo`8002_oo`00
8Ooo00<00?ooool0`ooo0P001ooo0P000ooo0P00:Ooo000Qool00`00ooooo`35ool20007ool20003
ool2000Wool0027oo`03003ooooo0<Soo`03003ooooo00Goo`<000;oo`8002Goo`008Ooo00<00?oo
ool0bOoo0P002?oo0P000_oo00<00?ooool08_oo000Qool2003Fool3000Tool0027oo`03003ooooo
0<goo`03003ooooo00Soo`8002;oo`008Ooo00<00?ooool0c_oo0P000_oo00<00?ooool01Ooo0`00
7ooo000Qool00`00ooooo`3Cool20008ool20005ool3000Eool0027oo`03003ooooo0=Koo`8000Oo
o`<000Goo`X000?oo`03003ooooo00Goo`008Ooo0P00fOoo0P002?oo1@002Ooo1@001ooo000Qool0
0`00ooooo`3Kool2000:ool>0007ool0027oo`03003ooooo0=goo`800003ool0000001[oo`006Ooo
10001?oo00<00?ooool0h_oo0P0000?oo`0000005Ooo000Kool00`00ooooo`03ool00`00ooooo`3W
ool20002ool30002ool200000ooo00000007ool001_oo`03003ooooo00?oooS>N@Ooo`006ooo00<0
0?ooool00ooo00<00?ooool0o?oo000Kool00`00ooooo`03ool00`00ooooo`3lool001Woo`<000Go
o`03003ooooo0?coo`006ooo00<00?ooool00ooo00<00?ooool0o?oo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.210978, 0.826253, \
0.00634513, 0.00101522}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<QCDELang1.eps\>", %]\)], "Input"],

Cell[BoxData[
    \("QCDELang1.eps"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f03m1 = Interpolation[QCDminlistmod["\<0.3\>", 0.1, 2, 1, 1]]; 
    f03h1 = Interpolation[QCDminlistmod["\<0.3\>", 0.1, 2, 1, 2]]; 
    f03d1 = Interpolation[QCDminlistmod["\<0.3\>", 0.1, 2, 1, 1/2]]; 
    f03m2 = Interpolation[QCDminlistmod["\<0.3\>", 0.2, 2, 1, 1]]; 
    f03h2 = Interpolation[QCDminlistmod["\<0.3\>", 0.2, 2, 1, 2]]; 
    f03d2 = Interpolation[QCDminlistmod["\<0.3\>", 0.2, 2, 1, 1/2]]; 
    f03m3 = Interpolation[QCDminlistmod["\<0.3\>", 0.3, 2, 1, 1]]; 
    f03h3 = Interpolation[QCDminlistmod["\<0.3\>", 0.3, 2, 1, 2]]; 
    f03d3 = Interpolation[QCDminlistmod["\<0.3\>", 0.3, 2, 1, 1/2]]; 
    Plot[{f03m1[th], f03h1[th], f03d1[th], f03m2[th], f03h2[th], f03d2[th], 
        f03m3[th], f03h3[th], f03d3[th]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {{}, {}, {}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.01, 
                0.01}]}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.05, 
                0.05}]}, {Dashing[{0.05, 0.05}]}, {Dashing[{0.05, 
                0.05}]}}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.50883909430366`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5408486938132278`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -0.588826 0.823912 [
[.17539 .22259 -12 -9 ]
[.17539 .22259 12 0 ]
[.32696 .22259 -9 -9 ]
[.32696 .22259 9 0 ]
[.47854 .22259 -12 -9 ]
[.47854 .22259 12 0 ]
[.63011 .22259 -3 -9 ]
[.63011 .22259 3 0 ]
[.78169 .22259 -12 -9 ]
[.78169 .22259 12 0 ]
[.93327 .22259 -9 -9 ]
[.93327 .22259 9 0 ]
[.01131 .0703 -18 -4.5 ]
[.01131 .0703 0 4.5 ]
[.01131 .15269 -18 -4.5 ]
[.01131 .15269 0 4.5 ]
[.01131 .31748 -18 -4.5 ]
[.01131 .31748 0 4.5 ]
[.01131 .39987 -18 -4.5 ]
[.01131 .39987 0 4.5 ]
[.01131 .48226 -18 -4.5 ]
[.01131 .48226 0 4.5 ]
[.01131 .56465 -18 -4.5 ]
[.01131 .56465 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .23509 m
.17539 .24134 L
s
[(0.25)] .17539 .22259 0 1 Mshowa
.32696 .23509 m
.32696 .24134 L
s
[(0.5)] .32696 .22259 0 1 Mshowa
.47854 .23509 m
.47854 .24134 L
s
[(0.75)] .47854 .22259 0 1 Mshowa
.63011 .23509 m
.63011 .24134 L
s
[(1)] .63011 .22259 0 1 Mshowa
.78169 .23509 m
.78169 .24134 L
s
[(1.25)] .78169 .22259 0 1 Mshowa
.93327 .23509 m
.93327 .24134 L
s
[(1.5)] .93327 .22259 0 1 Mshowa
.125 Mabswid
.05412 .23509 m
.05412 .23884 L
s
.08444 .23509 m
.08444 .23884 L
s
.11476 .23509 m
.11476 .23884 L
s
.14507 .23509 m
.14507 .23884 L
s
.2057 .23509 m
.2057 .23884 L
s
.23602 .23509 m
.23602 .23884 L
s
.26633 .23509 m
.26633 .23884 L
s
.29665 .23509 m
.29665 .23884 L
s
.35728 .23509 m
.35728 .23884 L
s
.38759 .23509 m
.38759 .23884 L
s
.41791 .23509 m
.41791 .23884 L
s
.44822 .23509 m
.44822 .23884 L
s
.50885 .23509 m
.50885 .23884 L
s
.53917 .23509 m
.53917 .23884 L
s
.56948 .23509 m
.56948 .23884 L
s
.5998 .23509 m
.5998 .23884 L
s
.66043 .23509 m
.66043 .23884 L
s
.69074 .23509 m
.69074 .23884 L
s
.72106 .23509 m
.72106 .23884 L
s
.75138 .23509 m
.75138 .23884 L
s
.81201 .23509 m
.81201 .23884 L
s
.84232 .23509 m
.84232 .23884 L
s
.87264 .23509 m
.87264 .23884 L
s
.90295 .23509 m
.90295 .23884 L
s
.96358 .23509 m
.96358 .23884 L
s
.9939 .23509 m
.9939 .23884 L
s
.25 Mabswid
0 .23509 m
1 .23509 L
s
.02381 .0703 m
.03006 .0703 L
s
[(0.8)] .01131 .0703 1 0 Mshowa
.02381 .15269 m
.03006 .15269 L
s
[(0.9)] .01131 .15269 1 0 Mshowa
.02381 .31748 m
.03006 .31748 L
s
[(1.1)] .01131 .31748 1 0 Mshowa
.02381 .39987 m
.03006 .39987 L
s
[(1.2)] .01131 .39987 1 0 Mshowa
.02381 .48226 m
.03006 .48226 L
s
[(1.3)] .01131 .48226 1 0 Mshowa
.02381 .56465 m
.03006 .56465 L
s
[(1.4)] .01131 .56465 1 0 Mshowa
.125 Mabswid
.02381 .08678 m
.02756 .08678 L
s
.02381 .10326 m
.02756 .10326 L
s
.02381 .11974 m
.02756 .11974 L
s
.02381 .13622 m
.02756 .13622 L
s
.02381 .16917 m
.02756 .16917 L
s
.02381 .18565 m
.02756 .18565 L
s
.02381 .20213 m
.02756 .20213 L
s
.02381 .21861 m
.02756 .21861 L
s
.02381 .25156 m
.02756 .25156 L
s
.02381 .26804 m
.02756 .26804 L
s
.02381 .28452 m
.02756 .28452 L
s
.02381 .301 m
.02756 .301 L
s
.02381 .33396 m
.02756 .33396 L
s
.02381 .35043 m
.02756 .35043 L
s
.02381 .36691 m
.02756 .36691 L
s
.02381 .38339 m
.02756 .38339 L
s
.02381 .41635 m
.02756 .41635 L
s
.02381 .43282 m
.02756 .43282 L
s
.02381 .4493 m
.02756 .4493 L
s
.02381 .46578 m
.02756 .46578 L
s
.02381 .49874 m
.02756 .49874 L
s
.02381 .51522 m
.02756 .51522 L
s
.02381 .53169 m
.02756 .53169 L
s
.02381 .54817 m
.02756 .54817 L
s
.02381 .05383 m
.02756 .05383 L
s
.02381 .03735 m
.02756 .03735 L
s
.02381 .02087 m
.02756 .02087 L
s
.02381 .00439 m
.02756 .00439 L
s
.02381 .58113 m
.02756 .58113 L
s
.02381 .59761 m
.02756 .59761 L
s
.02381 .61409 m
.02756 .61409 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .08441 m
.02499 .08441 L
.02605 .0844 L
.02721 .08439 L
.02846 .08439 L
.02961 .08438 L
.03068 .08438 L
.0317 .08438 L
.03279 .08438 L
.03395 .08438 L
.0352 .08439 L
.03638 .08439 L
.03746 .0844 L
.04011 .08441 L
.04262 .08443 L
.04753 .08449 L
.0521 .08456 L
.06244 .08479 L
.07314 .08513 L
.08284 .08551 L
.10458 .08666 L
.12383 .088 L
.14465 .08976 L
.18565 .09417 L
.22514 .0995 L
.26311 .10556 L
.30353 .11293 L
.34244 .12082 L
.3838 .12998 L
.42365 .13958 L
.46198 .14927 L
.50276 .15991 L
.54203 .1704 L
.57978 .1805 L
.61998 .19105 L
.65867 .20077 L
.69981 .21047 L
.73943 .21904 L
.77754 .22639 L
.8181 .23307 L
.85715 .23824 L
.87706 .24034 L
.89864 .24217 L
.90875 .24286 L
.91945 .24347 L
.92947 .24393 L
.93863 .24425 L
.94343 .24438 L
.94798 .24448 L
.95279 .24455 L
Mistroke
.95551 .24458 L
.95672 .24459 L
.95803 .2446 L
.95927 .24461 L
.96041 .24462 L
.9615 .24462 L
.96265 .24462 L
.96368 .24462 L
.96464 .24462 L
.9657 .24462 L
.96683 .24462 L
.96803 .24461 L
.96935 .2446 L
.97173 .24458 L
.97405 .24455 L
.97619 .24452 L
Mfstroke
.02381 .35609 m
.02499 .35608 L
.02605 .35608 L
.02721 .35608 L
.02846 .35607 L
.02961 .35607 L
.03068 .35607 L
.0317 .35607 L
.03279 .35607 L
.03395 .35607 L
.0352 .35608 L
.03638 .35608 L
.03746 .35608 L
.04011 .35609 L
.04262 .35611 L
.04753 .35614 L
.0521 .35619 L
.06244 .35634 L
.07314 .35655 L
.08284 .35679 L
.10458 .35751 L
.12383 .35835 L
.14465 .35947 L
.18565 .36226 L
.22514 .36565 L
.26311 .36954 L
.30353 .37429 L
.34244 .37942 L
.3838 .38544 L
.42365 .3918 L
.46198 .39829 L
.50276 .40549 L
.54203 .41267 L
.57978 .41964 L
.61998 .42698 L
.65867 .4338 L
.69981 .44067 L
.73943 .44676 L
.77754 .45201 L
.8181 .4568 L
.85715 .46051 L
.87706 .46202 L
.89864 .46333 L
.90875 .46383 L
.91945 .46427 L
.92858 .46457 L
.93373 .4647 L
.93863 .46482 L
.94315 .4649 L
.94809 .46497 L
Mistroke
.95026 .465 L
.95258 .46502 L
.95474 .46504 L
.95674 .46505 L
.95797 .46505 L
.95926 .46506 L
.96057 .46506 L
.96131 .46506 L
.962 .46506 L
.96325 .46506 L
.96439 .46506 L
.9657 .46506 L
.96695 .46505 L
.96806 .46505 L
.96925 .46504 L
.97138 .46503 L
.97367 .465 L
.97619 .46498 L
Mfstroke
.02381 .36533 m
.02499 .36532 L
.02605 .36532 L
.02729 .36532 L
.02846 .36531 L
.02954 .36531 L
.03053 .36531 L
.03163 .36531 L
.03279 .36531 L
.03395 .36531 L
.0352 .36531 L
.03638 .36532 L
.03746 .36532 L
.04011 .36533 L
.04262 .36534 L
.04753 .36538 L
.0521 .36542 L
.06244 .36555 L
.07314 .36574 L
.08284 .36596 L
.10458 .36662 L
.12383 .36738 L
.14465 .36839 L
.18565 .37092 L
.22514 .37401 L
.26311 .37755 L
.30353 .38188 L
.34244 .38658 L
.3838 .39209 L
.42365 .39794 L
.46198 .40391 L
.50276 .41055 L
.54203 .41721 L
.57978 .42368 L
.61998 .43051 L
.65867 .43687 L
.69981 .44328 L
.73943 .44898 L
.77754 .4539 L
.8181 .45841 L
.85715 .46191 L
.87706 .46333 L
.89864 .46459 L
.90875 .46506 L
.91945 .46548 L
.92947 .4658 L
.93863 .46602 L
.94343 .46611 L
.94798 .46618 L
.95279 .46623 L
Mistroke
.95551 .46626 L
.95672 .46626 L
.95803 .46627 L
.95927 .46628 L
.96041 .46628 L
.9615 .46628 L
.96265 .46628 L
.96368 .46629 L
.96464 .46629 L
.9657 .46628 L
.96683 .46628 L
.96803 .46628 L
.96935 .46627 L
.97173 .46626 L
.97405 .46624 L
.97619 .46622 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .04215 m
.02499 .04214 L
.02605 .04213 L
.02721 .04213 L
.02846 .04212 L
.02961 .04212 L
.03068 .04211 L
.0317 .04211 L
.03279 .04211 L
.03395 .04211 L
.0352 .04212 L
.03638 .04212 L
.03746 .04213 L
.04011 .04215 L
.04262 .04217 L
.04753 .04225 L
.0521 .04234 L
.06244 .04263 L
.07314 .04305 L
.08284 .04354 L
.10458 .045 L
.12383 .04669 L
.14465 .04892 L
.18565 .0545 L
.22514 .06123 L
.26311 .06888 L
.30353 .07815 L
.34244 .08806 L
.3838 .09956 L
.42365 .11155 L
.46198 .12365 L
.50276 .13692 L
.54203 .14996 L
.57978 .16248 L
.61998 .17554 L
.65867 .18754 L
.69981 .1995 L
.73943 .21003 L
.77754 .21905 L
.8181 .22725 L
.85715 .23356 L
.87706 .23612 L
.89864 .23835 L
.90875 .23919 L
.91945 .23993 L
.92947 .24049 L
.93863 .24087 L
.94343 .24102 L
.94798 .24114 L
.95031 .24119 L
Mistroke
.95279 .24123 L
.95422 .24125 L
.95551 .24126 L
.95674 .24128 L
.95803 .24129 L
.95915 .24129 L
.96038 .2413 L
.96149 .2413 L
.96253 .2413 L
.96376 .2413 L
.96488 .2413 L
.96617 .2413 L
.96739 .24129 L
.96845 .24128 L
.96958 .24127 L
.97161 .24125 L
.97379 .24121 L
.97619 .24117 L
Mfstroke
.02381 .41547 m
.02499 .41547 L
.02605 .41546 L
.02721 .41546 L
.02846 .41546 L
.02961 .41545 L
.03068 .41545 L
.0317 .41545 L
.03279 .41545 L
.03395 .41545 L
.0352 .41546 L
.03638 .41546 L
.03746 .41546 L
.04011 .41548 L
.04262 .4155 L
.04753 .41554 L
.0521 .4156 L
.06244 .41579 L
.07314 .41606 L
.08284 .41637 L
.10458 .41729 L
.12383 .41836 L
.14465 .41978 L
.18565 .42333 L
.22514 .42765 L
.26311 .43257 L
.30353 .43859 L
.34244 .44507 L
.3838 .45264 L
.42365 .46064 L
.46198 .46876 L
.50276 .47774 L
.54203 .48674 L
.57978 .49542 L
.61998 .50442 L
.65867 .5123 L
.69981 .51988 L
.73943 .52646 L
.77754 .53207 L
.8181 .53723 L
.85715 .54136 L
.87706 .54313 L
.89864 .54479 L
.91806 .54604 L
.93863 .54712 L
.95651 .54783 L
.96668 .54815 L
.97619 .54838 L
s
.02381 .39609 m
.02499 .39608 L
.02605 .39608 L
.02721 .39607 L
.02846 .39607 L
.02961 .39607 L
.03068 .39607 L
.0317 .39607 L
.03279 .39607 L
.03395 .39607 L
.0352 .39607 L
.03638 .39608 L
.03746 .39608 L
.04011 .39609 L
.04262 .39611 L
.04753 .39616 L
.0521 .39621 L
.06244 .39639 L
.07314 .39666 L
.08284 .39696 L
.10458 .39785 L
.12383 .39889 L
.14465 .40027 L
.18565 .40372 L
.22514 .40791 L
.26311 .41271 L
.30353 .41857 L
.34244 .42491 L
.3838 .43232 L
.42365 .44015 L
.46198 .44814 L
.50276 .45698 L
.54203 .46575 L
.57978 .47429 L
.61998 .48337 L
.65867 .49223 L
.69981 .50144 L
.73943 .50972 L
.77754 .5169 L
.8181 .52341 L
.85715 .52831 L
.87849 .53033 L
.88828 .53109 L
.89864 .53176 L
.90817 .53226 L
.91323 .53248 L
.91866 .53268 L
.92364 .53283 L
.92819 .53294 L
.93038 .53298 L
Mistroke
.93277 .53302 L
.93503 .53305 L
.93711 .53307 L
.93831 .53308 L
.93957 .53309 L
.94084 .53309 L
.94156 .53309 L
.94223 .53309 L
.94345 .53309 L
.94455 .53309 L
.94583 .53309 L
.94704 .53308 L
.94813 .53307 L
.94928 .53306 L
.95135 .53304 L
.95358 .53301 L
.95604 .53297 L
.96105 .53286 L
.96644 .53269 L
.97619 .53228 L
Mfstroke
[ .05 .05 ] 0 setdash
.02381 .01476 m
.02499 .01475 L
.02605 .01474 L
.02721 .01473 L
.02846 .01472 L
.02961 .01472 L
.03068 .01472 L
.0317 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01473 L
.03746 .01473 L
.04011 .01476 L
.04262 .01479 L
.04753 .01487 L
.0521 .01497 L
.06244 .01531 L
.07314 .0158 L
.08284 .01636 L
.10458 .01802 L
.12383 .01995 L
.14465 .02251 L
.18565 .02887 L
.22514 .03656 L
.26311 .04526 L
.30353 .05582 L
.34244 .06709 L
.3838 .08014 L
.42365 .09374 L
.46198 .10743 L
.50276 .12242 L
.54203 .13714 L
.57978 .15125 L
.61998 .16593 L
.65867 .17935 L
.69981 .19266 L
.73943 .20435 L
.77754 .21434 L
.8181 .22341 L
.85715 .2304 L
.87706 .23324 L
.89864 .23572 L
.90875 .23666 L
.91945 .23749 L
.92947 .23811 L
.93863 .23855 L
.94343 .23873 L
.94798 .23887 L
.95279 .23898 L
Mistroke
.95551 .23902 L
.95672 .23904 L
.95803 .23905 L
.95927 .23906 L
.96041 .23907 L
.9615 .23908 L
.96265 .23908 L
.96368 .23908 L
.96464 .23908 L
.9657 .23908 L
.96683 .23908 L
.96803 .23907 L
.96935 .23906 L
.97058 .23905 L
.97173 .23904 L
.97619 .23897 L
Mfstroke
.02381 .46768 m
.03279 .46784 L
.04262 .46806 L
.06244 .46866 L
.08426 .46955 L
.10458 .4706 L
.14357 .47321 L
.18502 .47683 L
.22495 .48115 L
.26336 .48609 L
.30423 .49217 L
.34358 .49883 L
.38141 .50599 L
.4217 .51538 L
.46047 .52467 L
.5017 .53403 L
.54141 .54072 L
.5796 .54616 L
.62025 .55173 L
.65938 .55921 L
.70096 .56836 L
.74102 .5772 L
.77957 .58524 L
.82058 .59275 L
.841 .59592 L
.86007 .59845 L
.87956 .60055 L
.89804 .60204 L
.90779 .60261 L
.91293 .60284 L
.91839 .60304 L
.92297 .60317 L
.92558 .60322 L
.92803 .60326 L
.92912 .60328 L
.93027 .60329 L
.93126 .6033 L
.93232 .60331 L
.93346 .60331 L
.93453 .60332 L
.9358 .60332 L
.93695 .60332 L
.93812 .60331 L
.93921 .60331 L
.94041 .6033 L
.9417 .60328 L
.94434 .60325 L
.94674 .6032 L
.95138 .60308 L
.95578 .60292 L
Mistroke
.96554 .60243 L
.97107 .60206 L
.97619 .60166 L
Mfstroke
.02381 .41329 m
.02846 .41319 L
.03279 .41311 L
.03523 .41307 L
.03754 .41305 L
.03881 .41303 L
.0402 .41302 L
.04145 .41302 L
.04262 .41301 L
.04376 .413 L
.045 .413 L
.0457 .413 L
.04637 .413 L
.04762 .413 L
.04894 .413 L
.05016 .413 L
.05086 .41301 L
.0515 .41301 L
.05293 .41302 L
.05528 .41304 L
.05783 .41306 L
.06244 .41313 L
.06753 .41322 L
.07312 .41336 L
.08439 .41373 L
.09483 .41419 L
.10458 .41472 L
.14349 .41769 L
.16473 .41987 L
.18485 .42228 L
.22318 .42774 L
.26396 .43466 L
.30323 .44228 L
.34098 .45036 L
.38118 .45967 L
.41987 .46856 L
.46101 .47882 L
.50063 .48988 L
.53874 .50301 L
.5793 .51814 L
.61835 .53263 L
.65985 .54524 L
.69983 .55512 L
.73829 .56321 L
.77921 .57042 L
.81862 .57613 L
.8565 .58057 L
.89684 .58431 L
.93567 .58705 L
.97619 .58914 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo00<0
0?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo00Ooo`T00?Soo`005Ooo
00<00?ooool04?oo1P00l_oo000Eool2003oool:ool001Goo`03003ooooo02?oo`<00>;oo`005Ooo
00<00?ooool09_oo1`00fooo000Eool00`00ooooo`0]ool4003Gool001Goo`800?ooo`[oo`005Ooo
00<00?oo00000`000_oo00<00?ooool0oooo0Ooo000Eool00`00ooooo`06ool20002ool400000ooo
000000020002ool2000Vool30038ool001Goo`03003ooooo01Ooo`800003ool00000008002;oo`@0
0<Coo`005Ooo00<00?ooool08?oo0`000_oo0P007Ooo1000`?oo000Eool2000Xool200000ooo0000
000Lool2002nool001Goo`03003ooooo02coo`8000;oo`<001Ooo`03003ooooo0;_oo`000_oo0P00
1?oo00<00?ooool00ooo0P001Ooo00<00?ooool0=Ooo1000cooo00001Ooo003ooooo00002?oo00@0
0?ooool000Coo`03003ooooo03[oo`800<coo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool3
000lool20002ool00`00ooooo`0Dool2002_ool00005ool00?ooool00009ool20005ool00`00oooo
o`11ool20002ool2000Bool2002]ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?oo
ool0Aooo0P004_oo0`00Z_oo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo04[o
o`@0013oo`<00:Ooo`000_oo0P002_oo0P001Ooo4`00@?oo00<00?ooool03_oo0P00YOoo000Eool2
000AoolA000`ool20002ool2000<ool2002Sool001Goo`03003ooooo027oo`H0033oo`800:ooo`00
5Ooo00<00?ooool09ooo2000:ooo0P00[?oo000Eool00`00ooooo`0_ool8000Uool200000ooo0000
002Wool001Goo`8003Soo`D002Goo`8000koo`8009Goo`005Ooo00<00?ooool0??oo1@009?oo00<0
0?ooool02ooo0`00T_oo000Eool00`00ooooo`11ool6000Oool20002ool00`00ooooo`09ool2002@
ool001Goo`03003ooooo04Ooo`D001ooo`8000_oo`<008goo`005Ooo00<00?ooool0C?oo1P007Ooo
0P002_oo0P00Rooo000Eool2001Cool5000Jool2000:ool20029ool001Goo`03003ooooo05Ooo`H0
01Ooo`8009;oo`005Ooo00<00?ooool0GOoo10005Ooo0P0000?oo`000000SOoo000Eool00`00oooo
o`1Qool4000Fool2002;ool001Goo`8006Koo`@001Koo`03003ooooo08Koo`005Ooo00<00?ooool0
JOoo0`005?oo0P002Ooo0P00Nooo0002ool20004ool00`00ooooo`02ool30005ool00`00ooooo`1/
ool3000Eool00`00ooooo`06ool3001hool00005ool00?ooool0000;ool00`00ooooo`02ool00`00
ooooo`1_ool4000Bool20002ool00`00ooooo`04ool3001eool00005ool00?ooool0000;ool00`00
ooooo`02ool3001cool4000Cool20007ool3001bool00005ool00?ooool00009ool30004ool00`00
ooooo`1gool6000Aool20006ool2001`ool00005ool00?ooool00008ool01000ooooo`001?oo00<0
0?ooool0OOoo10003ooo0P00M_oo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo
087oo`@000koo`8007?oo`000_oo0P002_oo0P001Ooo00<00?ooool0QOoo10003?oo0P00LOoo000E
ool2002:ool3000<ool4001/ool001Goo`03003ooooo08coo`<000ooo`03003ooooo00?oo`8006;o
o`005Ooo00<00?ooool0Sooo10003?oo0P001Ooo0`00Gooo000Eool00`00ooooo`2Cool3000=ool0
0`00ooooo`03ool3001Lool001Goo`8009Ooo`@000[oo`8000;oo`04003oooooool4001Hool001Go
o`03003ooooo09[oo`@000_oo`<000Coo`8005Koo`005Ooo00<00?ooool0W_oo0`003?oo0P00FOoo
000Eool00`00ooooo`2Qool4000:ool2001Gool001Goo`03003ooooo01coo`8000Coo`03003ooooo
00;oo`@000;oo`<001Soo`8000Coo`03003ooooo00;oo`<001Woo`8000Coo`03003ooooo00?oo`03
003ooooo00;oo`<001goo`@00003ool00000008000Woo`@000[oo`@000?oo`03003ooooo00;oo`@0
00;oo`<001Ooo`@000?oo`03003ooooo00;oo`<000goo`005Ooo0P007?oo00@00?ooool000Soo`03
003ooooo00Koo`03003ooooo01Coo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`002Ooo
00<00?ooool01Ooo00<00?ooool07?oo00<00?ooool01?oo10002ooo00<00?ooool00ooo00D00?oo
ooooo`0000Woo`03003ooooo00Koo`03003ooooo01Koo`03003ooooo00[oo`03003ooooo00[oo`00
5Ooo00<00?ooool06ooo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo01Coo`04003ooooo
000;ool00`00ooooo`0Eool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool07?oo00<00?oo
ool02?oo1P001_oo0P000_oo1P002_oo00<00?ooool01Ooo00<00?ooool05_oo00<00?ooool02_oo
00<00?ooool02_oo000Eool00`00ooooo`0Kool01000ooooo`002_oo00@00?ooooooo`<001Ooo`04
003ooooo0008ool3000Hool01000ooooo`002_oo00@00?ooooooo`<001ooo`03003ooooo00koo`@0
00Soo`800003ool0000000@000Koo`04003oooooool3000Iool00`00ooooo`07ool3000=ool001Go
o`03003ooooo01_oo`04003ooooo000;ool01000ooooo`006Ooo00@00?ooool000Soo`03003ooooo
01Soo`04003ooooo000;ool01000ooooo`008Ooo00<00?ooool04_oo10001ooo10000_oo0`001?oo
00@00?ooool001_oo`03003ooooo00Ooo`03003ooooo00goo`005Ooo0P007?oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`0Gool01000ooooo`002?oo00<00?ooool06?oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Mool3000Hool400001?oo000000001?oo0P000_oo0P00
0_oo00@00?ooool001Woo`<000Woo`03003ooooo00goo`005Ooo00<00?ooool07?oo0P002_oo0P00
0ooo10005ooo0P002Ooo10006?oo0P002Ooo10000_oo10007_oo00<00?ooool06_oo10001_oo0P00
0_oo0P000ooo10006?oo00<00?ooool01ooo10003?oo000Eool00`00ooooo`33ool50006ool20002
ool20005ool2000]ool001Goo`03003ooooo0<Soo`P000Coo`800003ool0000000;oo`@002Woo`00
5Ooo00<00?ooool0d?oo200000?oo`0000000_oo2@008_oo000>oooo000C000001Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Koo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Koo`03003oo`0000`00003ool0000000<00003ool0000000L000;oo`03003o
oooo00Goo`40007oo`7oo`005Ooo00<00?ooool09_oo00<00?ooool09_oo00<00?ooool09ooo00<0
0?ooool09_oo00<00?ooool09_oo00<00?ooool06_oo6@001ooo000Eool00`00ooooo`3kool40009
ool001Goo`800?ooo`[oo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Go
o`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool2003oool:ool001Goo`03003o
oooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`800?oo
o`[oo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?oo
o`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`00
00?oo`0000000P000ooo00<00?ooool00_oo10001?oo00<00?ooool0oooo2Ooo0003ool00`00oooo
o`09ool00`00ooooo`03ool00`00ooooo`3oool9ool000?oo`03003ooooo00Woo`03003ooooo00?o
o`<00?ooo`Woo`000ooo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool0oooo2Ooo0003ool0
0`00ooooo`09ool00`00ooooo`03ool00`00ooooo`3oool9ool00004ool000000009ool30005ool0
0`00ooooo`3oool9ool000?oo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo0?ooo`Woo`00
5Ooo0P00oooo2_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<0
0?ooool0oooo2Ooo000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`005Ooo7P00kOoo000E
ool00`00ooooo`0Kool9003Tool001Goo`l001SooaD00<ooo`005Ooo0P003Ooo60005Ooo2000aooo
000Eool00`00ooooo`0Tool;000Bool60031ool001Goo`03003ooooo02ooo`X000koo`P00;Woo`00
5Ooo00<00?ooool0>Ooo2`002ooo2000/Ooo000Eool20015ool;0008ool6002[ool001Goo`03003o
oooo04ooo`P000Koo`D00:Koo`005Ooo00<00?ooool0Eooo1P001Ooo1P00X?oo00000ooo00000002
0003ool00`00ooooo`02ool40004ool00`00ooooo`1Mool80003ool7002Iool000?oo`03003ooooo
00Ooo`03003ooooo00Goo`@000;oo`<000;oo`@000;oo`<000;oo`@004koo`P000;oo`P0097oo`00
0ooo00<00?ooool02?oo00<00?ooool01?oo0`006?oo10000_oo100000?oo`000000B?oo1@001Ooo
1P00Rooo0003ool00`00ooooo`09ool00`00ooooo`03ool00`00ooooo`0Uool20002ool30002ool2
0012ool50006ool50026ool000?oo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo033oo`80
0003ool000000080043oo`H000Goo`H0083oo`0000Coo`00000000Woo`04003ooooo0004ool00`00
ooooo`04ool8000]ool400000ooo0000000mool80003ool5001kool000?oo`03003ooooo00Soo`80
00Goo`@00003ool00000008000;oo`<00003ool0000000H002coo`8000;oo`<003koo`d007Koo`00
5Ooo00<00?ooool05?oo0P000_oo100000?oo`0000001`008ooo1000@?oo2P00LOoo000Eool00`00
ooooo`0Sool;000Pool40010ool;001[ool001Goo`03003ooooo02koo`<000;oo`8001ooo`<0043o
o`/006Koo`005Ooo00<00?ooool0=Ooo0P000_oo0`007Ooo1000@?oo2`00H?oo000Eool2000kool8
00000ooo0000000Iool40010ool;001Kool001Goo`03003ooooo047oo`H000;oo`03003ooooo01So
o`<0047oo`/005Goo`005Ooo00<00?ooool0A_oo0`0000?oo`0000000_oo0P006Ooo1000@?oo2`00
D?oo000Eool00`00ooooo`1@ool200000ooo0000000Iool40011ool;001:ool001Goo`8005Koo`80
00;oo`03003ooooo01Soo`<004Coo`X004?oo`005Ooo00<00?ooool0EOoo0`000_oo0P000_oo0P00
6Ooo0P00B_oo2`00>?oo000Eool00`00ooooo`1Hool40004ool200000ooo0000000Fool200000ooo
0000001=ool>000]ool001Goo`03003ooooo05coo`@000Goo`8000;oo`8001Goo`8000;oo`03003o
oooo04cooa0002Goo`005Ooo00<00?ooool0H?oo0`002?oo00<00?ooool00P005Ooo0P00E?oo9P00
1ooo000Eool3001`ool200000ooo0000000Dool4001SoolA0007ool001Goo`03003ooooo00coo`l0
05[oo`8001Ooo`@007Koo`0000?oo`0000000P000ooo00<00?ooool00ooo0P001Ooo00<00?ooool0
Kooo0`001ooo0`006?oo00<00?ooool0LOoo0003ool00`00ooooo`07ool01000ooooo`001?oo00<0
0?ooool09ooo2000@ooo10002?oo10004ooo0P000_oo0P00KOoo0003ool00`00ooooo`0:ool00`00
ooooo`02ool3000_ool70010ool3000:ool2000Fool200000ooo0000001Xool000?oo`03003ooooo
00Soo`8000Goo`03003ooooo07Woo`<000Woo`8000;oo`8001Goo`8006Koo`000ooo00<00?ooool0
2_oo00<00?ooool00_oo00<00?ooool0@_oo1000=_oo0P003Ooo00<00?ooool00P005?oo0`00HOoo
00001?oo000000002Ooo00@00?ooool000Coo`03003ooooo04Koo`L004?oo`8001Ooo`@005_oo`00
0ooo00<00?ooool02?oo0P001Ooo00<00?ooool0COoo1000@_oo10005ooo0P00F?oo000Eool2002J
ool3000Dool20002ool2001Bool001Goo`03003ooooo05goo`03003ooooo02Woo`8001?oo`8001Ko
o`03003ooooo008004goo`005Ooo00<00?ooool0G_oo0`00:_oo0`004_oo0P0000?oo`0000005_oo
0P0000?oo`00ool0B?oo000Eool00`00ooooo`1Qool6000Wool2000Eool20002ool2000Dool30002
ool00`00ooooo`11ool001Goo`8006Soo`@002Goo`<001Soo`03003ooooo008001Goo`8000;oo`03
003ooooo03coo`005Ooo00<00?ooool0Tooo0P006ooo0P0000Coo`00000001Coo`<00003ool00000
03Soo`005Ooo00<00?ooool0UOoo0P007ooo00@00?ooool001Koo`8000;oo`8003;oo`005Ooo00<0
0?ooool0^_oo0P000_oo10005?oo00<00?ooool01000:ooo000Eool00`00ooooo`1hool40017ool4
000Gool40002ool4000Pool001Goo`8007goo`H004Ooo`<000;oo`8001Woo`@000;oo`<000;oo`@0
0003ool00000008000;oo`8000Ooo`005Ooo00<00?ooool0P_oo10007Ooo0P00:ooo0P000_oo0`00
<Ooo000Eool00`00ooooo`2Uool4000`ool400000ooo00000002000Vool001Goo`03003ooooo09;o
o`03003ooooo01Coo`<003Soo`@00003ool00000008000;oo`03003ooooo01Koo`005Ooo0P00U?oo
1`004_oo0`00@Ooo0P000_oo10000_oo0`000_oo0P001ooo000Eool00`00ooooo`2Jool7000>ool2
001Gool001Goo`03003ooooo0?ooo`Woo`0000?oo`0000000P000ooo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool0oooo2Ooo0003ool00`00ooooo`09ool00`00ooooo`03ool00`00ooooo`2]
ool2000>ool50016ool000?oo`03003ooooo00Koo`D000Coo`<00:ooo`@000ooo`H0043oo`000ooo
00<00?ooool01_oo00@00?ooool000Goo`03003ooooo0;?oo`D0013oo`@003coo`000ooo00<00?oo
ool01ooo00<00?oo00001Ooo00<00?ooool0^?oo0`00COoo00001?oo000000002_oo0P001Ooo00<0
0?ooool0f?oo1000;?oo0003ool00`00ooooo`09ool00`00ooooo`03ool2003Mool7000Uool001Go
o`03003ooooo0<Soo`H001Goo`@0027oo`005Ooo00<00?ooool0c_oo1@008?oo3P001ooo000Eool0
0`00ooooo`3Cool3000bool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00i?oo1P007ooo000Eool0
0`00ooooo`3Yool80009ool3000;ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo
2Ooo000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.129741, 0.695071, \
0.00606207, 0.00446099}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f03m1 = Interpolation[QCDminlistmod["\<0.7\>", 0.1, 2, 1, 1]]; 
    f03h1 = Interpolation[QCDminlistmod["\<0.7\>", 0.1, 2, 1, 2]]; 
    f03d1 = Interpolation[QCDminlistmod["\<0.7\>", 0.1, 2, 1, 1/2]]; 
    f03m2 = Interpolation[QCDminlistmod["\<0.7\>", 0.2, 2, 1, 1]]; 
    f03h2 = Interpolation[QCDminlistmod["\<0.7\>", 0.2, 2, 1, 2]]; 
    f03d2 = Interpolation[QCDminlistmod["\<0.7\>", 0.2, 2, 1, 1/2]]; 
    f03m3 = Interpolation[QCDminlistmod["\<0.7\>", 0.3, 2, 1, 1]]; 
    f03h3 = Interpolation[QCDminlistmod["\<0.7\>", 0.3, 2, 1, 2]]; 
    f03d3 = Interpolation[QCDminlistmod["\<0.7\>", 0.3, 2, 1, 1/2]]; 
    Plot[{f03m1[th], f03h1[th], f03d1[th], f03m2[th], f03h2[th], f03d2[th], 
        f03m3[th], f03h3[th], f03d3[th]}, {th, 0, Pi/2}, 
      PlotStyle \[Rule] {{}, {}, {}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.01, 
                0.01}]}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.05, 
                0.05}]}, {Dashing[{0.05, 0.05}]}, {Dashing[{0.05, 
                0.05}]}}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5061591620446069`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5373414255306448`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 -1.44579 1.52207 [
[.17539 .06378 -12 -9 ]
[.17539 .06378 12 0 ]
[.32696 .06378 -9 -9 ]
[.32696 .06378 9 0 ]
[.47854 .06378 -12 -9 ]
[.47854 .06378 12 0 ]
[.63011 .06378 -3 -9 ]
[.63011 .06378 3 0 ]
[.78169 .06378 -12 -9 ]
[.78169 .06378 12 0 ]
[.93327 .06378 -9 -9 ]
[.93327 .06378 9 0 ]
[.01131 .22849 -18 -4.5 ]
[.01131 .22849 0 4.5 ]
[.01131 .38069 -18 -4.5 ]
[.01131 .38069 0 4.5 ]
[.01131 .5329 -18 -4.5 ]
[.01131 .5329 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .07628 m
.17539 .08253 L
s
[(0.25)] .17539 .06378 0 1 Mshowa
.32696 .07628 m
.32696 .08253 L
s
[(0.5)] .32696 .06378 0 1 Mshowa
.47854 .07628 m
.47854 .08253 L
s
[(0.75)] .47854 .06378 0 1 Mshowa
.63011 .07628 m
.63011 .08253 L
s
[(1)] .63011 .06378 0 1 Mshowa
.78169 .07628 m
.78169 .08253 L
s
[(1.25)] .78169 .06378 0 1 Mshowa
.93327 .07628 m
.93327 .08253 L
s
[(1.5)] .93327 .06378 0 1 Mshowa
.125 Mabswid
.05412 .07628 m
.05412 .08003 L
s
.08444 .07628 m
.08444 .08003 L
s
.11476 .07628 m
.11476 .08003 L
s
.14507 .07628 m
.14507 .08003 L
s
.2057 .07628 m
.2057 .08003 L
s
.23602 .07628 m
.23602 .08003 L
s
.26633 .07628 m
.26633 .08003 L
s
.29665 .07628 m
.29665 .08003 L
s
.35728 .07628 m
.35728 .08003 L
s
.38759 .07628 m
.38759 .08003 L
s
.41791 .07628 m
.41791 .08003 L
s
.44822 .07628 m
.44822 .08003 L
s
.50885 .07628 m
.50885 .08003 L
s
.53917 .07628 m
.53917 .08003 L
s
.56948 .07628 m
.56948 .08003 L
s
.5998 .07628 m
.5998 .08003 L
s
.66043 .07628 m
.66043 .08003 L
s
.69074 .07628 m
.69074 .08003 L
s
.72106 .07628 m
.72106 .08003 L
s
.75138 .07628 m
.75138 .08003 L
s
.81201 .07628 m
.81201 .08003 L
s
.84232 .07628 m
.84232 .08003 L
s
.87264 .07628 m
.87264 .08003 L
s
.90295 .07628 m
.90295 .08003 L
s
.96358 .07628 m
.96358 .08003 L
s
.9939 .07628 m
.9939 .08003 L
s
.25 Mabswid
0 .07628 m
1 .07628 L
s
.02381 .22849 m
.03006 .22849 L
s
[(1.1)] .01131 .22849 1 0 Mshowa
.02381 .38069 m
.03006 .38069 L
s
[(1.2)] .01131 .38069 1 0 Mshowa
.02381 .5329 m
.03006 .5329 L
s
[(1.3)] .01131 .5329 1 0 Mshowa
.125 Mabswid
.02381 .10672 m
.02756 .10672 L
s
.02381 .13716 m
.02756 .13716 L
s
.02381 .1676 m
.02756 .1676 L
s
.02381 .19805 m
.02756 .19805 L
s
.02381 .25893 m
.02756 .25893 L
s
.02381 .28937 m
.02756 .28937 L
s
.02381 .31981 m
.02756 .31981 L
s
.02381 .35025 m
.02756 .35025 L
s
.02381 .41114 m
.02756 .41114 L
s
.02381 .44158 m
.02756 .44158 L
s
.02381 .47202 m
.02756 .47202 L
s
.02381 .50246 m
.02756 .50246 L
s
.02381 .04584 m
.02756 .04584 L
s
.02381 .0154 m
.02756 .0154 L
s
.02381 .56334 m
.02756 .56334 L
s
.02381 .59378 m
.02756 .59378 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .08175 m
.02605 .08176 L
.02846 .08177 L
.03072 .08178 L
.03279 .08178 L
.03405 .08178 L
.03521 .08178 L
.03649 .08178 L
.03713 .08178 L
.03784 .08178 L
.03903 .08178 L
.04031 .08178 L
.04151 .08178 L
.04262 .08178 L
.04384 .08178 L
.04514 .08177 L
.04748 .08177 L
.05026 .08176 L
.05278 .08175 L
.05776 .08172 L
.06244 .08169 L
.07299 .08159 L
.08269 .08147 L
.10458 .0811 L
.1234 .08069 L
.14407 .08015 L
.18449 .07885 L
.2234 .07736 L
.26476 .07562 L
.30461 .07385 L
.34294 .07215 L
.38372 .07041 L
.42298 .06893 L
.46074 .06769 L
.48171 .0671 L
.50094 .06662 L
.51978 .06627 L
.53963 .06599 L
.54917 .06589 L
.55937 .0658 L
.56899 .06573 L
.57773 .06568 L
.58258 .06566 L
.58772 .06565 L
.5921 .06564 L
.59459 .06563 L
.59692 .06563 L
.5982 .06563 L
.59893 .06563 L
.59961 .06563 L
Mistroke
.60084 .06563 L
.60216 .06563 L
.60345 .06563 L
.60467 .06563 L
.60576 .06563 L
.60695 .06563 L
.60825 .06563 L
.60968 .06564 L
.61256 .06564 L
.61523 .06565 L
.61772 .06565 L
.62274 .06567 L
.62539 .06568 L
.62819 .06569 L
.62937 .0657 L
.63065 .06571 L
.63204 .06572 L
.63335 .06573 L
.63811 .06578 L
.65668 .066 L
.69787 .06668 L
.73755 .0675 L
.77571 .06837 L
.81632 .06927 L
.85542 .07005 L
.87537 .07039 L
.89697 .07069 L
.9071 .07081 L
.91781 .07091 L
.92695 .07097 L
.93211 .071 L
.937 .07103 L
.94173 .07105 L
.94441 .07105 L
.94689 .07106 L
.94896 .07106 L
.95015 .07106 L
.95126 .07107 L
.95242 .07107 L
.95349 .07107 L
.95467 .07107 L
.95591 .07107 L
.95718 .07107 L
.95833 .07107 L
.95897 .07106 L
.95966 .07106 L
.96092 .07106 L
.96335 .07106 L
.96559 .07105 L
.97074 .07103 L
Mistroke
.97333 .07102 L
.97619 .07101 L
Mfstroke
.02381 .42136 m
.02605 .42137 L
.02846 .42138 L
.02962 .42139 L
.03072 .42139 L
.03171 .4214 L
.03279 .4214 L
.03397 .4214 L
.03527 .4214 L
.03592 .4214 L
.03663 .4214 L
.0379 .4214 L
.03916 .4214 L
.04036 .42139 L
.04262 .42138 L
.045 .42137 L
.04753 .42136 L
.0521 .42132 L
.05752 .42125 L
.06244 .42118 L
.07287 .42098 L
.08414 .42069 L
.10458 .42 L
.12452 .41911 L
.14558 .41797 L
.18355 .41544 L
.22398 .41214 L
.26289 .40849 L
.30425 .40421 L
.34409 .3998 L
.38242 .39541 L
.42321 .39067 L
.46247 .38616 L
.50022 .38195 L
.54043 .37777 L
.57911 .37407 L
.62025 .3705 L
.65988 .36762 L
.69799 .3653 L
.73855 .36324 L
.77759 .36163 L
.81909 .36029 L
.85907 .35931 L
.89754 .35865 L
.91741 .3584 L
.92756 .3583 L
.93846 .3582 L
.94864 .35813 L
.95795 .35808 L
.96731 .35803 L
Mistroke
.97619 .358 L
Mfstroke
.02381 .47204 m
.02605 .47206 L
.02729 .47207 L
.02846 .47207 L
.02954 .47208 L
.03072 .47208 L
.0318 .47209 L
.03279 .47209 L
.03396 .47209 L
.03506 .47209 L
.03626 .47209 L
.03756 .47209 L
.03821 .47209 L
.03891 .47208 L
.0402 .47208 L
.04262 .47207 L
.04523 .47205 L
.04759 .47203 L
.0529 .47197 L
.05781 .47189 L
.06244 .47181 L
.07299 .47155 L
.08269 .47125 L
.10458 .47033 L
.1234 .46929 L
.14407 .46791 L
.18449 .46455 L
.2234 .46057 L
.26476 .45569 L
.30461 .45047 L
.34294 .44511 L
.38372 .43915 L
.42298 .43328 L
.46074 .42765 L
.50094 .4218 L
.53963 .41649 L
.58077 .41123 L
.62039 .40659 L
.6585 .40271 L
.69906 .39915 L
.7381 .39624 L
.7796 .39366 L
.81958 .39167 L
.85805 .39021 L
.87754 .38962 L
.89897 .3891 L
.91933 .38873 L
.93837 .38848 L
.94851 .38838 L
.9535 .38834 L
Mistroke
.95813 .38832 L
.96267 .38829 L
.96677 .38828 L
.96912 .38827 L
.97133 .38827 L
.97367 .38826 L
.97498 .38826 L
.97619 .38826 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .04172 m
.02846 .04173 L
.03279 .04174 L
.03527 .04174 L
.03754 .04175 L
.03879 .04175 L
.04015 .04175 L
.04143 .04175 L
.04262 .04175 L
.04376 .04175 L
.04498 .04175 L
.04614 .04175 L
.0472 .04175 L
.04843 .04175 L
.04978 .04175 L
.05224 .04174 L
.0548 .04174 L
.05753 .04174 L
.06244 .04172 L
.06791 .04171 L
.07382 .04168 L
.08454 .04163 L
.10458 .0415 L
.14558 .04112 L
.18507 .04066 L
.22304 .0402 L
.26347 .03974 L
.2821 .03955 L
.30238 .03939 L
.31341 .03931 L
.32362 .03925 L
.33337 .03921 L
.33878 .03919 L
.34374 .03918 L
.3483 .03917 L
.3506 .03916 L
.35311 .03916 L
.35441 .03916 L
.35564 .03916 L
.35632 .03916 L
.35705 .03916 L
.35834 .03916 L
.35957 .03916 L
.36087 .03916 L
.36198 .03916 L
.36321 .03916 L
.36443 .03916 L
.36559 .03916 L
.36776 .03916 L
.3701 .03916 L
Mistroke
.37265 .03917 L
.37724 .03918 L
.38149 .03919 L
.38397 .0392 L
.38658 .03921 L
.38945 .03923 L
.39208 .03925 L
.40205 .03933 L
.42067 .03953 L
.44035 .03981 L
.45869 .04014 L
.49765 .04108 L
.51893 .04177 L
.53907 .04254 L
.57745 .04425 L
.61828 .04632 L
.6576 .04862 L
.6954 .051 L
.73566 .05354 L
.7744 .05588 L
.81559 .05814 L
.85527 .05996 L
.87527 .06071 L
.89343 .06128 L
.91308 .06175 L
.92387 .06195 L
.92872 .06202 L
.93404 .06209 L
.93874 .06214 L
.94379 .06218 L
.94657 .06219 L
.94912 .06221 L
.95034 .06221 L
.95167 .06222 L
.95292 .06222 L
.95409 .06222 L
.95516 .06222 L
.9563 .06223 L
.95757 .06223 L
.95874 .06223 L
.95989 .06223 L
.96115 .06223 L
.96246 .06222 L
.96368 .06222 L
.96593 .06221 L
.96797 .0622 L
.97256 .06218 L
.97619 .06215 L
Mfstroke
.02381 .52002 m
.02605 .52003 L
.02846 .52004 L
.02962 .52005 L
.03072 .52005 L
.0317 .52006 L
.03279 .52006 L
.03398 .52006 L
.03524 .52006 L
.03641 .52006 L
.0375 .52006 L
.03879 .52006 L
.03997 .52005 L
.04132 .52005 L
.04262 .52005 L
.045 .52003 L
.04753 .52002 L
.0521 .51998 L
.05752 .51992 L
.06244 .51985 L
.07287 .51965 L
.08414 .51938 L
.10458 .51871 L
.12452 .51786 L
.14558 .51676 L
.18355 .51433 L
.22398 .51117 L
.26289 .50768 L
.30425 .5036 L
.34409 .49942 L
.38242 .49527 L
.42321 .49082 L
.46247 .4866 L
.50022 .48272 L
.54043 .47899 L
.57911 .47575 L
.62025 .47269 L
.65988 .47025 L
.69799 .46833 L
.73855 .46665 L
.77759 .46537 L
.81909 .46432 L
.83989 .46391 L
.85907 .46358 L
.89754 .46309 L
.9163 .46291 L
.93694 .46276 L
.95586 .46266 L
.96648 .46262 L
.97619 .46259 L
Mistroke
Mfstroke
.02381 .5371 m
.02605 .53712 L
.02846 .53713 L
.02962 .53714 L
.03072 .53714 L
.0317 .53715 L
.03279 .53715 L
.03398 .53715 L
.03524 .53715 L
.03641 .53715 L
.0375 .53715 L
.03879 .53715 L
.03997 .53715 L
.04132 .53714 L
.04262 .53714 L
.045 .53712 L
.04753 .5371 L
.0521 .53706 L
.05752 .53699 L
.06244 .5369 L
.07287 .53667 L
.08414 .53635 L
.10458 .53556 L
.12452 .53455 L
.14558 .53326 L
.18355 .53038 L
.22398 .52666 L
.26289 .52255 L
.30425 .51775 L
.34409 .51285 L
.38242 .50799 L
.42321 .50282 L
.46247 .49792 L
.50022 .49339 L
.54043 .48892 L
.57911 .485 L
.62025 .48125 L
.65988 .4783 L
.69799 .47599 L
.73855 .47398 L
.77759 .47244 L
.81909 .47118 L
.85907 .47027 L
.89754 .46965 L
.91741 .46941 L
.93846 .4692 L
.97619 .46893 L
s
[ .05 .05 ] 0 setdash
.02381 .01472 m
.03279 .01473 L
.04262 .01475 L
.06244 .01478 L
.0828 .0148 L
.10458 .01482 L
.11548 .01483 L
.12579 .01485 L
.14509 .01489 L
.15478 .01492 L
.16506 .01495 L
.1835 .01503 L
.20304 .01514 L
.22134 .01528 L
.24158 .01548 L
.26011 .0157 L
.29982 .01634 L
.33801 .0172 L
.37866 .01843 L
.41779 .02004 L
.45937 .02214 L
.49943 .02455 L
.53799 .02731 L
.57899 .03061 L
.61848 .03401 L
.65645 .03749 L
.69687 .04127 L
.73578 .04482 L
.77714 .04834 L
.81699 .05134 L
.85532 .05374 L
.8747 .05472 L
.8961 .05561 L
.90585 .05594 L
.91635 .05623 L
.9262 .05646 L
.93537 .05662 L
.93996 .05668 L
.94486 .05673 L
.94766 .05675 L
.95031 .05677 L
.95268 .05678 L
.95402 .05678 L
.95525 .05679 L
.95646 .05679 L
.95775 .05679 L
.95898 .05679 L
.9601 .05679 L
.9614 .05679 L
.96214 .05679 L
Mistroke
.96283 .05678 L
.96409 .05678 L
.96542 .05678 L
.96833 .05676 L
.97107 .05674 L
.97619 .05669 L
Mfstroke
.02381 .57636 m
.02605 .57637 L
.02846 .57638 L
.02962 .57639 L
.03072 .57639 L
.0317 .5764 L
.03279 .5764 L
.03398 .5764 L
.03524 .5764 L
.03641 .5764 L
.0375 .5764 L
.03879 .5764 L
.03997 .5764 L
.04132 .57639 L
.04262 .57639 L
.045 .57638 L
.04753 .57636 L
.0521 .57633 L
.05752 .57627 L
.06244 .5762 L
.07287 .57602 L
.08414 .57575 L
.10458 .57511 L
.12452 .57429 L
.14558 .57323 L
.18355 .57089 L
.22398 .56785 L
.26289 .56451 L
.30425 .56061 L
.34409 .55664 L
.38242 .55271 L
.42321 .54854 L
.46247 .54462 L
.50022 .54104 L
.54043 .53761 L
.57911 .53467 L
.62025 .53193 L
.65988 .52984 L
.69799 .52827 L
.73855 .52695 L
.77759 .52598 L
.81909 .52523 L
.85907 .52471 L
.89754 .52435 L
.93846 .52407 L
.97619 .52386 L
s
.02381 .60327 m
.02605 .60329 L
.02846 .6033 L
.02962 .60331 L
.03072 .60331 L
.0317 .60331 L
.03279 .60332 L
.03398 .60332 L
.03524 .60332 L
.03641 .60332 L
.0375 .60332 L
.03879 .60332 L
.03997 .60331 L
.04132 .60331 L
.04262 .6033 L
.045 .60329 L
.04753 .60327 L
.0521 .60323 L
.05752 .60316 L
.06244 .60308 L
.07287 .60287 L
.08414 .60256 L
.10458 .60182 L
.12452 .60087 L
.14558 .59966 L
.18355 .59697 L
.22398 .5935 L
.26289 .58969 L
.30425 .58527 L
.34409 .58078 L
.38242 .57636 L
.42321 .5717 L
.46247 .56736 L
.50022 .5634 L
.54043 .55966 L
.57911 .55648 L
.62025 .55353 L
.65988 .55128 L
.69799 .54957 L
.73855 .54814 L
.77759 .54709 L
.81909 .54626 L
.85907 .54568 L
.89754 .54528 L
.93846 .54495 L
.97619 .54469 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`00
5Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`@000coo`l000coo`l000go
o`T00;_oo`005Ooo00<00?ooool0COoo1@003Ooo2`00W_oo000Eool00`00ooooo`1Zool3000=ool2
002<ool001Goo`03003ooooo07coo`d007ooo`005Ooo00<00?ooool0UOoo1@00K_oo000Eool00`00
ooooo`2Jool7001Wool001Goo`03003ooooo01coo`8000Coo`03003ooooo00;oo`@000;oo`<001So
o`8000Coo`03003ooooo00;oo`<001Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<001go
o`@001coo`@000?oo`03003ooooo00;oo`@000;oo`<001Ooo`@000?oo`03003ooooo00;oo`<000go
o`005Ooo0P000_oo0`000_oo10000_oo0`000_oo100000?oo`0000000P0000?oo`0000000`0000?o
o`0000000P000_oo0`000_oo1@0000Coo`00000000;oo`@00003ool00000008000;oo`@00003ool0
0000008000;oo`@00003ool0000000<00003ool0000000<000;oo`@00003ool00000008000;oo`<0
0003ool0000000<000;oo`<000;oo`@00003ool0000000<00003ool0000001_oo`03003ooooo00_o
o`T000Woo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo01Koo`03003ooooo00[oo`03003o
oooo00[oo`005Ooo0P007?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo01Coo`04003o
oooo000;ool00`00ooooo`0Eool01000ooooo`002_oo00<00?ooool01?oo00@00?ooooooo`800003
ool00000008000;oo`<000;oo`@000;oo`<000Coo`03003ooooo01Coo`H000?oo`03003ooooo00So
o`03003ooooo00Goo`03003ooooo01Koo`03003ooooo00[oo`03003ooooo00[oo`005Ooo00<00?oo
ool06ooo00@00?ooool000[oo`04003oooooool3000Gool01000ooooo`002?oo0`006?oo00@00?oo
ool000[oo`04003oooooool3000Mool40002ool30002ool4000Cool00`00ooooo`06ool50002ool3
000Iool00`00ooooo`07ool3000=ool001Goo`03003ooooo01_oo`04003ooooo000;ool01000oooo
o`006Ooo00@00?ooool000Soo`03003ooooo01Soo`04003ooooo000;ool01000ooooo`008Ooo00<0
0?ooool02ooo10000_oo100000?oo`0000001Ooo00<00?ooool02_oo2`005?oo00<00?ooool01ooo
00<00?ooool03Ooo000Eool00`00ooooo`0Kool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo01Ooo`04003ooooo0008ool00`00ooooo`0Hool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo01goo`<001[oo`800003ool00000008000;oo`@000;oo`@000;oo`03003ooooo01;oo`h0
00?oo`04003oooooool40008ool001Goo`03003ooooo01coo`8000[oo`8000?oo`@001Ooo`8000Wo
o`@001Soo`8000Woo`@000;oo`@001koo`03003ooooo01goo`03003ooooo00Soo`8000;oo`T000;o
o`@00003ool00000008000Woo`03003ooooo00Ooo`@000coo`005Ooo00<00?ooool0iooo0`000_oo
10000_oo0`000_oo100000?oo`0000000P002?oo000Eool00`00ooooo`1_oomE0014ool001Goo`03
003ooooo05[ooaD005Goocd000Ooo`005Ooo00<00?ooool0A?oo5P00[_oo000>oooo000C000001Go
obL000;oo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003o
oooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03003o
oooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Koo`03003ooooo00Goo`40007oo`7oo`005Ooo00<00?ooool0oooo2Ooo
000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo
000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00oooo2_oo000Eool0
0`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool0
0`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool0
0`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00oooo
o`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00oooo
o`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00oooo
o`3oool9ool001Goo`800?ooo`[oo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9
ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9
ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool2003oool:ool001Go
o`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Go
o`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo00000ooo000000020003ool00`00oooo
o`02ool40004ool00`00ooooo`3oool9ool000?oo`03003ooooo00Woo`03003ooooo00?oo`03003o
oooo0?ooo`Woo`000ooo00<00?ooool02Ooo00<00?ooool00ooo0`00oooo2Ooo0003ool00`00oooo
o`09ool00`00ooooo`03ool00`00ooooo`3oool9ool000?oo`03003ooooo00Woo`03003ooooo00?o
o`03003ooooo0?ooo`Woo`0000Coo`00000000Woo`<000Goo`03003ooooo0?ooo`Woo`000ooo00<0
0?ooool02Ooo00<00?ooool00ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Go
o`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool2003oool:ool001Goo`03003o
oooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003o
oooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003o
oooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool2003oool:ool001Goo`03003ooooo0?oo
o`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?oo
o`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?oo
o`Woo`005Ooo0P00oooo2_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`00
5Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`00
5Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo00<0
0?ooool0oooo2Ooo000Eool00`00ooooo`3^oolC0007ool001Goo`03003ooooo0<GoobT001[oo`00
5Ooo00<00?ooool0[ooo5P00@ooo000Eool00`00ooooo`2Uool:001Iool001Goo`03003ooooo09[o
o`/006?oo`0000?oo`0000000P000ooo00<00?ooool00_oo10001?oo00<00?ooool0Sooo2`00K_oo
0003ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`24ool;001iool000?oo`03003ooooo
00Soo`03003ooooo00Coo`<007[oo`X008Coo`000ooo00<00?ooool02Ooo00<00?ooool00ooo00<0
0?ooool0Kooo2`00S_oo0003ool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`1Wool8001/
oolV0007ool00004ool000000009ool01000ooooo`001?oo00<00?ooool0HOoo1P00G_oo5P00;Ooo
0003ool00`00ooooo`08ool20005ool00`00ooooo`1Iool8001Iool;0013ool001Goo`03003ooooo
04ooo`X005Ooo`X004koo`005Ooo00<00?ooool0A?oo2`00E_oo2`00F?oo000Eool00`00ooooo`0i
ool;001Fool;001Sool001Goo`8002ooo`/005Koo`/006koo`005Ooo00<00?ooool08ooo2`00FOoo
2000NOoo000Eool00`00ooooo`09oolJ001Oool50021ool001Goo``0077oo`P008Koo`005Ooo00<0
0?ooool0L_oo2000S_oo000Eool00`00ooooo`1]ool5002Fool001Goo`03003ooooo06Goo`P009_o
o`005Ooo00<00?ooool0GOoo2000Xooo000Eool2001Hool6002[ool001Goo`03003ooooo05;oo`D0
0;7oo`005Ooo00<00?ooool0C?oo1P00]_oo000Eool00`00ooooo`14ool8002lool001Goo`03003o
oooo03Woo`/00<Coo`005Ooo00<00?ooool0;_oo2`00cooo000Eool00`00ooooo`0Tool:002Pool2
0002ool400000ooo000000020002ool30002ool40002ool30002ool40002ool30002ool400000ooo
000000020007ool001Goo`03003ooooo01_oo`T008ooo`8000;oo`<000;oo`@000;oo`<000;oo`@0
0003ool0000003[oo`005Ooo7P00Q_oo100000?oo`0000000P000_oo100000?oo`0000006?oo0`00
0_oo10000_oo0`000_oo10000_oo0`000_oo100000?oo`0000000P000_oo100000?oo`0000000P00
0_oo0`002Ooo000Eool00`00ooooo`2Bool20002ool40002ool3000Fool400000ooo000000020002
ool400000ooo00000002000oool001Goo`03003ooooo08Soo`800003ool00000008000;oo`03003o
oooo01;oo`8000;oo`@000;oo`<005Goo`005Ooo00<00?ooool0OOoo0P0000?oo`0000000P000_oo
0P004_oo100000?oo`0000000P000_oo00<00?ooool0H?oo000Eool00`00ooooo`1fool30002ool2
000Bool400000ooo00000002001`ool001Goo`03003ooooo06_oo`<000;oo`@001;oo`8000;oo`<0
07_oo`005Ooo00<00?ooool0H_oo0P0000?oo`0000000P005_oo100000?oo`000000P_oo000Eool0
0`00ooooo`1Gool20002ool30002ool2000Bool400000ooo00000002002;ool001Goo`03003ooooo
053oo`<000;oo`8001Soo`<009Koo`005Ooo0P00A_oo100000?oo`0000000P006?oo0P0000?oo`00
00000P00Vooo000Eool00`00ooooo`0jool400000ooo00000002000Kool40002ool2002Rool001Go
o`03003ooooo02ooo`@000;oo`<001coo`<000;oo`@00:_oo`005Ooo00<00?ooool08Ooo0P0000?o
o`0000000P000_oo0`008Ooo10000_oo00<00?ooool0/Ooo000Eool50002ool30002ool40002ool3
0002ool400000ooo000000020002ool2000Tool20002ool4002kool001Goo`03003ooooo03[oo`80
00;oo`@00003ool000000<?oo`0000?oo`0000000P000ooo00<00?ooool00ooo0P001Ooo00<00?oo
ool0<ooo10000_oo00<00?ooool0POoo30003Ooo3`003?oo3`002?oo0003ool00`00ooooo`07ool0
1000ooooo`001?oo00<00?ooool0:?oo10000_oo0`00M?oo2@003Ooo0P00Booo0003ool00`00oooo
o`0:ool00`00ooooo`02ool3000Hool40002ool30002ool4001iool5001Sool000?oo`03003ooooo
00Soo`8000Goo`@00003ool00000008000;oo`<000;oo`@000;oo`<0077oo``007Goo`000ooo00<0
0?ooool02_oo00<00?ooool00_oo00<00?ooool0Q?oo0`00POoo00001?oo000000002Ooo00@00?oo
ool000Coo`03003ooooo06ooo`T006?oo`T000goo`l000Soo`000ooo00<00?ooool02?oo0P001Ooo
00<00?ooool0JOoo1P00C?oo3P003Ooo1@00;Ooo000Eool00`00ooooo`2Uool9001Jool001Goo`03
003ooooo057oo``004;oo`H006?oo`005Ooo00<00?ooool0C_oo0`00=_oo3000MOoo000Eool20011
ool20012ool30021ool001Goo`03003ooooo03?oo`d002ooo`T0093oo`005Ooo00<00?ooool08_oo
1@003?oo00<00?ooool0=?oo1@00VOoo000Eool00`00ooooo`0Hool:0017ool00`00ooooo`2Lool0
01Goo`h004goo`D00:_oo`005Ooo00<00?ooool0DOoo1`00/?oo000Eool00`00ooooo`1>ool3002g
ool001Goo`03003ooooo03Woo`T00<Koo`005Ooo00<00?ooool0<ooo1P00cooo000Eool2003oool:
ool001Goo`03003ooooo01Soo`l00>7oo`005Ooo3P00oOoo000Eool00`00ooooo`3oool9ool001Go
o`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.129741, 0.939274, \
0.00606207, 0.00241478}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(vlist = {"\<0.1\>", "\<0.3\>", "\<0.5\>", "\<0.7\>", "\<0.9\>"}\)], \
"Input"],

Cell[BoxData[
    \({"0.1", "0.3", "0.5", "0.7", "0.9"}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisth = "\<0.0\>"\)], "Input"],

Cell[BoxData[
    \("0.0"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(QCDvlistmod[thisth_, as_, Nff_, verbose_, mult_] := 
      Module[{lth, reslist, fs, fh, QCDfh, pfs, pfh, ftotal, gtemp, ls, lh, 
          QCDlh, myxi, normer}, \ reslist = {}; \ 
        lth = {}; \[IndentingNewLine] (*Print["\<v:\>", 
            thisv]; *) \[IndentingNewLine]myxi = 
          ToExpression[thisxi]; \[IndentingNewLine] (*Print[
            lth]; *) \[IndentingNewLine]Do[\[IndentingNewLine]lh = "\<EHV\>" <> 
              vlist[\([\)\(i\)\(]\)] <> "\<TH\>" <> thisth <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; 
          QCDlh = "\<QCDEHV\>" <> vlist[\([\)\(i\)\(]\)] <> "\<TH\>" <> 
              thisth <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]ls = "\<ESV\>" <> 
              vlist[\([\)\(i\)\(]\)] <> "\<TH\>" <> thisth <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<v:\>", vlist[\([\)\(i\)\(]\)], "\<h:\>", 
              lh, "\<QCDh:\>", QCDlh, "\<s:\>", ls]]; \[IndentingNewLine]If[
            verbose \[Equal] 0, Print["\<soft:\>"]]; \[IndentingNewLine]fs = 
            Interpolation[Import[header <> ls]]; \[IndentingNewLine]If[
            verbose \[Equal] 0, Print["\<hard:\>"]]; 
          fh = Interpolation[Import[header <> lh]]; 
          If[verbose \[Equal] 0, Print["\<QCD-hard:\>"]]; 
          QCDfh = Interpolation[Import[header <> QCDlh]]; \(ftotal[i]\)[qs_, 
              mdd_] := Sqrt[
                1 + myxi]*\((\((1 + Nff/6)\) 
                    fs[\(qs/mdd\)/Sqrt[Sqrt[1 + myxi]]] + Nff/6  fh[qs] + 
                  1/8  QCDfh[qs])\); \[IndentingNewLine]gtemp = 
            qs /. \(FindMinimum[\(ftotal[i]\)[qs, 
                    Sqrt[4\ Pi\ as]*Sqrt[1 + Nff/6]], {qs, 1, 
                    3}]\)[\([2]\)]; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print[gtemp]]; 
          normer = \(FindMinimum[
                IsoQCDHardPSoftElossnorm[ToExpression[vlist[\([i]\)]], qs, 
                  Sqrt[4\ Pi\ as] Sqrt[1 + Nff/6], Nff], {qs, 1, 
                  5}]\)[\([1]\)]; 
          gtemp = \(ftotal[i]\)[gtemp*mult, Sqrt[4\ Pi\ as]*Sqrt[1 + Nff/6]]/
              normer; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[vlist[\([\)\(i\)\(]\)]], 
                gtemp}], {i, 1, 
            Length[vlist]}]; \[IndentingNewLine]reslist]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(vlist = {"\<0.1\>", "\<0.3\>", "\<0.5\>", "\<0.7\>", "\<0.9\>"}\)], \
"Input"],

Cell[BoxData[
    \({"0.1", "0.3", "0.5", "0.7", "0.9"}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(vlist = {"\<0.3\>", "\<0.5\>", "\<0.7\>"}\)], "Input"],

Cell[BoxData[
    \({"0.3", "0.5", "0.7"}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDvlistmod["\<0.0\>", 0.3, 2, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.3TH0.0ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.3TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.3TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.3", "h:", "EHV0.3TH0.0ASI1.0.dat", "QCDh:", 
        "QCDEHV0.3TH0.0ASI1.0.dat", "s:", "ESV0.3TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCD-hard:"\)], "Print"],

Cell[BoxData[
    \(3.397478565482039`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.0ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.5TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.5", "h:", "EHV0.5TH0.0ASI1.0.dat", "QCDh:", 
        "QCDEHV0.5TH0.0ASI1.0.dat", "s:", "ESV0.5TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCD-hard:"\)], "Print"],

Cell[BoxData[
    \(3.2347876083888014`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.7"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH0.0ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.7TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.7TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.7", "h:", "EHV0.7TH0.0ASI1.0.dat", "QCDh:", 
        "QCDEHV0.7TH0.0ASI1.0.dat", "s:", "ESV0.7TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCD-hard:"\)], "Print"],

Cell[BoxData[
    \(3.1117553783861114`\)], "Print"],

Cell[BoxData[
    \({{0.3`, 0.7325824849469856`}, {0.5`, 0.8630963825625426`}, {0.7`, 
        0.9595469698019987`}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDvlistmod["\<0.0\>", 0.3, 2, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.1"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.1TH0.0ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.1TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.1TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.1", "h:", "EHV0.1TH0.0ASI1.0.dat", "QCDh:", 
        "QCDEHV0.1TH0.0ASI1.0.dat", "s:", "ESV0.1TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCD-hard:"\)], "Print"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.37506589341014185`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.3985907294933761`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.41312987777258736`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \(3.521364348027387`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.3TH0.0ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.3TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.3TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.3", "h:", "EHV0.3TH0.0ASI1.0.dat", "QCDh:", 
        "QCDEHV0.3TH0.0ASI1.0.dat", "s:", "ESV0.3TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCD-hard:"\)], "Print"],

Cell[BoxData[
    \(3.397478565482039`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.0ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.5TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.5", "h:", "EHV0.5TH0.0ASI1.0.dat", "QCDh:", 
        "QCDEHV0.5TH0.0ASI1.0.dat", "s:", "ESV0.5TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCD-hard:"\)], "Print"],

Cell[BoxData[
    \(3.2347876083888014`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.7"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH0.0ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.7TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.7TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.7", "h:", "EHV0.7TH0.0ASI1.0.dat", "QCDh:", 
        "QCDEHV0.7TH0.0ASI1.0.dat", "s:", "ESV0.7TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCD-hard:"\)], "Print"],

Cell[BoxData[
    \(3.1117553783861114`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.9"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.9TH0.0ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.9TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.9TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.9", "h:", "EHV0.9TH0.0ASI1.0.dat", "QCDh:", 
        "QCDEHV0.9TH0.0ASI1.0.dat", "s:", "ESV0.9TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCD-hard:"\)], "Print"],

Cell[BoxData[
    \(3.2185617575013787`\)], "Print"],

Cell[BoxData[
    \({{0.1`, 0.5338033896971125`}, {0.3`, 0.7325824849469856`}, {0.5`, 
        0.8630963825625426`}, {0.7`, 0.9595469698019987`}, {0.9`, 
        1.0377965945218461`}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TH00func = Interpolation[%802]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.1`, 0.9`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDvlistmod["\<1.5\>", 0.3, 2, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.1"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.1TH1.5ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.1TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.1TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.1", "h:", "EHV0.1TH1.5ASI1.0.dat", "QCDh:", 
        "QCDEHV0.1TH1.5ASI1.0.dat", "s:", "ESV0.1TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCD-hard:"\)], "Print"],

Cell[BoxData[
    \(3.030563780496047`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.3TH1.5ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.3TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.3TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.3", "h:", "EHV0.3TH1.5ASI1.0.dat", "QCDh:", 
        "QCDEHV0.3TH1.5ASI1.0.dat", "s:", "ESV0.3TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCD-hard:"\)], "Print"],

Cell[BoxData[
    \(3.031149983452065`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH1.5ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.5TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.5", "h:", "EHV0.5TH1.5ASI1.0.dat", "QCDh:", 
        "QCDEHV0.5TH1.5ASI1.0.dat", "s:", "ESV0.5TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCD-hard:"\)], "Print"],

Cell[BoxData[
    \(3.0462664373439776`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.7"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH1.5ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.7TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.7TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.7", "h:", "EHV0.7TH1.5ASI1.0.dat", "QCDh:", 
        "QCDEHV0.7TH1.5ASI1.0.dat", "s:", "ESV0.7TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCD-hard:"\)], "Print"],

Cell[BoxData[
    \(3.1104079509411218`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.9"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.9TH1.5ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.9TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.9TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.9", "h:", "EHV0.9TH1.5ASI1.0.dat", "QCDh:", 
        "QCDEHV0.9TH1.5ASI1.0.dat", "s:", "ESV0.9TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCD-hard:"\)], "Print"],

Cell[BoxData[
    \(3.4068596944420264`\)], "Print"],

Cell[BoxData[
    \({{0.1`, 0.9917381855169477`}, {0.3`, 1.0039100750344745`}, {0.5`, 
        0.9959537663692228`}, {0.7`, 0.9870549031611182`}, {0.9`, 
        0.9894756440657614`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TH15func = Interpolation[%804]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.1`, 0.9`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(old\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDvlistmod["\<0.0\>", 0.3, 2, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.1"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.1TH0.0ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.1TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.1TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.1", "h:", "EHV0.1TH0.0ASI1.0.dat", "QCDh:", 
        "QCDEHV0.1TH0.0ASI1.0.dat", "s:", "ESV0.1TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCD-hard:"\)], "Print"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.37506589341014185`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.3985907294933761`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.41312987777258736`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \(3.521364348027387`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.3TH0.0ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.3TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.3TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.3", "h:", "EHV0.3TH0.0ASI1.0.dat", "QCDh:", 
        "QCDEHV0.3TH0.0ASI1.0.dat", "s:", "ESV0.3TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCD-hard:"\)], "Print"],

Cell[BoxData[
    \(3.397478565482039`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.0ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.5TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.5", "h:", "EHV0.5TH0.0ASI1.0.dat", "QCDh:", 
        "QCDEHV0.5TH0.0ASI1.0.dat", "s:", "ESV0.5TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCD-hard:"\)], "Print"],

Cell[BoxData[
    \(3.2347876083888014`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.7"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH0.0ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.7TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.7TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.7", "h:", "EHV0.7TH0.0ASI1.0.dat", "QCDh:", 
        "QCDEHV0.7TH0.0ASI1.0.dat", "s:", "ESV0.7TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCD-hard:"\)], "Print"],

Cell[BoxData[
    \(3.1117553783861114`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.9"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.9TH0.0ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.9TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.9TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.9", "h:", "EHV0.9TH0.0ASI1.0.dat", "QCDh:", 
        "QCDEHV0.9TH0.0ASI1.0.dat", "s:", "ESV0.9TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCD-hard:"\)], "Print"],

Cell[BoxData[
    \(3.2185617575013787`\)], "Print"],

Cell[BoxData[
    \(Interpolation::"inhr" \(\(:\)\(\ \)\) 
      "Requested order is too high; order has been reduced to \!\({2}\)."\)], \
"Message"],

Cell[BoxData[
    \(Interpolation::"inhr" \(\(:\)\(\ \)\) 
      "Requested order is too high; order has been reduced to \!\({2}\)."\)], \
"Message"],

Cell[BoxData[
    \(Interpolation::"inhr" \(\(:\)\(\ \)\) 
      "Requested order is too high; order has been reduced to \!\({2}\)."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Interpolation :: \"inhr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.805078125`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.762890625`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(x\) near \!\(x\) = \!\(0.734765625`\)."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0.1`, 0.5338058380029931`}, {0.3`, 0.7325858386932347`}, {0.5`, 
        0.8630985961484322`}, {0.7`, 0.9595522473955242`}, {0.9`, 
        0.2049216266989933`}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \({{0.1`, 0.5338058380029931`}, {0.3`, 0.7325858386932347`}, {0.5`, 
        0.8630985961484322`}, {0.7`, 0.9595522473955242`}}\)], "Input"],

Cell[BoxData[
    \({{0.1`, 0.5338058380029931`}, {0.3`, 0.7325858386932347`}, {0.5`, 
        0.8630985961484322`}, {0.7`, 0.9595522473955242`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Interpolation[%]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.1`, 0.7`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[%1132[x], {x, 0, 0.7}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({2.9166666666666663`*^-8}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.02839689410104105`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.05936615990156157`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.36054 -0.402683 1.04841 [
[.15986 .00418 -9 -9 ]
[.15986 .00418 9 0 ]
[.29592 .00418 -9 -9 ]
[.29592 .00418 9 0 ]
[.43197 .00418 -9 -9 ]
[.43197 .00418 9 0 ]
[.56803 .00418 -9 -9 ]
[.56803 .00418 9 0 ]
[.70408 .00418 -9 -9 ]
[.70408 .00418 9 0 ]
[.84014 .00418 -9 -9 ]
[.84014 .00418 9 0 ]
[.97619 .00418 -9 -9 ]
[.97619 .00418 9 0 ]
[.01131 .12152 -18 -4.5 ]
[.01131 .12152 0 4.5 ]
[.01131 .22636 -18 -4.5 ]
[.01131 .22636 0 4.5 ]
[.01131 .3312 -18 -4.5 ]
[.01131 .3312 0 4.5 ]
[.01131 .43604 -18 -4.5 ]
[.01131 .43604 0 4.5 ]
[.01131 .54088 -18 -4.5 ]
[.01131 .54088 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01668 m
.15986 .02293 L
s
[(0.1)] .15986 .00418 0 1 Mshowa
.29592 .01668 m
.29592 .02293 L
s
[(0.2)] .29592 .00418 0 1 Mshowa
.43197 .01668 m
.43197 .02293 L
s
[(0.3)] .43197 .00418 0 1 Mshowa
.56803 .01668 m
.56803 .02293 L
s
[(0.4)] .56803 .00418 0 1 Mshowa
.70408 .01668 m
.70408 .02293 L
s
[(0.5)] .70408 .00418 0 1 Mshowa
.84014 .01668 m
.84014 .02293 L
s
[(0.6)] .84014 .00418 0 1 Mshowa
.97619 .01668 m
.97619 .02293 L
s
[(0.7)] .97619 .00418 0 1 Mshowa
.125 Mabswid
.05102 .01668 m
.05102 .02043 L
s
.07823 .01668 m
.07823 .02043 L
s
.10544 .01668 m
.10544 .02043 L
s
.13265 .01668 m
.13265 .02043 L
s
.18707 .01668 m
.18707 .02043 L
s
.21429 .01668 m
.21429 .02043 L
s
.2415 .01668 m
.2415 .02043 L
s
.26871 .01668 m
.26871 .02043 L
s
.32313 .01668 m
.32313 .02043 L
s
.35034 .01668 m
.35034 .02043 L
s
.37755 .01668 m
.37755 .02043 L
s
.40476 .01668 m
.40476 .02043 L
s
.45918 .01668 m
.45918 .02043 L
s
.48639 .01668 m
.48639 .02043 L
s
.51361 .01668 m
.51361 .02043 L
s
.54082 .01668 m
.54082 .02043 L
s
.59524 .01668 m
.59524 .02043 L
s
.62245 .01668 m
.62245 .02043 L
s
.64966 .01668 m
.64966 .02043 L
s
.67687 .01668 m
.67687 .02043 L
s
.73129 .01668 m
.73129 .02043 L
s
.7585 .01668 m
.7585 .02043 L
s
.78571 .01668 m
.78571 .02043 L
s
.81293 .01668 m
.81293 .02043 L
s
.86735 .01668 m
.86735 .02043 L
s
.89456 .01668 m
.89456 .02043 L
s
.92177 .01668 m
.92177 .02043 L
s
.94898 .01668 m
.94898 .02043 L
s
.25 Mabswid
0 .01668 m
1 .01668 L
s
.02381 .12152 m
.03006 .12152 L
s
[(0.5)] .01131 .12152 1 0 Mshowa
.02381 .22636 m
.03006 .22636 L
s
[(0.6)] .01131 .22636 1 0 Mshowa
.02381 .3312 m
.03006 .3312 L
s
[(0.7)] .01131 .3312 1 0 Mshowa
.02381 .43604 m
.03006 .43604 L
s
[(0.8)] .01131 .43604 1 0 Mshowa
.02381 .54088 m
.03006 .54088 L
s
[(0.9)] .01131 .54088 1 0 Mshowa
.125 Mabswid
.02381 .03765 m
.02756 .03765 L
s
.02381 .05862 m
.02756 .05862 L
s
.02381 .07958 m
.02756 .07958 L
s
.02381 .10055 m
.02756 .10055 L
s
.02381 .14249 m
.02756 .14249 L
s
.02381 .16346 m
.02756 .16346 L
s
.02381 .18443 m
.02756 .18443 L
s
.02381 .20539 m
.02756 .20539 L
s
.02381 .24733 m
.02756 .24733 L
s
.02381 .2683 m
.02756 .2683 L
s
.02381 .28927 m
.02756 .28927 L
s
.02381 .31023 m
.02756 .31023 L
s
.02381 .35217 m
.02756 .35217 L
s
.02381 .37314 m
.02756 .37314 L
s
.02381 .39411 m
.02756 .39411 L
s
.02381 .41508 m
.02756 .41508 L
s
.02381 .45701 m
.02756 .45701 L
s
.02381 .47798 m
.02756 .47798 L
s
.02381 .49895 m
.02756 .49895 L
s
.02381 .51992 m
.02756 .51992 L
s
.02381 .56185 m
.02756 .56185 L
s
.02381 .58282 m
.02756 .58282 L
s
.02381 .60379 m
.02756 .60379 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .0581 L
.10458 .10266 L
.14415 .14199 L
.18221 .17764 L
.22272 .21334 L
.26171 .24562 L
.30316 .27782 L
.34309 .3069 L
.3815 .33319 L
.42237 .35944 L
.46172 .38316 L
.49955 .40464 L
.53984 .42617 L
.57861 .44571 L
.61984 .46532 L
.65954 .4832 L
.69774 .49955 L
.73838 .51617 L
.77751 .53151 L
.81909 .54722 L
.85916 .5619 L
.89771 .57572 L
.93871 .59019 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<ooo0P001?oo00<00?ooool00_oo10005Ooo0P001?oo00<00?ooool00_oo1000
5_oo0P001?oo00<00?ooool00ooo0P005ooo0P001?oo00<00?ooool01?oo00<00?ooool05?oo0P00
1?oo00<00?ooool00_oo0`005ooo0P001?oo00<00?ooool00ooo0P005ooo0P001?oo00<00?ooool0
0ooo00<00?ooool00_oo000bool01000ooooo`002_oo00<00?ooool04ooo00@00?ooool000Soo`03
003ooooo01Koo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000[oo`03003ooooo01?o
o`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo00@00?ooool001Goo`04003ooooo
0009ool00`00ooooo`02ool003;oo`04003ooooo000:ool00`00ooooo`0Cool01000ooooo`002Ooo
00<00?ooool05Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5000Dool01000
ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Eool01000ooooo`002_oo
00<00?ooool00Ooo000bool01000ooooo`002_oo00<00?ooool04ooo00@00?ooool000[oo`03003o
oooo01Coo`04003ooooo0009ool2000Fool01000ooooo`001ooo00@00?ooool001Goo`04003ooooo
0008ool3000Fool01000ooooo`002?oo0`005_oo00@00?ooool000[oo`03003ooooo007oo`00<_oo
00@00?ooool000[oo`03003ooooo01?oo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`00
2ooo00<00?ooool04ooo00@00?ooool000Soo`03003oo`0001Goo`04003ooooo0008ool00`00oooo
o`0Fool01000ooooo`002?oo00<00?ooool05_oo00@00?ooool000_oo`40007oo`7oo`00<_oo00@0
0?ooool000Soo`<001Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04003o
oooo000Eool01000ooooo`002Ooo0P005Ooo00@00?ooool000Soo`03003ooooo01Koo`04003ooooo
0008ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`005Ooo00<00?ooool06ooo
0P002ooo00<00?ooool05?oo0P002_oo0P005ooo0P002_oo0P005ooo0P002ooo00<00?ooool05?oo
0P002Ooo10005_oo0P002_oo0`005_oo0P002Ooo10000_oo000Eool00`00ooooo`3oool9ool001Go
o`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000>oooo000@0003ool001Goo`8000Go
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Oo
o`005Ooo00<00?oo00008_oo00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool08_oo00<00?oo
ool08Ooo00<00?ooool08_oo00<00?ooool08_oo00<00?ooool01ooo000Eool01000ooooo`00oooo
2?oo000Eool01@00oooooooo0000oooo1ooo000Eool00`00ooooo`02ool00`00ooooo`3oool4ool0
01Goo`8000?oo`03003ooooo0?ooo`Coo`005Ooo00<00?ooool00ooo00<00?ooool0oooo0ooo000E
ool00`00ooooo`04ool00`00ooooo`3oool2ool001Goo`03003ooooo00Goo`03003ooooo0?ooo`7o
o`005Ooo00<00?ooool01_oo00<00?ooool0oooo000Eool20008ool00`00ooooo`3nool001Goo`03
003ooooo00Soo`03003ooooo0?goo`005Ooo00<00?ooool02Ooo00<00?ooool0o?oo000Eool00`00
ooooo`0:ool00`00ooooo`3kool001Goo`03003ooooo00_oo`03003ooooo0?[oo`005Ooo00<00?oo
ool03?oo00<00?ooool0nOoo000Eool2000>ool00`00ooooo`3hool001Goo`03003ooooo00koo`03
003ooooo0?Ooo`005Ooo00<00?ooool03ooo00<00?ooool0m_oo000Eool00`00ooooo`0@ool00`00
ooooo`3eool001Goo`03003ooooo017oo`03003ooooo0?Coo`005Ooo00<00?ooool04_oo00<00?oo
ool0looo000Eool2000Dool00`00ooooo`3bool001Goo`03003ooooo01Coo`03003ooooo0?7oo`00
5Ooo00<00?ooool05Ooo00<00?ooool0l?oo0002ool20004ool00`00ooooo`02ool30005ool00`00
ooooo`0Fool00`00ooooo`3_ool00005ool00?ooool0000;ool00`00ooooo`02ool00`00ooooo`0G
ool00`00ooooo`3^ool00005ool00?ooool0000;ool00`00ooooo`02ool3000Hool00`00ooooo`3]
ool00005ool00?ooool00008ool30005ool00`00ooooo`0Hool00`00ooooo`3]ool00005ool00?oo
ool00008ool00`00ooooo`05ool00`00ooooo`0Iool00`00ooooo`3/ool00005ool00?ooool00008
ool00`00ooooo`05ool00`00ooooo`0Jool00`00ooooo`3[ool000;oo`8000Woo`@000Coo`03003o
oooo01_oo`03003ooooo0>[oo`005Ooo00<00?ooool07?oo00<00?ooool0jOoo000Eool2000Nool0
0`00ooooo`3Xool001Goo`03003ooooo01koo`03003ooooo0>Ooo`005Ooo00<00?ooool07ooo00<0
0?ooool0i_oo000Eool00`00ooooo`0Pool00`00ooooo`3Uool001Goo`03003ooooo027oo`03003o
oooo0>Coo`005Ooo00<00?ooool08_oo0P00i?oo000Eool2000Uool00`00ooooo`3Qool001Goo`03
003ooooo02Goo`03003ooooo0>3oo`005Ooo00<00?ooool09_oo00<00?ooool0gooo000Eool00`00
ooooo`0Wool00`00ooooo`3Nool001Goo`03003ooooo02Soo`03003ooooo0=goo`005Ooo0P00:_oo
00<00?ooool0g?oo000Eool00`00ooooo`0Zool00`00ooooo`3Kool001Goo`03003ooooo02_oo`03
003ooooo0=[oo`005Ooo00<00?ooool0;?oo00<00?ooool0fOoo000Eool00`00ooooo`0]ool2003I
ool001Goo`03003ooooo02ooo`03003ooooo0=Koo`005Ooo0P00<Ooo00<00?ooool0eOoo000Eool0
0`00ooooo`0aool00`00ooooo`3Dool001Goo`03003ooooo03;oo`03003ooooo0=?oo`005Ooo00<0
0?ooool0<ooo00<00?ooool0d_oo0002ool20004ool00`00ooooo`03ool20005ool00`00ooooo`0d
ool2003Bool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0=_oo00<00?ooool0
cooo00001Ooo003ooooo00002?oo00@00?ooool000Coo`<003Ooo`03003ooooo0<koo`0000Goo`00
ooooo`0000Soo`<000Goo`03003ooooo03Soo`03003ooooo0<goo`0000Goo`00ooooo`0000Soo`03
003ooooo00Goo`03003ooooo03Woo`03003ooooo0<coo`0000Goo`00ooooo`0000Soo`03003ooooo
00Goo`03003ooooo03[oo`800<coo`000_oo0P002_oo0`001?oo00<00?ooool0??oo00<00?ooool0
bOoo000Eool2000nool00`00ooooo`38ool001Goo`03003ooooo03koo`03003ooooo0<Ooo`005Ooo
00<00?ooool0?ooo0P00aooo000Eool00`00ooooo`11ool00`00ooooo`34ool001Goo`03003ooooo
04;oo`03003ooooo0<?oo`005Ooo00<00?ooool0@ooo00<00?ooool0`_oo000Eool20015ool00`00
ooooo`31ool001Goo`03003ooooo04Goo`800<7oo`005Ooo00<00?ooool0Aooo00<00?ooool0__oo
000Eool00`00ooooo`18ool00`00ooooo`2mool001Goo`03003ooooo04Woo`800;goo`005Ooo00<0
0?ooool0Booo00<00?ooool0^_oo000Eool2001=ool2002jool001Goo`03003ooooo04koo`800;So
o`005Ooo00<00?ooool0D?oo00<00?ooool0]Ooo000Eool00`00ooooo`1Aool2002eool001Goo`03
003ooooo05?oo`03003ooooo0;;oo`005Ooo0P00EOoo0P00/_oo000Eool00`00ooooo`1Fool00`00
ooooo`2_ool001Goo`03003ooooo05Ooo`03003ooooo0:koo`005Ooo00<00?ooool0F?oo0P00[_oo
0002ool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`1Jool00`00ooooo`2[ool0
0005ool00?ooool00009ool00`00ooooo`04ool00`00ooooo`1Kool2002[ool00005ool00?ooool0
000:ool00`00ooooo`03ool3001Mool00`00ooooo`2Xool00005ool00?ooool0000:ool00`00oooo
o`03ool00`00ooooo`1Nool2002Xool00005ool00?ooool0000;ool00`00ooooo`02ool00`00oooo
o`1Pool00`00ooooo`2Uool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0HOoo
00<00?ooool0Y?oo0002ool20009ool40004ool00`00ooooo`1Rool2002Tool001Goo`03003ooooo
06Coo`03003ooooo0:7oo`005Ooo0P00I_oo00<00?ooool0X?oo000Eool00`00ooooo`1Vool2002P
ool001Goo`03003ooooo06Soo`03003ooooo09goo`005Ooo00<00?ooool0JOoo0P00WOoo000Eool0
0`00ooooo`1[ool2002Kool001Goo`8006koo`8009Woo`005Ooo00<00?ooool0Kooo0P00Uooo000E
ool00`00ooooo`1aool2002Eool001Goo`03003ooooo07?oo`03003ooooo09;oo`005Ooo00<00?oo
ool0M?oo0P00T_oo000Eool00`00ooooo`1fool2002@ool001Goo`8007Woo`03003ooooo08goo`00
5Ooo00<00?ooool0NOoo0P00SOoo000Eool00`00ooooo`1kool2002;ool001Goo`03003ooooo07go
o`03003ooooo08Soo`005Ooo00<00?ooool0O_oo0P00R?oo000Eool00`00ooooo`20ool20026ool0
01Goo`8008?oo`8008Coo`005Ooo00<00?ooool0Q?oo0P00P_oo000Eool00`00ooooo`26ool20020
ool000;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo08Soo`03003ooooo07goo`0000Go
o`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`29ool2001mool00005ool00?ooool00008
ool01000ooooo`001?oo0`00Rooo0P00Nooo00001Ooo003ooooo00002Ooo0P001Ooo00<00?ooool0
SOoo0P00NOoo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo08ooo`8007Ooo`00
00Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`2Aool3001dool000;oo`8000[oo`80
00Goo`03003ooooo09Coo`8007;oo`005Ooo00<00?ooool0U_oo0P00L?oo000Eool2002Iool2001^
ool001Goo`03003ooooo09[oo`8006coo`005Ooo00<00?ooool0W?oo0`00JOoo000Eool00`00oooo
o`2Oool2001Wool001Goo`03003ooooo0:7oo`8006Goo`005Ooo0P00Y?oo0P00Hooo000Eool00`00
ooooo`2Uool2001Qool001Goo`03003ooooo0:Ooo`<005koo`005Ooo00<00?ooool0Z_oo0P00G?oo
000Eool00`00ooooo`2/ool3001Iool001Goo`03003ooooo0:ooo`8005Ooo`005Ooo0P00/_oo0`00
E?oo000Eool00`00ooooo`2dool2001Bool001Goo`03003ooooo0;Koo`80053oo`005Ooo00<00?oo
ool0^?oo0P00C_oo000Eool00`00ooooo`2jool2001<ool001Goo`03003ooooo0;coo`<004Woo`00
5Ooo0P00`?oo0`00A_oo000Eool00`00ooooo`32ool20014ool001Goo`03003ooooo0<Coo`<0047o
o`000_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0aooo0`00?_oo00001Ooo003ooooo
00002ooo00<00?ooool00_oo00<00?ooool0b_oo0`00>ooo00001Ooo003ooooo00002ooo00<00?oo
ool00_oo0`00cOoo0P00>Ooo00001Ooo003ooooo00002Ooo0`001?oo00<00?ooool0cooo0`00=_oo
00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo0=;oo`<003?oo`0000Goo`00oooo
o`0000Soo`04003ooooo0004ool00`00ooooo`3Eool3000`ool000;oo`8000[oo`8000Goo`03003o
oooo0=Soo`8002koo`005Ooo00<00?ooool0f_oo0`00:ooo000Eool2003Nool3000Xool001Goo`03
003ooooo0>3oo`8002Koo`005Ooo00<00?ooool0h_oo0`008ooo000Eool00`00ooooo`3Uool2000Q
ool001Goo`03003ooooo0>Ooo`<001koo`005Ooo00<00?ooool0j_oo0`006ooo000Eool2003^ool2
000Iool001Goo`03003ooooo0>ooo`<001Koo`005Ooo00<00?ooool0l_oo0`004ooo000Eool00`00
ooooo`3eool4000?ool001Goo`03003ooooo0?Woo`@000_oo`005Ooo0P00o_oo0P002Ooo000Eool0
0`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool0
0`00ooooo`3oool9ool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0582889, 0.351743, \
0.00272768, 0.00353975}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(vlist = {"\<0.1\>", "\<0.3\>", "\<0.5\>", "\<0.7\>"}\)], "Input"],

Cell[BoxData[
    \({"0.1", "0.3", "0.5", "0.7"}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(QCDvlistmod["\<1.5\>", 0.3, 2, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.1"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.1TH1.5ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.1TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.1TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.1", "h:", "EHV0.1TH1.5ASI1.0.dat", "QCDh:", 
        "QCDEHV0.1TH1.5ASI1.0.dat", "s:", "ESV0.1TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCD-hard:"\)], "Print"],

Cell[BoxData[
    \(3.030563780496047`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.3TH1.5ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.3TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.3TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.3", "h:", "EHV0.3TH1.5ASI1.0.dat", "QCDh:", 
        "QCDEHV0.3TH1.5ASI1.0.dat", "s:", "ESV0.3TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCD-hard:"\)], "Print"],

Cell[BoxData[
    \(3.031149983452065`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH1.5ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.5TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.5", "h:", "EHV0.5TH1.5ASI1.0.dat", "QCDh:", 
        "QCDEHV0.5TH1.5ASI1.0.dat", "s:", "ESV0.5TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCD-hard:"\)], "Print"],

Cell[BoxData[
    \(3.0462664373439776`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.7"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH1.5ASI1.0.dat"\[InvisibleSpace]"QCDh:"\
\[InvisibleSpace]"QCDEHV0.7TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.7TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.7", "h:", "EHV0.7TH1.5ASI1.0.dat", "QCDh:", 
        "QCDEHV0.7TH1.5ASI1.0.dat", "s:", "ESV0.7TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("QCD-hard:"\)], "Print"],

Cell[BoxData[
    \(3.1104079509411218`\)], "Print"],

Cell[BoxData[
    \({{0.1`, 0.991742734155039`}, {0.3`, 1.0039146709123692`}, {0.5`, 
        0.9959563206948445`}, {0.7`, 0.9870603320507195`}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Interpolation[%%]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.1`, 0.7`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[TH15func[x], {x, 0.0, 1}, 
      PlotStyle \[Rule] {Dashing[{0.05, 0.05}]}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({4.166666666666666`*^-8}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.04056699157291579`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.08480879985937367`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -17.9614 18.4919 [
[.21429 .51798 -9 -9 ]
[.21429 .51798 9 0 ]
[.40476 .51798 -9 -9 ]
[.40476 .51798 9 0 ]
[.59524 .51798 -9 -9 ]
[.59524 .51798 9 0 ]
[.78571 .51798 -9 -9 ]
[.78571 .51798 9 0 ]
[.97619 .51798 -3 -9 ]
[.97619 .51798 3 0 ]
[.01131 .06818 -30 -4.5 ]
[.01131 .06818 0 4.5 ]
[.01131 .16064 -24 -4.5 ]
[.01131 .16064 0 4.5 ]
[.01131 .2531 -30 -4.5 ]
[.01131 .2531 0 4.5 ]
[.01131 .34556 -24 -4.5 ]
[.01131 .34556 0 4.5 ]
[.01131 .43802 -30 -4.5 ]
[.01131 .43802 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .53048 m
.21429 .53673 L
s
[(0.2)] .21429 .51798 0 1 Mshowa
.40476 .53048 m
.40476 .53673 L
s
[(0.4)] .40476 .51798 0 1 Mshowa
.59524 .53048 m
.59524 .53673 L
s
[(0.6)] .59524 .51798 0 1 Mshowa
.78571 .53048 m
.78571 .53673 L
s
[(0.8)] .78571 .51798 0 1 Mshowa
.97619 .53048 m
.97619 .53673 L
s
[(1)] .97619 .51798 0 1 Mshowa
.125 Mabswid
.07143 .53048 m
.07143 .53423 L
s
.11905 .53048 m
.11905 .53423 L
s
.16667 .53048 m
.16667 .53423 L
s
.2619 .53048 m
.2619 .53423 L
s
.30952 .53048 m
.30952 .53423 L
s
.35714 .53048 m
.35714 .53423 L
s
.45238 .53048 m
.45238 .53423 L
s
.5 .53048 m
.5 .53423 L
s
.54762 .53048 m
.54762 .53423 L
s
.64286 .53048 m
.64286 .53423 L
s
.69048 .53048 m
.69048 .53423 L
s
.7381 .53048 m
.7381 .53423 L
s
.83333 .53048 m
.83333 .53423 L
s
.88095 .53048 m
.88095 .53423 L
s
.92857 .53048 m
.92857 .53423 L
s
.25 Mabswid
0 .53048 m
1 .53048 L
s
.02381 .06818 m
.03006 .06818 L
s
[(0.975)] .01131 .06818 1 0 Mshowa
.02381 .16064 m
.03006 .16064 L
s
[(0.98)] .01131 .16064 1 0 Mshowa
.02381 .2531 m
.03006 .2531 L
s
[(0.985)] .01131 .2531 1 0 Mshowa
.02381 .34556 m
.03006 .34556 L
s
[(0.99)] .01131 .34556 1 0 Mshowa
.02381 .43802 m
.03006 .43802 L
s
[(0.995)] .01131 .43802 1 0 Mshowa
.125 Mabswid
.02381 .08667 m
.02756 .08667 L
s
.02381 .10517 m
.02756 .10517 L
s
.02381 .12366 m
.02756 .12366 L
s
.02381 .14215 m
.02756 .14215 L
s
.02381 .17913 m
.02756 .17913 L
s
.02381 .19762 m
.02756 .19762 L
s
.02381 .21612 m
.02756 .21612 L
s
.02381 .23461 m
.02756 .23461 L
s
.02381 .27159 m
.02756 .27159 L
s
.02381 .29008 m
.02756 .29008 L
s
.02381 .30858 m
.02756 .30858 L
s
.02381 .32707 m
.02756 .32707 L
s
.02381 .36405 m
.02756 .36405 L
s
.02381 .38254 m
.02756 .38254 L
s
.02381 .40103 m
.02756 .40103 L
s
.02381 .41953 m
.02756 .41953 L
s
.02381 .45651 m
.02756 .45651 L
s
.02381 .475 m
.02756 .475 L
s
.02381 .49349 m
.02756 .49349 L
s
.02381 .51199 m
.02756 .51199 L
s
.02381 .04969 m
.02756 .04969 L
s
.02381 .0312 m
.02756 .0312 L
s
.02381 .01271 m
.02756 .01271 L
s
.02381 .54897 m
.02756 .54897 L
s
.02381 .56746 m
.02756 .56746 L
s
.02381 .58595 m
.02756 .58595 L
s
.02381 .60445 m
.02756 .60445 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .05 .05 ] 0 setdash
.02381 .01472 m
.06244 .18672 L
.10458 .33536 L
.14415 .4413 L
.18221 .51545 L
.20178 .54393 L
.22272 .56772 L
.23293 .57695 L
.24402 .5853 L
.25361 .59116 L
.26416 .59623 L
.2691 .59811 L
.2744 .5998 L
.27899 .60099 L
.284 .602 L
.28692 .60245 L
.28963 .60279 L
.29222 .60303 L
.29367 .60314 L
.29498 .60321 L
.29628 .60326 L
.29747 .6033 L
.29877 .60332 L
.29943 .60332 L
.30015 .60332 L
.30137 .6033 L
.30268 .60326 L
.30391 .60321 L
.30503 .60315 L
.30731 .60299 L
.30984 .60275 L
.31494 .60206 L
.31967 .60119 L
.32411 .60017 L
.3341 .59721 L
.34487 .59301 L
.36491 .58264 L
.38601 .56851 L
.42412 .53617 L
.46468 .49484 L
.50373 .45186 L
.54523 .40969 L
.58521 .37067 L
.62367 .3366 L
.66459 .30621 L
.68495 .29402 L
.704 .28471 L
.72226 .27789 L
.73252 .27504 L
.74188 .2731 L
Mistroke
.74666 .27236 L
.74929 .27203 L
.75175 .27176 L
.75406 .27156 L
.75656 .27138 L
.75766 .27132 L
.75882 .27127 L
.75989 .27123 L
.76091 .2712 L
.7622 .27117 L
.76338 .27116 L
.76465 .27116 L
.76536 .27117 L
.76603 .27118 L
.76713 .2712 L
.76834 .27124 L
.76961 .27129 L
.7708 .27135 L
.77353 .27153 L
.77602 .27176 L
.78164 .27246 L
.7864 .27327 L
.79147 .27436 L
.80061 .27691 L
.81147 .28096 L
.82132 .28563 L
.84054 .29758 L
.86136 .31498 L
.88127 .33624 L
.90233 .36391 L
.94027 .42821 L
.97619 .5076 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0027oo`03003o
oooo0?coo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool0027oo`800?goo`008Ooo00<0
0?ooool0o?oo000Qool00`00ooooo`3lool0027oo`03003ooooo0?coo`008Ooo00<00?ooool0o?oo
000Qool2003mool0027oo`03003ooooo0?coo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3l
ool0027oo`03003ooooo0?coo`008Ooo0P00oOoo000Qool00`00ooooo`3lool000;oo`8000Coo`03
003ooooo00;oo`<000Coo`03003ooooo00;oo`<000Goo`03003ooooo0?coo`0000Goo`00ooooo`00
00_oo`05003oooooool00007ool00`00ooooo`02ool00`00ooooo`3lool00005ool00?ooool0000;
ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`02ool2003mool00005ool00?ooool00009
ool30004ool01000oooooooo0`001Ooo00@00?ooool00?_oo`0000Goo`00ooooo`0000Soo`04003o
oooo0005ool01000ooooo`001ooo00@00?ooool00?_oo`0000Goo`00ooooo`0000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00@00?ooool00?_oo`000_oo0P002_oo0P000ooo
10000_oo10001?oo00D00?ooooooo`000?[oo`008Ooo0P000_oo00<00?ooool0n?oo000Qool01@00
oooooooo0000n_oo000Qool01@00oooooooo0000n_oo000Qool00`00ooooo`02ool00`00ooooo`3g
ool0027oo`03003ooooo00;oo`03003ooooo0?Ooo`008Ooo0P000ooo00<00?ooool0mooo000Qool0
0`00ooooo`02ool00`00ooooo`3gool0027oo`03003ooooo00?oo`03003ooooo0?Koo`008Ooo00<0
0?ooool00ooo00<00?ooool0m_oo000Qool00`00ooooo`03ool00`00ooooo`3fool0027oo`800?go
o`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool0027oo`03003ooooo0?coo`008Ooo00<0
0?ooool0o?oo000Qool2003mool0027oo`03003ooooo0?coo`002?oo0P001?oo00<00?ooool00_oo
0`001?oo0P001Ooo00<00?ooool0o?oo0007ool01000ooooo`002ooo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0?coo`001ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02
ool2003mool000Ooo`04003ooooo0009ool30003ool20005ool00`00ooooo`3lool000Ooo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00Koo`03003ooooo0??oo`00
1ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool01_oo00<00?oo
ool0looo0008ool2000:ool20004ool20005ool00`00ooooo`06ool00`00ooooo`3cool0027oo`80
00Soo`03003ooooo0?;oo`008Ooo00<00?ooool01ooo00<00?ooool0l_oo000Qool00`00ooooo`07
ool00`00ooooo`3bool0027oo`03003ooooo00Ooo`03003ooooo0?;oo`008Ooo00<00?ooool01ooo
00<00?ooool0l_oo000Qool20009ool00`00ooooo`3aool0027oo`03003ooooo00Soo`03003ooooo
0?7oo`008Ooo00<00?ooool02?oo00<00?ooool0lOoo000Qool00`00ooooo`08ool00`00ooooo`3a
ool0027oo`03003ooooo00Woo`03003ooooo0?3oo`008Ooo0P002_oo00<00?ooool0l?oo000Qool0
0`00ooooo`3lool0027oo`03003ooooo0?coo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3l
ool0027oo`800?goo`008Ooo00<00?ooool0o?oo0002ool20004ool00`00ooooo`02ool30004ool2
0003ool30005ool00`00ooooo`3lool00005ool00?ooool0000;ool01000ooooo`000_oo00<00?oo
ool00ooo00<00?ooool00_oo00<00?ooool0o?oo00001Ooo003ooooo00002ooo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo00;oo`800?goo`0000Goo`00ooooo`0000Woo`<000?oo`8000?o
o`<000Goo`03003ooooo0?coo`0000Goo`00ooooo`0000Soo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool0o?oo00001Ooo003ooooo00002?oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`05ool00`00ooooo`0<ool00`00ooooo`3]ool000;oo`8000[oo`80
00Coo`8000?oo`@000Coo`03003ooooo00coo`03003ooooo0>goo`008Ooo0P003_oo00<00?ooool0
ZOoo00<00?ooool0@?oo000Qool00`00ooooo`0=ool00`00ooooo`2Wool30012ool0027oo`03003o
oooo00goo`03003ooooo0;Koo`8003Coo`008Ooo00<00?ooool03_oo00<00?ooool0WOoo00<00?oo
ool05ooo0`00<Ooo000Qool00`00ooooo`0>ool00`00ooooo`2Lool2000Lool2000_ool0027oo`80
00ooo`03003ooooo09[oo`80023oo`8002goo`008Ooo00<00?ooool03_oo00<00?ooool0Uooo0`00
9?oo0P00:ooo000Qool00`00ooooo`0?ool00`00ooooo`2Dool2000Yool00`00ooooo`0Xool0027o
o`03003ooooo00ooo`03003ooooo09;oo`8005Koo`008Ooo00<00?ooool03ooo00<00?ooool0TOoo
00<00?ooool0E_oo000Qool2000Aool00`00ooooo`2@ool00`00ooooo`1Fool0027oo`03003ooooo
013oo`03003ooooo0>Woo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool0027oo`03003o
oooo0?coo`008Ooo0P00oOoo000Qool00`00ooooo`3Kool00`00ooooo`0Nool0027oo`03003ooooo
09Woo`03003ooooo043oo`03003ooooo01goo`002?oo0P001?oo00<00?ooool00_oo0`000ooo0`00
1Ooo00<00?ooool0V?oo00<00?ooool0@_oo00<00?ooool07?oo0007ool01000ooooo`002ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool0Uooo00<00?ooool0@ooo00<00?ooool07?oo0007
ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo0P00Uooo00<00?ooool0AOoo00<0
0?ooool06ooo0007ool01000ooooo`002Ooo0`000ooo0`001?oo00<00?ooool0U?oo0P00BOoo00<0
0?ooool06_oo0007ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2Cool00`00ooooo`1:ool00`00ooooo`0Iool000Ooo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo01Coo`03003ooooo07_oo`03003ooooo04_oo`03003ooooo01Wo
o`002?oo0P002_oo0P001?oo0P001Ooo0P005Ooo00<00?ooool0N_oo00<00?ooool0COoo00<00?oo
ool06?oo000Qool00`00ooooo`0Eool00`00ooooo`1hool00`00ooooo`1?ool00`00ooooo`0Gool0
027oo`03003ooooo01Goo`03003ooooo07Ooo`03003ooooo053oo`03003ooooo01Ooo`008Ooo00<0
0?ooool05_oo00<00?ooool0b_oo00<00?ooool05_oo000Qool00`00ooooo`0Fool00`00ooooo`3S
ool0027oo`8001Ooo`03003ooooo0>?oo`008Ooo00<00?ooool05ooo00<00?ooool0h_oo000Qool0
0`00ooooo`0Gool00`00ooooo`3Rool0027oo`03003ooooo01Soo`03003ooooo0>7oo`008Ooo00<0
0?ooool06?oo00<00?ooool0hOoo000Qool2000Jool00`00ooooo`3Pool0027oo`03003ooooo01Wo
o`03003ooooo06Woo`03003ooooo07Coo`008Ooo00<00?ooool0Q?oo00<00?ooool0MOoo000Qool0
0`00ooooo`23ool00`00ooooo`1fool0027oo`03003ooooo08;oo`03003ooooo06Coo`03003ooooo
013oo`008Ooo0P00P_oo00<00?ooool0I_oo00<00?ooool03ooo000Qool00`00ooooo`20ool00`00
ooooo`1Wool00`00ooooo`0?ool0027oo`03003ooooo07ooo`03003ooooo06Woo`03003ooooo00ko
o`000_oo0P001?oo00<00?ooool00_oo0`000ooo0`000ooo0`001Ooo00<00?ooool0O_oo00<00?oo
ool0J_oo00<00?ooool03_oo00001Ooo003ooooo00002ooo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool0OOoo00<00?ooool0K?oo00<00?ooool03Ooo00001Ooo003ooooo
00002ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo0P00OOoo00<00?ooool0KOoo
00<00?ooool03Ooo00001Ooo003ooooo00002Ooo0`000ooo0`000_oo0`001Ooo00<00?ooool0kOoo
00<00?ooool03?oo00001Ooo003ooooo00002?oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`05ool00`00ooooo`3]ool00`00ooooo`0<ool00005ool00?ooool00008ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo01koo`03003ooooo0<goo`03003ooooo
00_oo`000_oo0P002_oo0P001?oo0P000ooo10001?oo0P007ooo00<00?ooool0cOoo00<00?ooool0
2ooo000Qool00`00ooooo`0Oool00`00ooooo`3=ool00`00ooooo`0:ool0027oo`03003ooooo01oo
o`03003ooooo0<goo`03003ooooo00[oo`008Ooo00<00?ooool08?oo00<00?ooool0fOoo000Qool0
0`00ooooo`0Pool00`00ooooo`3Iool0027oo`80027oo`03003ooooo0=Woo`008Ooo00<00?ooool0
8Ooo00<00?ooool0Cooo00<00?ooool0Q_oo000Qool00`00ooooo`0Qool00`00ooooo`1>ool00`00
ooooo`27ool0027oo`03003ooooo02;oo`03003ooooo04coo`03003ooooo08Soo`008Ooo00<00?oo
ool08_oo00<00?ooool00_oo0P001?oo00<00?ooool00_oo10008ooo0P001?oo00<00?ooool01?oo
00<00?ooool01ooo00<00?ooool05ooo0P001?oo00<00?ooool00ooo0P009?oo0P001?oo00<00?oo
ool00ooo0P00:?oo10001_oo000Qool2000Tool01000ooooo`000_oo00<00?ooool01_oo00<00?oo
ool08ooo00@00?ooool000[oo`03003ooooo00Koo`03003ooooo01Ooo`04003ooooo0008ool01000
ooooo`008_oo00@00?ooool000Soo`04003ooooo000Yool00`00ooooo`05ool0027oo`03003ooooo
02?oo`04003ooooo0002ool00`00ooooo`07ool00`00ooooo`0Rool01000ooooo`001ooo1@001_oo
00<00?ooool06?oo00@00?ooool000Soo`04003ooooo000Rool01000ooooo`002?oo00@00?ooool0
02Woo`03003ooooo00Goo`008Ooo00<00?ooool09_oo00@00?ooool000[oo`03003ooooo027oo`04
003ooooo0007ool01000ooooo`001_oo00<00?ooool06Ooo00@00?ooool000Soo`<002?oo`04003o
oooo0009ool2000Zool00`00ooooo`05ool0027oo`03003ooooo02Koo`04003ooooo000;ool00`00
ooooo`0Pool01000ooooo`002?oo00<00?oo00001_oo00<00?ooool06Ooo00@00?ooool000Soo`03
003ooooo02?oo`04003ooooo0008ool01000ooooo`00:Ooo00<00?ooool01Ooo000Qool00`00oooo
o`0Vool01000ooooo`002?oo00@00?ooool002;oo`04003ooooo0009ool20005ool00`00ooooo`0J
ool01000ooooo`002?oo00<00?ooool08ooo00@00?ooool000Soo`04003ooooo000Wool30007ool0
027oo`8002Soo`8000[oo`8002Coo`8000_oo`03003ooooo00;oo`03003ooooo01coo`8000[oo`<0
02?oo`8000[oo`8002[oo`03003ooooo00Goo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3l
ool0027oo`03003ooooo0?coo`008Ooo00<00?ooool0o?oo000Koooo00060000027oo`03003ooooo
00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo
00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo
00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo
00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo
00Goo`008Ooo00<00?ooool0:_oo00<00?ooool0cooo000Qool00`00ooooo`0[ool00`00ooooo`3>
ool0027oo`8002goo`03003ooooo03;oo`03003ooooo09Soo`008Ooo00<00?ooool0;Ooo00<00?oo
ool0<?oo00<00?ooool0VOoo000Qool00`00ooooo`0]ool00`00ooooo`0^ool2002Lool0027oo`03
003ooooo02koo`03003ooooo02coo`03003ooooo09coo`008Ooo00<00?ooool0;ooo00<00?ooool0
:_oo00<00?ooool0WOoo000Qool2000aool00`00ooooo`0Xool00`00ooooo`2Nool0027oo`03003o
oooo037oo`03003ooooo02Goo`800:7oo`008Ooo00<00?ooool0<_oo00<00?ooool08ooo00<00?oo
ool0XOoo000Qool00`00ooooo`0cool00`00ooooo`0Qool00`00ooooo`2Rool0027oo`03003ooooo
0?coo`008Ooo0P00oOoo000Qool00`00ooooo`3lool0027oo`03003ooooo0?coo`008Ooo00<00?oo
ool0o?oo000Qool00`00ooooo`0nool60002ool6002`ool0027oo`8004Coo`@00;Goo`008Ooo00<0
0?ooool0o?oo000Qool00`00ooooo`3lool0027oo`03003ooooo0?coo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.134313, 0.969617, \
0.00403944, 0.000208041}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[TH00func[x], {x, 0.0, 1}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({4.166666666666666`*^-8}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.04056699157291579`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.08480879985937367`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -0.331465 0.869524 [
[.21429 .52556 -9 -9 ]
[.21429 .52556 9 0 ]
[.40476 .52556 -9 -9 ]
[.40476 .52556 9 0 ]
[.59524 .52556 -9 -9 ]
[.59524 .52556 9 0 ]
[.78571 .52556 -9 -9 ]
[.78571 .52556 9 0 ]
[.97619 .52556 -3 -9 ]
[.97619 .52556 3 0 ]
[.01131 .01634 -18 -4.5 ]
[.01131 .01634 0 4.5 ]
[.01131 .1033 -18 -4.5 ]
[.01131 .1033 0 4.5 ]
[.01131 .19025 -18 -4.5 ]
[.01131 .19025 0 4.5 ]
[.01131 .2772 -18 -4.5 ]
[.01131 .2772 0 4.5 ]
[.01131 .36415 -18 -4.5 ]
[.01131 .36415 0 4.5 ]
[.01131 .45111 -18 -4.5 ]
[.01131 .45111 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .53806 m
.21429 .54431 L
s
[(0.2)] .21429 .52556 0 1 Mshowa
.40476 .53806 m
.40476 .54431 L
s
[(0.4)] .40476 .52556 0 1 Mshowa
.59524 .53806 m
.59524 .54431 L
s
[(0.6)] .59524 .52556 0 1 Mshowa
.78571 .53806 m
.78571 .54431 L
s
[(0.8)] .78571 .52556 0 1 Mshowa
.97619 .53806 m
.97619 .54431 L
s
[(1)] .97619 .52556 0 1 Mshowa
.125 Mabswid
.07143 .53806 m
.07143 .54181 L
s
.11905 .53806 m
.11905 .54181 L
s
.16667 .53806 m
.16667 .54181 L
s
.2619 .53806 m
.2619 .54181 L
s
.30952 .53806 m
.30952 .54181 L
s
.35714 .53806 m
.35714 .54181 L
s
.45238 .53806 m
.45238 .54181 L
s
.5 .53806 m
.5 .54181 L
s
.54762 .53806 m
.54762 .54181 L
s
.64286 .53806 m
.64286 .54181 L
s
.69048 .53806 m
.69048 .54181 L
s
.7381 .53806 m
.7381 .54181 L
s
.83333 .53806 m
.83333 .54181 L
s
.88095 .53806 m
.88095 .54181 L
s
.92857 .53806 m
.92857 .54181 L
s
.25 Mabswid
0 .53806 m
1 .53806 L
s
.02381 .01634 m
.03006 .01634 L
s
[(0.4)] .01131 .01634 1 0 Mshowa
.02381 .1033 m
.03006 .1033 L
s
[(0.5)] .01131 .1033 1 0 Mshowa
.02381 .19025 m
.03006 .19025 L
s
[(0.6)] .01131 .19025 1 0 Mshowa
.02381 .2772 m
.03006 .2772 L
s
[(0.7)] .01131 .2772 1 0 Mshowa
.02381 .36415 m
.03006 .36415 L
s
[(0.8)] .01131 .36415 1 0 Mshowa
.02381 .45111 m
.03006 .45111 L
s
[(0.9)] .01131 .45111 1 0 Mshowa
.125 Mabswid
.02381 .03373 m
.02756 .03373 L
s
.02381 .05113 m
.02756 .05113 L
s
.02381 .06852 m
.02756 .06852 L
s
.02381 .08591 m
.02756 .08591 L
s
.02381 .12069 m
.02756 .12069 L
s
.02381 .13808 m
.02756 .13808 L
s
.02381 .15547 m
.02756 .15547 L
s
.02381 .17286 m
.02756 .17286 L
s
.02381 .20764 m
.02756 .20764 L
s
.02381 .22503 m
.02756 .22503 L
s
.02381 .24242 m
.02756 .24242 L
s
.02381 .25981 m
.02756 .25981 L
s
.02381 .29459 m
.02756 .29459 L
s
.02381 .31198 m
.02756 .31198 L
s
.02381 .32937 m
.02756 .32937 L
s
.02381 .34676 m
.02756 .34676 L
s
.02381 .38154 m
.02756 .38154 L
s
.02381 .39893 m
.02756 .39893 L
s
.02381 .41633 m
.02756 .41633 L
s
.02381 .43372 m
.02756 .43372 L
s
.02381 .4685 m
.02756 .4685 L
s
.02381 .48589 m
.02756 .48589 L
s
.02381 .50328 m
.02756 .50328 L
s
.02381 .52067 m
.02756 .52067 L
s
.02381 .55545 m
.02756 .55545 L
s
.02381 .57284 m
.02756 .57284 L
s
.02381 .59023 m
.02756 .59023 L
s
.02381 .60762 m
.02756 .60762 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .0655 L
.10458 .11629 L
.14415 .15993 L
.18221 .19841 L
.22272 .23591 L
.26171 .26889 L
.30316 .30088 L
.34309 .32899 L
.3815 .35379 L
.42237 .37802 L
.46172 .39954 L
.49955 .4188 L
.53984 .43855 L
.57861 .45643 L
.61984 .47436 L
.65954 .4907 L
.69774 .50568 L
.73838 .52094 L
.77751 .53511 L
.81909 .54972 L
.85916 .5635 L
.89771 .57661 L
.93871 .59052 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`00
0_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0oooo2Ooo00001Ooo003ooooo
00002_oo00<00?ooool00ooo00<00?ooool0oooo2Ooo00001Ooo003ooooo00001ooo1@001?oo0`00
oooo2Ooo00001Ooo003ooooo00001ooo00@00?ooool000Goo`800?ooo`[oo`0000Goo`00ooooo`00
00Soo`03003oo`0000Goo`800?ooo`[oo`0000Goo`00ooooo`0000Woo`8000Goo`03003oo`000?oo
o`Woo`000_oo0P002ooo00<00?ooool00ooo00@00?ooool00?ooo`Soo`005Ooo0P000_oo00<00?oo
ool0oooo1Ooo000Eool01@00oooooooo0000oooo1ooo000Eool00`00ooooo`02ool00`00ooooo`3o
ool4ool001Goo`03003ooooo00?oo`03003ooooo0?ooo`?oo`005Ooo00<00?ooool00ooo00<00?oo
ool0oooo0ooo000Eool20005ool00`00ooooo`3oool2ool001Goo`03003ooooo00Goo`03003ooooo
0?ooo`7oo`005Ooo00<00?ooool01_oo00<00?ooool0oooo000Eool00`00ooooo`06ool00`00oooo
o`3oool001Goo`03003ooooo00Ooo`03003ooooo0?koo`005Ooo0P002Ooo00<00?ooool0oOoo000E
ool00`00ooooo`09ool00`00ooooo`3lool001Goo`03003ooooo00[oo`03003ooooo0?_oo`005Ooo
00<00?ooool02_oo00<00?ooool0nooo000Eool2000<ool00`00ooooo`3jool001Goo`03003ooooo
00coo`03003ooooo0?Woo`005Ooo00<00?ooool03Ooo00<00?ooool0n?oo0002ool20004ool00`00
ooooo`02ool30005ool00`00ooooo`0>ool00`00ooooo`3gool00005ool00?ooool0000;ool00`00
ooooo`02ool00`00ooooo`0?ool00`00ooooo`3fool00005ool00?ooool0000;ool00`00ooooo`02
ool3000@ool00`00ooooo`3eool00005ool00?ooool00008ool30005ool00`00ooooo`0@ool00`00
ooooo`3eool00005ool00?ooool00008ool00`00ooooo`05ool00`00ooooo`0Aool00`00ooooo`3d
ool00005ool00?ooool00008ool00`00ooooo`05ool00`00ooooo`0Bool00`00ooooo`3cool000;o
o`8000Woo`@000Coo`03003ooooo01?oo`03003ooooo0?;oo`005Ooo0P005Ooo00<00?ooool0lOoo
000Eool00`00ooooo`0Eool00`00ooooo`3`ool001Goo`03003ooooo01Koo`03003ooooo0>ooo`00
5Ooo00<00?ooool05ooo00<00?ooool0k_oo000Eool00`00ooooo`0Hool00`00ooooo`3]ool001Go
o`8001[oo`03003ooooo0>coo`005Ooo00<00?ooool06_oo00<00?ooool0jooo000Eool00`00oooo
o`0Kool00`00ooooo`3Zool001Goo`03003ooooo01coo`03003ooooo0>Woo`005Ooo0P007_oo00<0
0?ooool0j?oo000Eool00`00ooooo`0Nool00`00ooooo`3Wool001Goo`03003ooooo01ooo`03003o
oooo0>Koo`005Ooo00<00?ooool08?oo00<00?ooool0iOoo000Eool00`00ooooo`0Qool00`00oooo
o`3Tool001Goo`8002?oo`03003ooooo0>?oo`005Ooo00<00?ooool08ooo00<00?ooool0h_oo000E
ool00`00ooooo`0Sool00`00ooooo`3Rool000;oo`8000Coo`03003ooooo00?oo`8000Goo`03003o
oooo02Coo`03003ooooo0>7oo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`0U
ool00`00ooooo`3Pool00005ool00?ooool00008ool01000ooooo`001?oo0`009_oo00<00?ooool0
gooo00001Ooo003ooooo00002?oo0`001Ooo00<00?ooool09ooo00<00?ooool0g_oo00001Ooo003o
oooo00002?oo00<00?ooool01Ooo00<00?ooool0:?oo00<00?ooool0gOoo00001Ooo003ooooo0000
2?oo00<00?ooool01Ooo00<00?ooool0:Ooo00<00?ooool0g?oo0002ool2000:ool30004ool2000[
ool00`00ooooo`3Kool001Goo`03003ooooo02_oo`03003ooooo0=[oo`005Ooo00<00?ooool0;?oo
00<00?ooool0fOoo000Eool00`00ooooo`0]ool2003Iool001Goo`03003ooooo02ooo`03003ooooo
0=Koo`005Ooo0P00<Ooo00<00?ooool0eOoo000Eool00`00ooooo`0aool00`00ooooo`3Dool001Go
o`03003ooooo03;oo`03003ooooo0=?oo`005Ooo00<00?ooool0<ooo00<00?ooool0d_oo000Eool0
0`00ooooo`0dool00`00ooooo`3Aool001Goo`8003Koo`800=7oo`005Ooo00<00?ooool0=ooo00<0
0?ooool0c_oo000Eool00`00ooooo`0hool00`00ooooo`3=ool001Goo`03003ooooo03Woo`03003o
oooo0<coo`005Ooo00<00?ooool0>_oo00<00?ooool0booo000Eool2000lool2003;ool001Goo`03
003ooooo03goo`03003ooooo0<Soo`000_oo0P001?oo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool0?_oo00<00?ooool0aooo00001Ooo003ooooo00002Ooo00<00?ooool01?oo00<00?ooool0
?ooo00<00?ooool0a_oo00001Ooo003ooooo00002_oo00<00?ooool00ooo0`00@?oo0P00a_oo0000
1Ooo003ooooo00002_oo00<00?ooool00ooo00<00?ooool0@_oo00<00?ooool0`ooo00001Ooo003o
oooo00002ooo00<00?ooool00_oo00<00?ooool0@ooo00<00?ooool0`_oo00001Ooo003ooooo0000
2?oo00@00?ooool000Coo`03003ooooo04Coo`03003ooooo0<7oo`000_oo0P002Ooo10001?oo00<0
0?ooool0AOoo00<00?ooool0`?oo000Eool20017ool20030ool001Goo`03003ooooo04Soo`03003o
oooo0;goo`005Ooo00<00?ooool0BOoo00<00?ooool0_?oo000Eool00`00ooooo`1:ool2002lool0
01Goo`03003ooooo04coo`03003ooooo0;Woo`005Ooo0P00C_oo0P00^Ooo000Eool00`00ooooo`1?
ool2002gool001Goo`03003ooooo057oo`03003ooooo0;Coo`005Ooo00<00?ooool0D_oo0P00]?oo
000Eool00`00ooooo`1Dool00`00ooooo`2aool001Goo`8005Koo`800;7oo`005Ooo00<00?ooool0
Eooo00<00?ooool0[_oo000Eool00`00ooooo`1Hool00`00ooooo`2]ool001Goo`03003ooooo05Wo
o`800:goo`005Ooo0P00G?oo00<00?ooool0Z_oo000Eool00`00ooooo`1Lool2002Zool001Goo`03
003ooooo05koo`03003ooooo0:Ooo`000_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
Gooo0P00Yooo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo067oo`03003ooooo
0:Coo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool3001Rool2002Tool00005ool00?ooool0
0009ool20005ool00`00ooooo`1Tool2002Rool00005ool00?ooool00008ool01000ooooo`001?oo
00<00?ooool0I_oo00<00?ooool0Wooo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003o
oooo06Ooo`8009ooo`000_oo0P002_oo0P001Ooo00<00?ooool0JOoo00<00?ooool0W?oo000Eool2
001[ool2002Lool001Goo`03003ooooo06coo`8009[oo`005Ooo00<00?ooool0K_oo0P00V?oo000E
ool00`00ooooo`1`ool2002Fool001Goo`03003ooooo07;oo`8009Coo`005Ooo0P00MOoo00<00?oo
ool0TOoo000Eool00`00ooooo`1eool2002Aool001Goo`03003ooooo07Ooo`8008ooo`005Ooo00<0
0?ooool0NOoo0P00SOoo000Eool2001lool2002;ool001Goo`03003ooooo07goo`<008Soo`005Ooo
00<00?ooool0P?oo0P00Q_oo000Eool00`00ooooo`22ool20024ool001Goo`03003ooooo08Coo`80
08;oo`005Ooo0P00Qooo0P00P?oo000Eool00`00ooooo`28ool3001mool001Goo`03003ooooo08_o
o`8007_oo`000_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0SOoo0P00NOoo00001Ooo
003ooooo00002ooo00<00?ooool00_oo00<00?ooool0Sooo0P00Mooo00001Ooo003ooooo00002ooo
00<00?ooool00_oo0`00TOoo0P00MOoo00001Ooo003ooooo00002Ooo0`001?oo00<00?ooool0Tooo
0`00L_oo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo09Koo`80073oo`0000Go
o`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`2Hool2001^ool000;oo`8000[oo`8000Go
o`8009_oo`8006coo`005Ooo00<00?ooool0W?oo0P00J_oo000Eool00`00ooooo`2Nool3001Wool0
01Goo`03003ooooo0:7oo`<006Coo`005Ooo00<00?ooool0Y?oo0P00H_oo000Eool2002Wool3001O
ool001Goo`03003ooooo0:Woo`8005goo`005Ooo00<00?ooool0Zooo0P00Fooo000Eool00`00oooo
o`2]ool2001Iool001Goo`03003ooooo02[oo`8000Coo`03003ooooo00;oo`@002Goo`8000Coo`03
003ooooo00Coo`03003ooooo02?oo`8000Coo`03003ooooo00?oo`80013oo`8001Coo`8000Coo`03
003ooooo00?oo`8002_oo`@000Koo`005Ooo0P00:_oo00@00?ooool000Soo`03003ooooo02Goo`04
003ooooo000:ool00`00ooooo`0Rool01000ooooo`002?oo00@00?ooool0017oo`80017oo`04003o
oooo0008ool01000ooooo`00;?oo00<00?ooool01Ooo000Eool00`00ooooo`0Yool01000ooooo`00
2Ooo00<00?ooool09?oo00@00?ooool000Ooo`D002?oo`04003ooooo0008ool01000ooooo`004ooo
0`003_oo00@00?ooool000Soo`04003ooooo000/ool00`00ooooo`05ool001Goo`03003ooooo02Wo
o`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`001ooo00@00?ooool002Coo`04003ooooo
0008ool3000Gool3000;ool01000ooooo`002Ooo0P00;Ooo00<00?ooool01Ooo000Eool00`00oooo
o`0Yool01000ooooo`002ooo00<00?ooool08_oo00@00?ooool000Soo`03003oo`0002Coo`04003o
oooo0008ool00`00ooooo`0Jool20009ool01000ooooo`002?oo00@00?ooool002coo`03003ooooo
00Goo`005Ooo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Tool01000ooooo`002Ooo
0P009?oo00@00?ooool000Soo`03003ooooo01coo`<000Koo`04003ooooo0008ool01000ooooo`00
:_oo0`001ooo000Eool2000[ool2000:ool2000Vool2000;ool00`00ooooo`0Sool2000:ool3000N
ool30004ool2000:ool2000]ool00`00ooooo`05ool001Goo`03003ooooo0<7oo`<004Coo`005Ooo
00<00?ooool0a?oo0P00@_oo000Eool00`00ooooo`36ool3000oool000koool001<000005Ooo00<0
0?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<0
0?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<0
0?ooool02_oo0`002_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool0
1Ooo000Eool00`00ooooo`0aool00`00ooooo`0aool00`00ooooo`0`ool00`00ooooo`0aool00`00
ooooo`02000_ool00`00ooooo`05ool001Goo`03003ooooo0=7oo`<003Coo`005Ooo00<00?ooool0
e?oo0`00<Ooo000Eool2003Hool4000]ool001Goo`03003ooooo0=_oo`@002Woo`005Ooo00<00?oo
ool0gooo0`009_oo000Eool00`00ooooo`3Rool3000Sool001Goo`03003ooooo0>Goo`80027oo`00
5Ooo0P00j?oo0`007_oo000Eool00`00ooooo`3Zool3000Kool001Goo`03003ooooo0>goo`<001So
o`005Ooo00<00?ooool0l?oo0P005_oo000Eool00`00ooooo`3bool3000Cool001Goo`800?Koo`<0
013oo`005Ooo00<00?ooool0n?oo0`003Ooo000Eool00`00ooooo`3kool40009ool001Goo`03003o
oooo0?ooo`8000Ooo`005Ooo0P00oooo2_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo
0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0825959, 0.362516, \
0.00385924, 0.00422698}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[""], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%813, %816, %817, AxesOrigin \[Rule] {0, 0.4}, 
      PlotRange \[Rule] {{0, 1}, {0.4, 1.1}}, Frame \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -0.353162 0.882906 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08829 -18 -4.5 ]
[-0.0125 .08829 0 4.5 ]
[-0.0125 .17658 -18 -4.5 ]
[-0.0125 .17658 0 4.5 ]
[-0.0125 .26487 -18 -4.5 ]
[-0.0125 .26487 0 4.5 ]
[-0.0125 .35316 -18 -4.5 ]
[-0.0125 .35316 0 4.5 ]
[-0.0125 .44145 -18 -4.5 ]
[-0.0125 .44145 0 4.5 ]
[-0.0125 .52974 -6 -4.5 ]
[-0.0125 .52974 0 4.5 ]
[-0.0125 .61803 -18 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08829 m
.00625 .08829 L
s
[(0.5)] -0.0125 .08829 1 0 Mshowa
0 .17658 m
.00625 .17658 L
s
[(0.6)] -0.0125 .17658 1 0 Mshowa
0 .26487 m
.00625 .26487 L
s
[(0.7)] -0.0125 .26487 1 0 Mshowa
0 .35316 m
.00625 .35316 L
s
[(0.8)] -0.0125 .35316 1 0 Mshowa
0 .44145 m
.00625 .44145 L
s
[(0.9)] -0.0125 .44145 1 0 Mshowa
0 .52974 m
.00625 .52974 L
s
[(1)] -0.0125 .52974 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1.1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01766 m
.00375 .01766 L
s
0 .03532 m
.00375 .03532 L
s
0 .05297 m
.00375 .05297 L
s
0 .07063 m
.00375 .07063 L
s
0 .10595 m
.00375 .10595 L
s
0 .12361 m
.00375 .12361 L
s
0 .14126 m
.00375 .14126 L
s
0 .15892 m
.00375 .15892 L
s
0 .19424 m
.00375 .19424 L
s
0 .2119 m
.00375 .2119 L
s
0 .22956 m
.00375 .22956 L
s
0 .24721 m
.00375 .24721 L
s
0 .28253 m
.00375 .28253 L
s
0 .30019 m
.00375 .30019 L
s
0 .31785 m
.00375 .31785 L
s
0 .3355 m
.00375 .3355 L
s
0 .37082 m
.00375 .37082 L
s
0 .38848 m
.00375 .38848 L
s
0 .40614 m
.00375 .40614 L
s
0 .42379 m
.00375 .42379 L
s
0 .45911 m
.00375 .45911 L
s
0 .47677 m
.00375 .47677 L
s
0 .49443 m
.00375 .49443 L
s
0 .51209 m
.00375 .51209 L
s
0 .5474 m
.00375 .5474 L
s
0 .56506 m
.00375 .56506 L
s
0 .58272 m
.00375 .58272 L
s
0 .60038 m
.00375 .60038 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.2 .61178 m
.2 .61803 L
s
.4 .61178 m
.4 .61803 L
s
.6 .61178 m
.6 .61803 L
s
.8 .61178 m
.8 .61803 L
s
.125 Mabswid
.05 .61428 m
.05 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .08829 m
1 .08829 L
s
.99375 .17658 m
1 .17658 L
s
.99375 .26487 m
1 .26487 L
s
.99375 .35316 m
1 .35316 L
s
.99375 .44145 m
1 .44145 L
s
.99375 .52974 m
1 .52974 L
s
.125 Mabswid
.99625 .01766 m
1 .01766 L
s
.99625 .03532 m
1 .03532 L
s
.99625 .05297 m
1 .05297 L
s
.99625 .07063 m
1 .07063 L
s
.99625 .10595 m
1 .10595 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .14126 m
1 .14126 L
s
.99625 .15892 m
1 .15892 L
s
.99625 .19424 m
1 .19424 L
s
.99625 .2119 m
1 .2119 L
s
.99625 .22956 m
1 .22956 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .28253 m
1 .28253 L
s
.99625 .30019 m
1 .30019 L
s
.99625 .31785 m
1 .31785 L
s
.99625 .3355 m
1 .3355 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .38848 m
1 .38848 L
s
.99625 .40614 m
1 .40614 L
s
.99625 .42379 m
1 .42379 L
s
.99625 .45911 m
1 .45911 L
s
.99625 .47677 m
1 .47677 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .51209 m
1 .51209 L
s
.99625 .5474 m
1 .5474 L
s
.99625 .56506 m
1 .56506 L
s
.99625 .58272 m
1 .58272 L
s
.99625 .60038 m
1 .60038 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.8 g
.5 Mabswid
0 .52974 m
.06372 .52974 L
.13322 .52974 L
.19848 .52974 L
.26125 .52974 L
.32806 .52974 L
.39238 .52974 L
.46074 .52974 L
.52659 .52974 L
.58995 .52974 L
.65735 .52974 L
.72226 .52974 L
.78466 .52974 L
.85111 .52974 L
.91505 .52974 L
.98305 .52974 L
s
.98305 .52974 m
1 .52974 L
s
0 g
[ .05 .05 ] 0 setdash
0 .50512 m
.04057 .51333 L
.08481 .52043 L
.12636 .52549 L
.16632 .52903 L
.18687 .53039 L
.20885 .53152 L
.21958 .53196 L
.23122 .53236 L
.24129 .53264 L
.25237 .53288 L
.25755 .53297 L
.26312 .53305 L
.26794 .53311 L
.2732 .53316 L
.27626 .53318 L
.27911 .5332 L
.28183 .53321 L
.28335 .53321 L
.28473 .53322 L
.28609 .53322 L
.28734 .53322 L
.28871 .53322 L
.2894 .53322 L
.29016 .53322 L
.29144 .53322 L
.29281 .53322 L
.2941 .53322 L
.29528 .53321 L
.29768 .53321 L
.30033 .53319 L
.30569 .53316 L
.31066 .53312 L
.31532 .53307 L
.32581 .53293 L
.33712 .53273 L
.35816 .53223 L
.38031 .53156 L
.42033 .53002 L
.46292 .52804 L
.50392 .52599 L
.54749 .52398 L
.58947 .52211 L
.62986 .52049 L
.67282 .51904 L
.6942 .51845 L
.7142 .51801 L
.73337 .51768 L
.74414 .51755 L
.75398 .51745 L
Mistroke
.759 .51742 L
.76175 .5174 L
.76434 .51739 L
.76677 .51738 L
.76939 .51737 L
.77054 .51737 L
.77177 .51737 L
.77289 .51737 L
.77395 .51736 L
.77531 .51736 L
.77655 .51736 L
.77788 .51736 L
.77863 .51736 L
.77933 .51736 L
.78048 .51736 L
.78176 .51737 L
.78309 .51737 L
.78434 .51737 L
.7872 .51738 L
.78982 .51739 L
.79573 .51742 L
.80072 .51746 L
.80605 .51751 L
.81564 .51764 L
.82704 .51783 L
.83739 .51805 L
.85757 .51862 L
.87942 .51945 L
.90033 .52047 L
.92244 .52179 L
.96228 .52486 L
1 .52865 L
Mfstroke
[ ] 0 setdash
.0013 0 m
.04057 .04991 L
.08481 .10149 L
.12636 .14579 L
.16632 .18487 L
.20885 .22295 L
.2498 .25643 L
.29331 .28891 L
.33524 .31746 L
.37557 .34264 L
.41848 .36725 L
.4598 .3891 L
.49953 .40865 L
.54183 .4287 L
.58254 .44686 L
.62583 .46507 L
.66752 .48166 L
.70762 .49687 L
.7503 .51237 L
.79139 .52675 L
.83505 .54158 L
.87712 .55558 L
.9176 .56889 L
.96065 .58301 L
1 .59601 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004?oo`8000Coo`03003ooooo00;oo`@002Goo`8000Coo`03003ooooo00Coo`03003ooooo02Co
o`8000Coo`03003ooooo00?oo`8002Koo`8000Coo`03003ooooo00?oo`8002_oo`@000Coo`00@_oo
00@00?ooool000Soo`03003ooooo02Goo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`00
2?oo00@00?ooool002Coo`04003ooooo0008ool01000ooooo`00;?oo00<00?ooool00ooo0012ool0
1000ooooo`002Ooo00<00?ooool09?oo00@00?ooool000Ooo`D002Coo`04003ooooo0008ool01000
ooooo`009?oo00@00?ooool000Soo`04003ooooo000/ool00`00ooooo`03ool004;oo`04003ooooo
000:ool00`00ooooo`0Sool01000ooooo`001ooo00@00?ooool002Goo`04003ooooo0008ool3000U
ool01000ooooo`002Ooo0P00;Ooo00<00?ooool00ooo0012ool01000ooooo`002ooo00<00?ooool0
8_oo00@00?ooool000Soo`03003oo`0002Goo`04003ooooo0008ool00`00ooooo`0Uool01000oooo
o`002?oo00@00?ooool002coo`03003ooooo00?oo`00@_oo00@00?ooool000Soo`04003ooooo000T
ool01000ooooo`002Ooo0P009Ooo00@00?ooool000Soo`03003ooooo02Goo`04003ooooo0008ool0
1000ooooo`00:_oo0`001Ooo0013ool2000:ool2000Vool2000;ool00`00ooooo`0Tool2000:ool3
000Uool2000:ool2000]ool00`00ooooo`03ool00?ooob7oo`00oooo8Ooo003ooolQool001Ooool0
00D000Goo`005ooo0P002_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?oo
ool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?oo
ool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?oo
ool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?oo
ool02_oo00<00?ooool00ooo000Gool00`00ool0003oool1ool00`00ooooo`03ool001Ooo`03003o
o`000?ooo`7oo`03003ooooo00?oo`005ooo00@00?ooool00?koo`8000Goo`005ooo00D00?oooooo
o`000?koo`03003ooooo00?oo`005ooo00<00?ooool00_oo00<00?ooool0nooo00<00?ooool00ooo
000Gool00`00ooooo`02ool00`00ooooo`3kool00`00ooooo`03ool001Ooo`03003ooooo00?oo`03
003ooooo0?[oo`03003ooooo00?oo`005ooo00<00?ooool01?oo00<00?ooool0n?oo0P001Ooo000G
ool00`00ooooo`05ool00`00ooooo`3hool00`00ooooo`03ool001Ooo`03003ooooo00Goo`03003o
oooo0?Soo`03003ooooo00?oo`005ooo00<00?ooool01_oo00<00?ooool0mooo00<00?ooool00ooo
000Gool00`00ooooo`07ool00`00ooooo`3fool00`00ooooo`03ool001Ooo`03003ooooo00Soo`03
003ooooo0?Coo`8000Goo`005ooo00<00?ooool02Ooo00<00?ooool0m?oo00<00?ooool00ooo000G
ool00`00ooooo`0:ool00`00ooooo`3cool00`00ooooo`03ool001Ooo`03003ooooo00_oo`03003o
oooo0?;oo`03003ooooo00?oo`005ooo00<00?ooool03?oo00<00?ooool0l?oo0P001Ooo000Gool0
0`00ooooo`0=ool00`00ooooo`3`ool00`00ooooo`03ool001Ooo`03003ooooo00goo`03003ooooo
0?3oo`03003ooooo00?oo`000ooo0P001?oo00<00?ooool00_oo0`001_oo00<00?ooool03_oo00<0
0?ooool0kooo00<00?ooool00ooo0002ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool0
3ooo00<00?ooool0k_oo00<00?ooool00ooo0002ool01000ooooo`002ooo00<00?ooool00ooo0P00
4Ooo00<00?ooool0jooo0`001Ooo0002ool01000ooooo`002?oo0`001_oo00<00?ooool04Ooo00<0
0?ooool0k?oo00<00?ooool00ooo0002ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0
4_oo00<00?ooool0jooo00<00?ooool00ooo0002ool01000ooooo`002?oo00<00?ooool01_oo00<0
0?ooool04ooo00<00?ooool0j_oo00<00?ooool00ooo0003ool20009ool40005ool00`00ooooo`0D
ool00`00ooooo`3Xool20005ool001Ooo`03003ooooo01Goo`03003ooooo0>Soo`03003ooooo00?o
o`005ooo00<00?ooool05Ooo00<00?ooool0j?oo00<00?ooool00ooo000Gool00`00ooooo`0Fool0
0`00ooooo`3Wool00`00ooooo`03ool001Ooo`03003ooooo01Ooo`03003ooooo0>Koo`03003ooooo
00?oo`005ooo00<00?ooool06?oo00<00?ooool0i?oo0P001Ooo000Gool00`00ooooo`0Iool00`00
ooooo`3Tool00`00ooooo`03ool001Ooo`03003ooooo01[oo`03003ooooo0>?oo`03003ooooo00?o
o`005ooo00<00?ooool06_oo00<00?ooool0hooo00<00?ooool00ooo000Gool00`00ooooo`0Kool0
0`00ooooo`3Qool20005ool001Ooo`03003ooooo01coo`03003ooooo0>7oo`03003ooooo00?oo`00
5ooo00<00?ooool07Ooo00<00?ooool0h?oo00<00?ooool00ooo000Gool00`00ooooo`0Nool00`00
ooooo`3Oool00`00ooooo`03ool001Ooo`03003ooooo01ooo`03003ooooo0=koo`03003ooooo00?o
o`005ooo00<00?ooool08?oo00<00?ooool0g?oo0P001Ooo000Gool00`00ooooo`0Qool00`00oooo
o`3Lool00`00ooooo`03ool001Ooo`03003ooooo02;oo`800=coo`03003ooooo00?oo`000ooo0P00
1?oo00<00?ooool00ooo0P001_oo00<00?ooool09?oo00<00?ooool0fOoo00<00?ooool00ooo0002
ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo02Goo`03003ooooo0=Soo`03003ooooo
00?oo`000_oo00@00?ooool000Soo`04003ooooo0005ool2000Wool00`00ooooo`3Eool30005ool0
00;oo`04003ooooo0008ool30006ool00`00ooooo`0Wool00`00ooooo`3Fool00`00ooooo`03ool0
00;oo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`0Xool00`00ooooo`3Eool00`00oooo
o`03ool000;oo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`0Yool00`00ooooo`3Dool0
0`00ooooo`03ool000?oo`8000[oo`<000Goo`03003ooooo02[oo`03003ooooo0=;oo`8000Goo`00
5ooo00<00?ooool0:ooo00<00?ooool0d_oo00<00?ooool00ooo000Gool00`00ooooo`0/ool00`00
ooooo`3Aool00`00ooooo`03ool001Ooo`03003ooooo02goo`800=7oo`03003ooooo00?oo`005ooo
00<00?ooool0;ooo00<00?ooool0c_oo00<00?ooool00ooo000Gool00`00ooooo`0`ool00`00oooo
o`3<ool20005ool001Ooo`03003ooooo037oo`03003ooooo0<coo`03003ooooo00?oo`005ooo00<0
0?ooool0<_oo00<00?ooool0booo00<00?ooool00ooo000Gool00`00ooooo`0cool00`00ooooo`3:
ool00`00ooooo`03ool001Ooo`03003ooooo03Coo`03003ooooo0<Soo`8000Goo`005ooo00<00?oo
ool0=Ooo0P00bOoo00<00?ooool00ooo000Gool00`00ooooo`0gool00`00ooooo`36ool00`00oooo
o`03ool001Ooo`03003ooooo03Soo`03003ooooo0<Goo`03003ooooo00?oo`005ooo00<00?ooool0
>Ooo00<00?ooool0a?oo00<00?ooool00ooo000Gool00`00ooooo`0jool20033ool20005ool001Oo
o`03003ooooo03coo`03003ooooo0<7oo`03003ooooo00?oo`000ooo0P001?oo00<00?ooool00ooo
00<00?ooool01Ooo00<00?ooool0?Ooo00<00?ooool0`?oo00<00?ooool00ooo0002ool01000oooo
o`002Ooo00<00?ooool01Ooo00<00?ooool0?_oo00<00?ooool0_ooo00<00?ooool00ooo0002ool0
1000ooooo`002_oo00<00?ooool01?oo0P00@?oo0P00_Ooo0`001Ooo0002ool01000ooooo`002_oo
00<00?ooool01?oo00<00?ooool0@Ooo00<00?ooool0_?oo00<00?ooool00ooo0002ool01000oooo
o`002ooo00<00?ooool00ooo00<00?ooool0@_oo00<00?ooool0^ooo00<00?ooool00ooo0002ool0
1000ooooo`002?oo00@00?ooool000Goo`03003ooooo04?oo`800;_oo`03003ooooo00?oo`000ooo
0P002Ooo10001Ooo00<00?ooool0AOoo00<00?ooool0^?oo00<00?ooool00ooo000Gool00`00oooo
o`16ool00`00ooooo`2fool20005ool001Ooo`03003ooooo04Ooo`800;Ooo`03003ooooo00?oo`00
5ooo00<00?ooool0BOoo00<00?ooool0]?oo00<00?ooool00ooo000Gool00`00ooooo`1:ool2002d
ool00`00ooooo`03ool001Ooo`03003ooooo04coo`03003ooooo0;7oo`03003ooooo00?oo`005ooo
00<00?ooool0COoo00<00?ooool0[ooo0P001Ooo000Gool00`00ooooo`1>ool2002`ool00`00oooo
o`03ool001Ooo`03003ooooo053oo`03003ooooo0:goo`03003ooooo00?oo`005ooo00<00?ooool0
DOoo0P00[Ooo00<00?ooool00ooo000Gool00`00ooooo`1Cool00`00ooooo`2Yool20005ool001Oo
o`03003ooooo05Coo`800:[oo`03003ooooo00?oo`005ooo00<00?ooool0E_oo00<00?ooool0Yooo
00<00?ooool00ooo000Gool00`00ooooo`1Gool2002Wool00`00ooooo`03ool001Ooo`03003ooooo
05Woo`800:Goo`03003ooooo00?oo`005ooo00<00?ooool0Fooo00<00?ooool0XOoo0P001Ooo000G
ool00`00ooooo`1Lool2002Rool00`00ooooo`03ool000?oo`8000Coo`03003ooooo00?oo`8000Ko
o`03003ooooo05koo`03003ooooo09ooo`03003ooooo00?oo`000_oo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`1Oool2002Oool00`00ooooo`03ool000;oo`04003ooooo0008ool01000
ooooo`001Ooo0P00H_oo0P00Vooo0`001Ooo0002ool01000ooooo`002Ooo0P001_oo00<00?ooool0
Hooo0P00Vooo00<00?ooool00ooo0002ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo
06Goo`8009Woo`03003ooooo00?oo`000_oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`1Wool2002Gool00`00ooooo`03ool000?oo`8000[oo`8000Koo`03003ooooo06Woo`03003ooooo
09Coo`03003ooooo00?oo`005ooo00<00?ooool0J_oo0P00Tooo0P001Ooo000Gool00`00ooooo`1/
ool2002Bool00`00ooooo`03ool001Ooo`03003ooooo06koo`80093oo`03003ooooo00?oo`005ooo
00<00?ooool0L?oo0P00S_oo00<00?ooool00ooo000Gool00`00ooooo`1bool2002;ool20005ool0
01Ooo`03003ooooo07Coo`03003ooooo08Woo`03003ooooo00?oo`005ooo00<00?ooool0MOoo0P00
ROoo00<00?ooool00ooo000Gool00`00ooooo`1gool20027ool00`00ooooo`03ool001Ooo`03003o
oooo07Woo`8008Goo`03003ooooo00?oo`005ooo00<00?ooool0Nooo0P00P_oo0P001Ooo000Gool0
0`00ooooo`1mool30020ool00`00ooooo`03ool001Ooo`03003ooooo083oo`8007koo`03003ooooo
00?oo`005ooo00<00?ooool0P_oo0P00O?oo00<00?ooool00ooo000Gool00`00ooooo`24ool2001j
ool00`00ooooo`03ool001Ooo`03003ooooo08Koo`8007Ooo`8000Goo`005ooo00<00?ooool0R?oo
0`00MOoo00<00?ooool00ooo0003ool20004ool00`00ooooo`02ool30006ool00`00ooooo`2;ool2
001cool00`00ooooo`03ool000;oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`2=ool2
001aool00`00ooooo`03ool000;oo`04003ooooo000;ool00`00ooooo`03ool2002@ool2001]ool3
0005ool000;oo`04003ooooo0009ool30005ool00`00ooooo`2Aool2001]ool00`00ooooo`03ool0
00;oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0Tooo0`00J_oo00<00?ooool00ooo
0002ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo09Koo`<006Ooo`03003ooooo00?o
o`000ooo0P002_oo0P001_oo00<00?ooool0VOoo0P00IOoo00<00?ooool00ooo000Gool00`00oooo
o`2Kool3001Qool20005ool001Ooo`03003ooooo09koo`<005ooo`03003ooooo00?oo`005ooo00<0
0?ooool0XOoo0P00GOoo00<00?ooool00ooo000Gool00`00ooooo`2Sool2001Kool00`00ooooo`03
ool001Ooo`03003ooooo0:Goo`8005Soo`8000Goo`005ooo00<00?ooool0Yooo0P00Eooo00<00?oo
ool00ooo000Gool00`00ooooo`2Yool3001Dool00`00ooooo`03ool001Ooo`03003ooooo0:coo`80
05;oo`03003ooooo00?oo`005ooo00<00?ooool0[_oo0`00Cooo00<00?ooool00ooo000Gool00`00
ooooo`2aool2001<ool20005ool001Ooo`03003ooooo0;?oo`<004[oo`03003ooooo00?oo`005ooo
00<00?ooool0]_oo0`00Aooo00<00?ooool00ooo000Gool00`00ooooo`2iool20015ool00`00oooo
o`03ool001Ooo`03003ooooo0;_oo`<004;oo`03003ooooo00?oo`005ooo00<00?ooool02?oo0`00
/ooo0`00?_oo0P001Ooo000Gool00`00ooooo`0;ool6002Fool:000<ool80006ool>000Wool00`00
ooooo`03ool000koo`@000Goo`03003ooooo017oo`@007_oo`L000coo`@001koo`@001coo`X0017o
o`03003ooooo00?oo`004?oo00<00?ooool01?oo00<00?ooool08Ooo1000E?oo10003?oo1`00>Ooo
0`008ooo10003Ooo00<00?ooool00ooo000@ool00`00ooooo`04oolXcWT:000bcWT2000<cWT:001C
cWT3000`cWT20005ool0013oo`03003ooooo00Coo`03003ooooo03_oo`h000coo``006koo`8002oo
o`03003ooooo00?oo`004?oo00<00?ooool01?oo00<00?ooool0dOoo0`00;?oo00<00?ooool00ooo
000>ool30006ool00`00ooooo`3Dool3000Yool00`00ooooo`03ool0013oo`03003ooooo00Coo`03
003ooooo0=Ooo`<002Koo`03003ooooo00?oo`005ooo00<00?ooool0f_oo0P008ooo0P001Ooo000G
ool00`00ooooo`3Lool3000Qool00`00ooooo`03ool001Ooo`03003ooooo0=ooo`<001koo`03003o
oooo00?oo`005ooo00<00?ooool0h_oo0`006ooo00<00?ooool00ooo000Gool00`00ooooo`3Uool4
000Fool20005ool001Ooo`03003ooooo0>Woo`<001Coo`03003ooooo00?oo`005ooo00<00?ooool0
k?oo0`004Ooo00<00?ooool00ooo000Gool00`00ooooo`3_ool3000>ool00`00ooooo`03ool001Oo
o`03003ooooo0?;oo`<000_oo`03003ooooo00?oo`005ooo00<00?ooool0mOoo0`001ooo0P001Ooo
000Gool00`00ooooo`3hool30005ool00`00ooooo`03ool001Ooo`03003ooooo0?_oo`@00003ool0
0?oo00Coo`005ooo00<00?ooool0oooo0P001Ooo000Gool00`00ooooo`3oool20005ool001Ooo`03
003ooooo0?ooo`7oo`03003ooooo00?oo`005ooo00<00?ooool0oooo0Ooo00<00?ooool00ooo0002
ool40003ool00`00ooooo`02ool40005ool00`00ooooo`0`ool00`00ooooo`0aool00`00ooooo`0a
ool00`00ooooo`0aool00`00ooooo`0aool00`00ooooo`03ool000Coo`03003ooooo00Woo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003o
oooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003o
oooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003o
oooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003o
oooo00[oo`03003ooooo00?oo`001?oo00<00?ooool02Ooo00<00?ooool01?ooo`001@001Ooo0004
ool00`00ooooo`09ool00`00ooooo`3oool>ool000Coo`03003ooooo00Woo`03003ooooo0?ooo`ko
o`000_oo0`002Ooo0`00oooo4?oo0004ool00`00ooooo`09ool00`00ooooo`3oool>ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0888029, 0.346512, \
0.00385797, 0.00436962}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %%, %813, AxesOrigin \[Rule] {0, 0.4}, 
      PlotRange \[Rule] {{0, 1}, {0.4, 1.1}}, Frame \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -0.353162 0.882906 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08829 -18 -4.5 ]
[-0.0125 .08829 0 4.5 ]
[-0.0125 .17658 -18 -4.5 ]
[-0.0125 .17658 0 4.5 ]
[-0.0125 .26487 -18 -4.5 ]
[-0.0125 .26487 0 4.5 ]
[-0.0125 .35316 -18 -4.5 ]
[-0.0125 .35316 0 4.5 ]
[-0.0125 .44145 -18 -4.5 ]
[-0.0125 .44145 0 4.5 ]
[-0.0125 .52974 -6 -4.5 ]
[-0.0125 .52974 0 4.5 ]
[-0.0125 .61803 -18 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08829 m
.00625 .08829 L
s
[(0.5)] -0.0125 .08829 1 0 Mshowa
0 .17658 m
.00625 .17658 L
s
[(0.6)] -0.0125 .17658 1 0 Mshowa
0 .26487 m
.00625 .26487 L
s
[(0.7)] -0.0125 .26487 1 0 Mshowa
0 .35316 m
.00625 .35316 L
s
[(0.8)] -0.0125 .35316 1 0 Mshowa
0 .44145 m
.00625 .44145 L
s
[(0.9)] -0.0125 .44145 1 0 Mshowa
0 .52974 m
.00625 .52974 L
s
[(1)] -0.0125 .52974 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1.1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01766 m
.00375 .01766 L
s
0 .03532 m
.00375 .03532 L
s
0 .05297 m
.00375 .05297 L
s
0 .07063 m
.00375 .07063 L
s
0 .10595 m
.00375 .10595 L
s
0 .12361 m
.00375 .12361 L
s
0 .14126 m
.00375 .14126 L
s
0 .15892 m
.00375 .15892 L
s
0 .19424 m
.00375 .19424 L
s
0 .2119 m
.00375 .2119 L
s
0 .22956 m
.00375 .22956 L
s
0 .24721 m
.00375 .24721 L
s
0 .28253 m
.00375 .28253 L
s
0 .30019 m
.00375 .30019 L
s
0 .31785 m
.00375 .31785 L
s
0 .3355 m
.00375 .3355 L
s
0 .37082 m
.00375 .37082 L
s
0 .38848 m
.00375 .38848 L
s
0 .40614 m
.00375 .40614 L
s
0 .42379 m
.00375 .42379 L
s
0 .45911 m
.00375 .45911 L
s
0 .47677 m
.00375 .47677 L
s
0 .49443 m
.00375 .49443 L
s
0 .51209 m
.00375 .51209 L
s
0 .5474 m
.00375 .5474 L
s
0 .56506 m
.00375 .56506 L
s
0 .58272 m
.00375 .58272 L
s
0 .60038 m
.00375 .60038 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.2 .61178 m
.2 .61803 L
s
.4 .61178 m
.4 .61803 L
s
.6 .61178 m
.6 .61803 L
s
.8 .61178 m
.8 .61803 L
s
.125 Mabswid
.05 .61428 m
.05 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .08829 m
1 .08829 L
s
.99375 .17658 m
1 .17658 L
s
.99375 .26487 m
1 .26487 L
s
.99375 .35316 m
1 .35316 L
s
.99375 .44145 m
1 .44145 L
s
.99375 .52974 m
1 .52974 L
s
.125 Mabswid
.99625 .01766 m
1 .01766 L
s
.99625 .03532 m
1 .03532 L
s
.99625 .05297 m
1 .05297 L
s
.99625 .07063 m
1 .07063 L
s
.99625 .10595 m
1 .10595 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .14126 m
1 .14126 L
s
.99625 .15892 m
1 .15892 L
s
.99625 .19424 m
1 .19424 L
s
.99625 .2119 m
1 .2119 L
s
.99625 .22956 m
1 .22956 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .28253 m
1 .28253 L
s
.99625 .30019 m
1 .30019 L
s
.99625 .31785 m
1 .31785 L
s
.99625 .3355 m
1 .3355 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .38848 m
1 .38848 L
s
.99625 .40614 m
1 .40614 L
s
.99625 .42379 m
1 .42379 L
s
.99625 .45911 m
1 .45911 L
s
.99625 .47677 m
1 .47677 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .51209 m
1 .51209 L
s
.99625 .5474 m
1 .5474 L
s
.99625 .56506 m
1 .56506 L
s
.99625 .58272 m
1 .58272 L
s
.99625 .60038 m
1 .60038 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.0013 0 m
.04057 .04991 L
.08481 .10149 L
.12636 .14579 L
.16632 .18487 L
.20885 .22295 L
.2498 .25643 L
.29331 .28891 L
.33524 .31746 L
.37557 .34264 L
.41848 .36725 L
.4598 .3891 L
.49953 .40865 L
.54183 .4287 L
.58254 .44686 L
.62583 .46507 L
.66752 .48166 L
.70762 .49687 L
.7503 .51237 L
.79139 .52675 L
.83505 .54158 L
.87712 .55558 L
.9176 .56889 L
.96065 .58301 L
1 .59601 L
s
[ .05 .05 ] 0 setdash
0 .50512 m
.04057 .51333 L
.08481 .52043 L
.12636 .52549 L
.16632 .52903 L
.18687 .53039 L
.20885 .53152 L
.21958 .53196 L
.23122 .53236 L
.24129 .53264 L
.25237 .53288 L
.25755 .53297 L
.26312 .53305 L
.26794 .53311 L
.2732 .53316 L
.27626 .53318 L
.27911 .5332 L
.28183 .53321 L
.28335 .53321 L
.28473 .53322 L
.28609 .53322 L
.28734 .53322 L
.28871 .53322 L
.2894 .53322 L
.29016 .53322 L
.29144 .53322 L
.29281 .53322 L
.2941 .53322 L
.29528 .53321 L
.29768 .53321 L
.30033 .53319 L
.30569 .53316 L
.31066 .53312 L
.31532 .53307 L
.32581 .53293 L
.33712 .53273 L
.35816 .53223 L
.38031 .53156 L
.42033 .53002 L
.46292 .52804 L
.50392 .52599 L
.54749 .52398 L
.58947 .52211 L
.62986 .52049 L
.67282 .51904 L
.6942 .51845 L
.7142 .51801 L
.73337 .51768 L
.74414 .51755 L
.75398 .51745 L
Mistroke
.759 .51742 L
.76175 .5174 L
.76434 .51739 L
.76677 .51738 L
.76939 .51737 L
.77054 .51737 L
.77177 .51737 L
.77289 .51737 L
.77395 .51736 L
.77531 .51736 L
.77655 .51736 L
.77788 .51736 L
.77863 .51736 L
.77933 .51736 L
.78048 .51736 L
.78176 .51737 L
.78309 .51737 L
.78434 .51737 L
.7872 .51738 L
.78982 .51739 L
.79573 .51742 L
.80072 .51746 L
.80605 .51751 L
.81564 .51764 L
.82704 .51783 L
.83739 .51805 L
.85757 .51862 L
.87942 .51945 L
.90033 .52047 L
.92244 .52179 L
.96228 .52486 L
1 .52865 L
Mfstroke
.8 g
[ ] 0 setdash
0 .52974 m
.06372 .52974 L
.13322 .52974 L
.19848 .52974 L
.26125 .52974 L
.32806 .52974 L
.39238 .52974 L
.46074 .52974 L
.52659 .52974 L
.58995 .52974 L
.65735 .52974 L
.72226 .52974 L
.78466 .52974 L
.85111 .52974 L
.91505 .52974 L
.98305 .52974 L
s
.98305 .52974 m
1 .52974 L
s
0 g
.0013 0 m
.04057 .04991 L
.08481 .10149 L
.12636 .14579 L
.16632 .18487 L
.20885 .22295 L
.2498 .25643 L
.29331 .28891 L
.33524 .31746 L
.37557 .34264 L
.41848 .36725 L
.4598 .3891 L
.49953 .40865 L
.54183 .4287 L
.58254 .44686 L
.62583 .46507 L
.66752 .48166 L
.70762 .49687 L
.7503 .51237 L
.79139 .52675 L
.83505 .54158 L
.87712 .55558 L
.9176 .56889 L
.96065 .58301 L
1 .59601 L
s
.8 g
0 .52974 m
.06372 .52974 L
.13322 .52974 L
.19848 .52974 L
.26125 .52974 L
.32806 .52974 L
.39238 .52974 L
.46074 .52974 L
.52659 .52974 L
.58995 .52974 L
.65735 .52974 L
.72226 .52974 L
.78466 .52974 L
.85111 .52974 L
.91505 .52974 L
.98305 .52974 L
s
.98305 .52974 m
1 .52974 L
s
0 g
.0013 0 m
.04057 .04991 L
.08481 .10149 L
.12636 .14579 L
.16632 .18487 L
.20885 .22295 L
.2498 .25643 L
.29331 .28891 L
.33524 .31746 L
.37557 .34264 L
.41848 .36725 L
.4598 .3891 L
.49953 .40865 L
.54183 .4287 L
.58254 .44686 L
.62583 .46507 L
.66752 .48166 L
.70762 .49687 L
.7503 .51237 L
.79139 .52675 L
.83505 .54158 L
.87712 .55558 L
.9176 .56889 L
.96065 .58301 L
1 .59601 L
s
[ .05 .05 ] 0 setdash
0 .50512 m
.04057 .51333 L
.08481 .52043 L
.12636 .52549 L
.16632 .52903 L
.18687 .53039 L
.20885 .53152 L
.21958 .53196 L
.23122 .53236 L
.24129 .53264 L
.25237 .53288 L
.25755 .53297 L
.26312 .53305 L
.26794 .53311 L
.2732 .53316 L
.27626 .53318 L
.27911 .5332 L
.28183 .53321 L
.28335 .53321 L
.28473 .53322 L
.28609 .53322 L
.28734 .53322 L
.28871 .53322 L
.2894 .53322 L
.29016 .53322 L
.29144 .53322 L
.29281 .53322 L
.2941 .53322 L
.29528 .53321 L
.29768 .53321 L
.30033 .53319 L
.30569 .53316 L
.31066 .53312 L
.31532 .53307 L
.32581 .53293 L
.33712 .53273 L
.35816 .53223 L
.38031 .53156 L
.42033 .53002 L
.46292 .52804 L
.50392 .52599 L
.54749 .52398 L
.58947 .52211 L
.62986 .52049 L
.67282 .51904 L
.6942 .51845 L
.7142 .51801 L
.73337 .51768 L
.74414 .51755 L
.75398 .51745 L
Mistroke
.759 .51742 L
.76175 .5174 L
.76434 .51739 L
.76677 .51738 L
.76939 .51737 L
.77054 .51737 L
.77177 .51737 L
.77289 .51737 L
.77395 .51736 L
.77531 .51736 L
.77655 .51736 L
.77788 .51736 L
.77863 .51736 L
.77933 .51736 L
.78048 .51736 L
.78176 .51737 L
.78309 .51737 L
.78434 .51737 L
.7872 .51738 L
.78982 .51739 L
.79573 .51742 L
.80072 .51746 L
.80605 .51751 L
.81564 .51764 L
.82704 .51783 L
.83739 .51805 L
.85757 .51862 L
.87942 .51945 L
.90033 .52047 L
.92244 .52179 L
.96228 .52486 L
1 .52865 L
Mfstroke
.8 g
[ ] 0 setdash
0 .52974 m
.06372 .52974 L
.13322 .52974 L
.19848 .52974 L
.26125 .52974 L
.32806 .52974 L
.39238 .52974 L
.46074 .52974 L
.52659 .52974 L
.58995 .52974 L
.65735 .52974 L
.72226 .52974 L
.78466 .52974 L
.85111 .52974 L
.91505 .52974 L
.98305 .52974 L
s
.98305 .52974 m
1 .52974 L
s
0 .52974 m
.06372 .52974 L
.13322 .52974 L
.19848 .52974 L
.26125 .52974 L
.32806 .52974 L
.39238 .52974 L
.46074 .52974 L
.52659 .52974 L
.58995 .52974 L
.65735 .52974 L
.72226 .52974 L
.78466 .52974 L
.85111 .52974 L
.91505 .52974 L
.98305 .52974 L
s
.98305 .52974 m
1 .52974 L
s
0 g
.0013 0 m
.04057 .04991 L
.08481 .10149 L
.12636 .14579 L
.16632 .18487 L
.20885 .22295 L
.2498 .25643 L
.29331 .28891 L
.33524 .31746 L
.37557 .34264 L
.41848 .36725 L
.4598 .3891 L
.49953 .40865 L
.54183 .4287 L
.58254 .44686 L
.62583 .46507 L
.66752 .48166 L
.70762 .49687 L
.7503 .51237 L
.79139 .52675 L
.83505 .54158 L
.87712 .55558 L
.9176 .56889 L
.96065 .58301 L
1 .59601 L
s
[ .05 .05 ] 0 setdash
0 .50512 m
.04057 .51333 L
.08481 .52043 L
.12636 .52549 L
.16632 .52903 L
.18687 .53039 L
.20885 .53152 L
.21958 .53196 L
.23122 .53236 L
.24129 .53264 L
.25237 .53288 L
.25755 .53297 L
.26312 .53305 L
.26794 .53311 L
.2732 .53316 L
.27626 .53318 L
.27911 .5332 L
.28183 .53321 L
.28335 .53321 L
.28473 .53322 L
.28609 .53322 L
.28734 .53322 L
.28871 .53322 L
.2894 .53322 L
.29016 .53322 L
.29144 .53322 L
.29281 .53322 L
.2941 .53322 L
.29528 .53321 L
.29768 .53321 L
.30033 .53319 L
.30569 .53316 L
.31066 .53312 L
.31532 .53307 L
.32581 .53293 L
.33712 .53273 L
.35816 .53223 L
.38031 .53156 L
.42033 .53002 L
.46292 .52804 L
.50392 .52599 L
.54749 .52398 L
.58947 .52211 L
.62986 .52049 L
.67282 .51904 L
.6942 .51845 L
.7142 .51801 L
.73337 .51768 L
.74414 .51755 L
.75398 .51745 L
Mistroke
.759 .51742 L
.76175 .5174 L
.76434 .51739 L
.76677 .51738 L
.76939 .51737 L
.77054 .51737 L
.77177 .51737 L
.77289 .51737 L
.77395 .51736 L
.77531 .51736 L
.77655 .51736 L
.77788 .51736 L
.77863 .51736 L
.77933 .51736 L
.78048 .51736 L
.78176 .51737 L
.78309 .51737 L
.78434 .51737 L
.7872 .51738 L
.78982 .51739 L
.79573 .51742 L
.80072 .51746 L
.80605 .51751 L
.81564 .51764 L
.82704 .51783 L
.83739 .51805 L
.85757 .51862 L
.87942 .51945 L
.90033 .52047 L
.92244 .52179 L
.96228 .52486 L
1 .52865 L
Mfstroke
.8 g
[ ] 0 setdash
0 .52974 m
.06372 .52974 L
.13322 .52974 L
.19848 .52974 L
.26125 .52974 L
.32806 .52974 L
.39238 .52974 L
.46074 .52974 L
.52659 .52974 L
.58995 .52974 L
.65735 .52974 L
.72226 .52974 L
.78466 .52974 L
.85111 .52974 L
.91505 .52974 L
.98305 .52974 L
s
.98305 .52974 m
1 .52974 L
s
0 g
.0013 0 m
.04057 .04991 L
.08481 .10149 L
.12636 .14579 L
.16632 .18487 L
.20885 .22295 L
.2498 .25643 L
.29331 .28891 L
.33524 .31746 L
.37557 .34264 L
.41848 .36725 L
.4598 .3891 L
.49953 .40865 L
.54183 .4287 L
.58254 .44686 L
.62583 .46507 L
.66752 .48166 L
.70762 .49687 L
.7503 .51237 L
.79139 .52675 L
.83505 .54158 L
.87712 .55558 L
.9176 .56889 L
.96065 .58301 L
1 .59601 L
s
.8 g
0 .52974 m
.06372 .52974 L
.13322 .52974 L
.19848 .52974 L
.26125 .52974 L
.32806 .52974 L
.39238 .52974 L
.46074 .52974 L
.52659 .52974 L
.58995 .52974 L
.65735 .52974 L
.72226 .52974 L
.78466 .52974 L
.85111 .52974 L
.91505 .52974 L
.98305 .52974 L
s
.98305 .52974 m
1 .52974 L
s
0 .52974 m
.06372 .52974 L
.13322 .52974 L
.19848 .52974 L
.26125 .52974 L
.32806 .52974 L
.39238 .52974 L
.46074 .52974 L
.52659 .52974 L
.58995 .52974 L
.65735 .52974 L
.72226 .52974 L
.78466 .52974 L
.85111 .52974 L
.91505 .52974 L
.98305 .52974 L
s
.98305 .52974 m
1 .52974 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004?oo`8000Coo`03003ooooo00;oo`@002Goo`8000Coo`03003ooooo00Coo`03003ooooo02Co
o`8000Coo`03003ooooo00?oo`8002Koo`8000Coo`03003ooooo00?oo`8002_oo`@000Coo`00@_oo
00@00?ooool000Soo`03003ooooo02Goo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`00
2?oo00@00?ooool002Coo`04003ooooo0008ool01000ooooo`00;?oo00<00?ooool00ooo0012ool0
1000ooooo`002Ooo00<00?ooool09?oo00@00?ooool000Ooo`D002Coo`04003ooooo0008ool01000
ooooo`009?oo00@00?ooool000Soo`04003ooooo000/ool00`00ooooo`03ool004;oo`04003ooooo
000:ool00`00ooooo`0Sool01000ooooo`001ooo00@00?ooool002Goo`04003ooooo0008ool3000U
ool01000ooooo`002Ooo0P00;Ooo00<00?ooool00ooo0012ool01000ooooo`002ooo00<00?ooool0
8_oo00@00?ooool000Soo`03003oo`0002Goo`04003ooooo0008ool00`00ooooo`0Uool01000oooo
o`002?oo00@00?ooool002coo`03003ooooo00?oo`00@_oo00@00?ooool000Soo`04003ooooo000T
ool01000ooooo`002Ooo0P009Ooo00@00?ooool000Soo`03003ooooo02Goo`04003ooooo0008ool0
1000ooooo`00:_oo0`001Ooo0013ool2000:ool2000Vool2000;ool00`00ooooo`0Tool2000:ool3
000Uool2000:ool2000]ool00`00ooooo`03ool00?ooob7oo`00oooo8Ooo003ooolQool001Ooool0
00D000Goo`005ooo0P002_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?oo
ool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?oo
ool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?oo
ool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?oo
ool02_oo00<00?ooool00ooo000Gool00`00ool0003oool1ool00`00ooooo`03ool001Ooo`03003o
o`000?ooo`7oo`03003ooooo00?oo`005ooo00@00?ooool00?koo`8000Goo`005ooo00D00?oooooo
o`000?koo`03003ooooo00?oo`005ooo00<00?ooool00_oo00<00?ooool0nooo00<00?ooool00ooo
000Gool00`00ooooo`02ool00`00ooooo`3kool00`00ooooo`03ool001Ooo`03003ooooo00?oo`03
003ooooo0?[oo`03003ooooo00?oo`005ooo00<00?ooool01?oo00<00?ooool0n?oo0P001Ooo000G
ool00`00ooooo`05ool00`00ooooo`3hool00`00ooooo`03ool001Ooo`03003ooooo00Goo`03003o
oooo0?Soo`03003ooooo00?oo`005ooo00<00?ooool01_oo00<00?ooool0mooo00<00?ooool00ooo
000Gool00`00ooooo`07ool00`00ooooo`3fool00`00ooooo`03ool001Ooo`03003ooooo00Soo`03
003ooooo0?Coo`8000Goo`005ooo00<00?ooool02Ooo00<00?ooool0m?oo00<00?ooool00ooo000G
ool00`00ooooo`0:ool00`00ooooo`3cool00`00ooooo`03ool001Ooo`03003ooooo00_oo`03003o
oooo0?;oo`03003ooooo00?oo`005ooo00<00?ooool03?oo00<00?ooool0l?oo0P001Ooo000Gool0
0`00ooooo`0=ool00`00ooooo`3`ool00`00ooooo`03ool001Ooo`03003ooooo00goo`03003ooooo
0?3oo`03003ooooo00?oo`000ooo0P001?oo00<00?ooool00_oo0`001_oo00<00?ooool03_oo00<0
0?ooool0kooo00<00?ooool00ooo0002ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool0
3ooo00<00?ooool0k_oo00<00?ooool00ooo0002ool01000ooooo`002ooo00<00?ooool00ooo0P00
4Ooo00<00?ooool0jooo0`001Ooo0002ool01000ooooo`002?oo0`001_oo00<00?ooool04Ooo00<0
0?ooool0k?oo00<00?ooool00ooo0002ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0
4_oo00<00?ooool0jooo00<00?ooool00ooo0002ool01000ooooo`002?oo00<00?ooool01_oo00<0
0?ooool04ooo00<00?ooool0j_oo00<00?ooool00ooo0003ool20009ool40005ool00`00ooooo`0D
ool00`00ooooo`3Xool20005ool001Ooo`03003ooooo01Goo`03003ooooo0>Soo`03003ooooo00?o
o`005ooo00<00?ooool05Ooo00<00?ooool0j?oo00<00?ooool00ooo000Gool00`00ooooo`0Fool0
0`00ooooo`3Wool00`00ooooo`03ool001Ooo`03003ooooo01Ooo`03003ooooo0>Koo`03003ooooo
00?oo`005ooo00<00?ooool06?oo00<00?ooool0i?oo0P001Ooo000Gool00`00ooooo`0Iool00`00
ooooo`3Tool00`00ooooo`03ool001Ooo`03003ooooo01[oo`03003ooooo0>?oo`03003ooooo00?o
o`005ooo00<00?ooool06_oo00<00?ooool0hooo00<00?ooool00ooo000Gool00`00ooooo`0Kool0
0`00ooooo`3Qool20005ool001Ooo`03003ooooo01coo`03003ooooo0>7oo`03003ooooo00?oo`00
5ooo00<00?ooool07Ooo00<00?ooool0h?oo00<00?ooool00ooo000Gool00`00ooooo`0Nool00`00
ooooo`3Oool00`00ooooo`03ool001Ooo`03003ooooo01ooo`03003ooooo0=koo`03003ooooo00?o
o`005ooo00<00?ooool08?oo00<00?ooool0g?oo0P001Ooo000Gool00`00ooooo`0Qool00`00oooo
o`3Lool00`00ooooo`03ool001Ooo`03003ooooo02;oo`800=coo`03003ooooo00?oo`000ooo0P00
1?oo00<00?ooool00ooo0P001_oo00<00?ooool09?oo00<00?ooool0fOoo00<00?ooool00ooo0002
ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo02Goo`03003ooooo0=Soo`03003ooooo
00?oo`000_oo00@00?ooool000Soo`04003ooooo0005ool2000Wool00`00ooooo`3Eool30005ool0
00;oo`04003ooooo0008ool30006ool00`00ooooo`0Wool00`00ooooo`3Fool00`00ooooo`03ool0
00;oo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`0Xool00`00ooooo`3Eool00`00oooo
o`03ool000;oo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`0Yool00`00ooooo`3Dool0
0`00ooooo`03ool000?oo`8000[oo`<000Goo`03003ooooo02[oo`03003ooooo0=;oo`8000Goo`00
5ooo00<00?ooool0:ooo00<00?ooool0d_oo00<00?ooool00ooo000Gool00`00ooooo`0/ool00`00
ooooo`3Aool00`00ooooo`03ool001Ooo`03003ooooo02goo`800=7oo`03003ooooo00?oo`005ooo
00<00?ooool0;ooo00<00?ooool0c_oo00<00?ooool00ooo000Gool00`00ooooo`0`ool00`00oooo
o`3<ool20005ool001Ooo`03003ooooo037oo`03003ooooo0<coo`03003ooooo00?oo`005ooo00<0
0?ooool0<_oo00<00?ooool0booo00<00?ooool00ooo000Gool00`00ooooo`0cool00`00ooooo`3:
ool00`00ooooo`03ool001Ooo`03003ooooo03Coo`03003ooooo0<Soo`8000Goo`005ooo00<00?oo
ool0=Ooo0P00bOoo00<00?ooool00ooo000Gool00`00ooooo`0gool00`00ooooo`36ool00`00oooo
o`03ool001Ooo`03003ooooo03Soo`03003ooooo0<Goo`03003ooooo00?oo`005ooo00<00?ooool0
>Ooo00<00?ooool0a?oo00<00?ooool00ooo000Gool00`00ooooo`0jool20033ool20005ool001Oo
o`03003ooooo03coo`03003ooooo0<7oo`03003ooooo00?oo`000ooo0P001?oo00<00?ooool00ooo
00<00?ooool01Ooo00<00?ooool0?Ooo00<00?ooool0`?oo00<00?ooool00ooo0002ool01000oooo
o`002Ooo00<00?ooool01Ooo00<00?ooool0?_oo00<00?ooool0_ooo00<00?ooool00ooo0002ool0
1000ooooo`002_oo00<00?ooool01?oo0P00@?oo0P00_Ooo0`001Ooo0002ool01000ooooo`002_oo
00<00?ooool01?oo00<00?ooool0@Ooo00<00?ooool0_?oo00<00?ooool00ooo0002ool01000oooo
o`002ooo00<00?ooool00ooo00<00?ooool0@_oo00<00?ooool0^ooo00<00?ooool00ooo0002ool0
1000ooooo`002?oo00@00?ooool000Goo`03003ooooo04?oo`800;_oo`03003ooooo00?oo`000ooo
0P002Ooo10001Ooo00<00?ooool0AOoo00<00?ooool0^?oo00<00?ooool00ooo000Gool00`00oooo
o`16ool00`00ooooo`2fool20005ool001Ooo`03003ooooo04Ooo`800;Ooo`03003ooooo00?oo`00
5ooo00<00?ooool0BOoo00<00?ooool0]?oo00<00?ooool00ooo000Gool00`00ooooo`1:ool2002d
ool00`00ooooo`03ool001Ooo`03003ooooo04coo`03003ooooo0;7oo`03003ooooo00?oo`005ooo
00<00?ooool0COoo00<00?ooool0[ooo0P001Ooo000Gool00`00ooooo`1>ool2002`ool00`00oooo
o`03ool001Ooo`03003ooooo053oo`03003ooooo0:goo`03003ooooo00?oo`005ooo00<00?ooool0
DOoo0P00[Ooo00<00?ooool00ooo000Gool00`00ooooo`1Cool00`00ooooo`2Yool20005ool001Oo
o`03003ooooo05Coo`800:[oo`03003ooooo00?oo`005ooo00<00?ooool0E_oo00<00?ooool0Yooo
00<00?ooool00ooo000Gool00`00ooooo`1Gool2002Wool00`00ooooo`03ool001Ooo`03003ooooo
05Woo`800:Goo`03003ooooo00?oo`005ooo00<00?ooool0Fooo00<00?ooool0XOoo0P001Ooo000G
ool00`00ooooo`1Lool2002Rool00`00ooooo`03ool000?oo`8000Coo`03003ooooo00?oo`8000Ko
o`03003ooooo05koo`03003ooooo09ooo`03003ooooo00?oo`000_oo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`1Oool2002Oool00`00ooooo`03ool000;oo`04003ooooo0008ool01000
ooooo`001Ooo0P00H_oo0P00Vooo0`001Ooo0002ool01000ooooo`002Ooo0P001_oo00<00?ooool0
Hooo0P00Vooo00<00?ooool00ooo0002ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo
06Goo`8009Woo`03003ooooo00?oo`000_oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`1Wool2002Gool00`00ooooo`03ool000?oo`8000[oo`8000Koo`03003ooooo06Woo`03003ooooo
09Coo`03003ooooo00?oo`005ooo00<00?ooool0J_oo0P00Tooo0P001Ooo000Gool00`00ooooo`1/
ool2002Bool00`00ooooo`03ool001Ooo`03003ooooo06koo`80093oo`03003ooooo00?oo`005ooo
00<00?ooool0L?oo0P00S_oo00<00?ooool00ooo000Gool00`00ooooo`1bool2002;ool20005ool0
01Ooo`03003ooooo07Coo`03003ooooo08Woo`03003ooooo00?oo`005ooo00<00?ooool0MOoo0P00
ROoo00<00?ooool00ooo000Gool00`00ooooo`1gool20027ool00`00ooooo`03ool001Ooo`03003o
oooo07Woo`8008Goo`03003ooooo00?oo`005ooo00<00?ooool0Nooo0P00P_oo0P001Ooo000Gool0
0`00ooooo`1mool30020ool00`00ooooo`03ool001Ooo`03003ooooo083oo`8007koo`03003ooooo
00?oo`005ooo00<00?ooool0P_oo0P00O?oo00<00?ooool00ooo000Gool00`00ooooo`24ool2001j
ool00`00ooooo`03ool001Ooo`03003ooooo08Koo`8007Ooo`8000Goo`005ooo00<00?ooool0R?oo
0`00MOoo00<00?ooool00ooo0003ool20004ool00`00ooooo`02ool30006ool00`00ooooo`2;ool2
001cool00`00ooooo`03ool000;oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`2=ool2
001aool00`00ooooo`03ool000;oo`04003ooooo000;ool00`00ooooo`03ool2002@ool2001]ool3
0005ool000;oo`04003ooooo0009ool30005ool00`00ooooo`2Aool2001]ool00`00ooooo`03ool0
00;oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0Tooo0`00J_oo00<00?ooool00ooo
0002ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo09Koo`<006Ooo`03003ooooo00?o
o`000ooo0P002_oo0P001_oo00<00?ooool0VOoo0P00IOoo00<00?ooool00ooo000Gool00`00oooo
o`2Kool3001Qool20005ool001Ooo`03003ooooo09koo`<005ooo`03003ooooo00?oo`005ooo00<0
0?ooool0XOoo0P00GOoo00<00?ooool00ooo000Gool00`00ooooo`2Sool2001Kool00`00ooooo`03
ool001Ooo`03003ooooo0:Goo`8005Soo`8000Goo`005ooo00<00?ooool0Yooo0P00Eooo00<00?oo
ool00ooo000Gool00`00ooooo`2Yool3001Dool00`00ooooo`03ool001Ooo`03003ooooo0:coo`80
05;oo`03003ooooo00?oo`005ooo00<00?ooool0[_oo0`00Cooo00<00?ooool00ooo000Gool00`00
ooooo`2aool2001<ool20005ool001Ooo`03003ooooo0;?oo`<004[oo`03003ooooo00?oo`005ooo
00<00?ooool0]_oo0`00Aooo00<00?ooool00ooo000Gool00`00ooooo`2iool20015ool00`00oooo
o`03ool001Ooo`03003ooooo0;_oo`<004;oo`03003ooooo00?oo`005ooo00<00?ooool02?oo0`00
/ooo0`00?_oo0P001Ooo000Gool00`00ooooo`0;ool6002Fool:000<ool80006ool>000Wool00`00
ooooo`03ool000koo`@000Goo`03003ooooo017oo`@007_oo`L000coo`@001koo`@001coo`X0017o
o`03003ooooo00?oo`004?oo00<00?ooool01?oo00<00?ooool08Ooo1000E?oo10003?oo1`00>Ooo
0`008ooo10003Ooo00<00?ooool00ooo000@ool00`00ooooo`04oooocWT5cWT5ool0013oo`03003o
oooo00Coo`03003ooooo03_oo`h000coo``006koo`8002ooo`03003ooooo00?oo`004?oo00<00?oo
ool01?oo00<00?ooool0dOoo0`00;?oo00<00?ooool00ooo000>ool30006ool00`00ooooo`3Dool3
000Yool00`00ooooo`03ool0013oo`03003ooooo00Coo`03003ooooo0=Ooo`<002Koo`03003ooooo
00?oo`005ooo00<00?ooool0f_oo0P008ooo0P001Ooo000Gool00`00ooooo`3Lool3000Qool00`00
ooooo`03ool001Ooo`03003ooooo0=ooo`<001koo`03003ooooo00?oo`005ooo00<00?ooool0h_oo
0`006ooo00<00?ooool00ooo000Gool00`00ooooo`3Uool4000Fool20005ool001Ooo`03003ooooo
0>Woo`<001Coo`03003ooooo00?oo`005ooo00<00?ooool0k?oo0`004Ooo00<00?ooool00ooo000G
ool00`00ooooo`3_ool3000>ool00`00ooooo`03ool001Ooo`03003ooooo0?;oo`<000_oo`03003o
oooo00?oo`005ooo00<00?ooool0mOoo0`001ooo0P001Ooo000Gool00`00ooooo`3hool30005ool0
0`00ooooo`03ool001Ooo`03003ooooo0?_oo`@00003ool00?oo00Coo`005ooo00<00?ooool0oooo
0P001Ooo000Gool00`00ooooo`3oool20005ool001Ooo`03003ooooo0?ooo`7oo`03003ooooo00?o
o`005ooo00<00?ooool0oooo0Ooo00<00?ooool00ooo0002ool40003ool00`00ooooo`02ool40005
ool00`00ooooo`0`ool00`00ooooo`0aool00`00ooooo`0aool00`00ooooo`0aool00`00ooooo`0a
ool00`00ooooo`03ool000Coo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00Woo`03003o
oooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003o
oooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003o
oooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003o
oooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00?oo`001?oo
00<00?ooool02Ooo00<00?ooool01?ooo`001@001Ooo0004ool00`00ooooo`09ool00`00ooooo`3o
ool>ool000Coo`03003ooooo00Woo`03003ooooo0?ooo`koo`000_oo0`002Ooo0`00oooo4?oo0004
ool00`00ooooo`09ool00`00ooooo`3oool>ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0888029, 0.346512, \
0.00385797, 0.00436962}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<QCDELang2.eps\>", %]\)], "Input"],

Cell[BoxData[
    \("QCDELang2.eps"\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["xi-list th=0.0", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<100.0\>"\)], "Input"],

Cell[BoxData[
    \("100.0"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/\>" <> 
        thisxi <> "\</\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/100.0/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-4.175773886435612`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-2.292862148572194`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-0.9918635105315501`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.5198785798204268`\),
      SequenceForm[ "minimum at:", 0.51987857982042684],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.1577124309330906`\),
      SequenceForm[ "value:", 1.1577124309330906],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-4.175773886435612`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-2.292862148572194`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-0.9918635105315501`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.5198785798204268`\),
      SequenceForm[ "minimum at:", 0.51987857982042684],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.2474860477709324`\),
      SequenceForm[ "value:", 1.2474860477709324],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.457982 -1.71771 1.57772 [
[.2528 .00528 -9 -9 ]
[.2528 .00528 9 0 ]
[.48179 .00528 -3 -9 ]
[.48179 .00528 3 0 ]
[.71078 .00528 -9 -9 ]
[.71078 .00528 9 0 ]
[.93977 .00528 -3 -9 ]
[.93977 .00528 3 0 ]
[.01131 .09666 -24 -4.5 ]
[.01131 .09666 0 4.5 ]
[.01131 .17555 -18 -4.5 ]
[.01131 .17555 0 4.5 ]
[.01131 .25443 -24 -4.5 ]
[.01131 .25443 0 4.5 ]
[.01131 .33332 -18 -4.5 ]
[.01131 .33332 0 4.5 ]
[.01131 .41221 -24 -4.5 ]
[.01131 .41221 0 4.5 ]
[.01131 .49109 -18 -4.5 ]
[.01131 .49109 0 4.5 ]
[.01131 .56998 -24 -4.5 ]
[.01131 .56998 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2528 .01778 m
.2528 .02403 L
s
[(0.5)] .2528 .00528 0 1 Mshowa
.48179 .01778 m
.48179 .02403 L
s
[(1)] .48179 .00528 0 1 Mshowa
.71078 .01778 m
.71078 .02403 L
s
[(1.5)] .71078 .00528 0 1 Mshowa
.93977 .01778 m
.93977 .02403 L
s
[(2)] .93977 .00528 0 1 Mshowa
.125 Mabswid
.06961 .01778 m
.06961 .02153 L
s
.11541 .01778 m
.11541 .02153 L
s
.1612 .01778 m
.1612 .02153 L
s
.207 .01778 m
.207 .02153 L
s
.2986 .01778 m
.2986 .02153 L
s
.3444 .01778 m
.3444 .02153 L
s
.3902 .01778 m
.3902 .02153 L
s
.43599 .01778 m
.43599 .02153 L
s
.52759 .01778 m
.52759 .02153 L
s
.57339 .01778 m
.57339 .02153 L
s
.61919 .01778 m
.61919 .02153 L
s
.66498 .01778 m
.66498 .02153 L
s
.75658 .01778 m
.75658 .02153 L
s
.80238 .01778 m
.80238 .02153 L
s
.84818 .01778 m
.84818 .02153 L
s
.89398 .01778 m
.89398 .02153 L
s
.98557 .01778 m
.98557 .02153 L
s
.25 Mabswid
0 .01778 m
1 .01778 L
s
.02381 .09666 m
.03006 .09666 L
s
[(1.15)] .01131 .09666 1 0 Mshowa
.02381 .17555 m
.03006 .17555 L
s
[(1.2)] .01131 .17555 1 0 Mshowa
.02381 .25443 m
.03006 .25443 L
s
[(1.25)] .01131 .25443 1 0 Mshowa
.02381 .33332 m
.03006 .33332 L
s
[(1.3)] .01131 .33332 1 0 Mshowa
.02381 .41221 m
.03006 .41221 L
s
[(1.35)] .01131 .41221 1 0 Mshowa
.02381 .49109 m
.03006 .49109 L
s
[(1.4)] .01131 .49109 1 0 Mshowa
.02381 .56998 m
.03006 .56998 L
s
[(1.45)] .01131 .56998 1 0 Mshowa
.125 Mabswid
.02381 .03355 m
.02756 .03355 L
s
.02381 .04933 m
.02756 .04933 L
s
.02381 .06511 m
.02756 .06511 L
s
.02381 .08088 m
.02756 .08088 L
s
.02381 .11244 m
.02756 .11244 L
s
.02381 .12822 m
.02756 .12822 L
s
.02381 .14399 m
.02756 .14399 L
s
.02381 .15977 m
.02756 .15977 L
s
.02381 .19132 m
.02756 .19132 L
s
.02381 .2071 m
.02756 .2071 L
s
.02381 .22288 m
.02756 .22288 L
s
.02381 .23866 m
.02756 .23866 L
s
.02381 .27021 m
.02756 .27021 L
s
.02381 .28599 m
.02756 .28599 L
s
.02381 .30177 m
.02756 .30177 L
s
.02381 .31754 m
.02756 .31754 L
s
.02381 .3491 m
.02756 .3491 L
s
.02381 .36487 m
.02756 .36487 L
s
.02381 .38065 m
.02756 .38065 L
s
.02381 .39643 m
.02756 .39643 L
s
.02381 .42798 m
.02756 .42798 L
s
.02381 .44376 m
.02756 .44376 L
s
.02381 .45954 m
.02756 .45954 L
s
.02381 .47531 m
.02756 .47531 L
s
.02381 .50687 m
.02756 .50687 L
s
.02381 .52265 m
.02756 .52265 L
s
.02381 .53842 m
.02756 .53842 L
s
.02381 .5542 m
.02756 .5542 L
s
.02381 .002 m
.02756 .002 L
s
.02381 .58575 m
.02756 .58575 L
s
.02381 .60153 m
.02756 .60153 L
s
.02381 .61731 m
.02756 .61731 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09949 .61803 m
.10097 .59725 L
.11955 .41144 L
.13841 .27649 L
.14922 .21672 L
.15906 .17198 L
.1774 .10816 L
.18749 .08195 L
.19703 .06238 L
.20612 .04783 L
.21576 .03543 L
.22398 .02752 L
.23305 .02133 L
.23792 .01898 L
.24255 .01731 L
.2467 .01624 L
.24906 .01581 L
.25124 .0155 L
.2538 .01523 L
.25506 .01508 L
.25621 .01497 L
.25724 .01488 L
.25837 .01481 L
.25951 .01476 L
.26072 .01473 L
.26139 .01472 L
.26203 .01472 L
.26324 .01473 L
.26391 .01474 L
.26453 .01477 L
.26594 .01483 L
.26706 .01491 L
.2683 .015 L
.27082 .01526 L
.27965 .01615 L
.28447 .01661 L
.28895 .01721 L
.29382 .01804 L
.29915 .01913 L
.30851 .0215 L
.34511 .03306 L
.38401 .04959 L
.4215 .06686 L
.45756 .08571 L
.49592 .10664 L
.53286 .12696 L
.56838 .14779 L
.6062 .17034 L
.6426 .19146 L
.68129 .21467 L
Mistroke
.71857 .23753 L
.75442 .25952 L
.79258 .28219 L
.82931 .30416 L
.86834 .32801 L
.90596 .35098 L
.94215 .37292 L
.97619 .39293 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .25047 m
.11955 .25047 L
.15906 .25047 L
.19615 .25047 L
.23183 .25047 L
.26981 .25047 L
.30636 .25047 L
.34522 .25047 L
.38265 .25047 L
.41867 .25047 L
.45698 .25047 L
.49387 .25047 L
.52934 .25047 L
.56711 .25047 L
.60346 .25047 L
.64211 .25047 L
.67933 .25047 L
.71514 .25047 L
.75325 .25047 L
.78993 .25047 L
.82891 .25047 L
.86648 .25047 L
.90262 .25047 L
.94106 .25047 L
.97619 .25047 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo001Aool20004ool00`00ooooo`02ool3000dool4000cool40003ool0
0`00ooooo`02ool3000cool4000@ool0053oo`04003ooooo000;ool00`00ooooo`0cool00`00oooo
o`0dool00`00ooooo`0:ool00`00ooooo`0`ool00`00ooooo`0Aool0053oo`04003ooooo000;ool0
0`00ooooo`0cool00`00ooooo`0dool00`00ooooo`0:ool00`00ooooo`0aool00`00ooooo`0@ool0
053oo`04003ooooo0008ool3000fool00`00ooooo`0dool00`00ooooo`07ool3000eool00`00oooo
o`0?ool0053oo`04003ooooo0008ool00`00ooooo`0fool00`00ooooo`0dool00`00ooooo`07ool0
0`00ooooo`0fool00`00ooooo`0>ool0053oo`04003ooooo0008ool00`00ooooo`0dool3000dool3
0009ool00`00ooooo`0cool01000ooooo`004?oo000Kool2000dool20009ool4000eool00`00oooo
o`0dool00`00ooooo`07ool4000cool2000Aool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?oo
ool0oooo0ooo000Kool00`00ooooo`3oool3ool001Coool000d000006ooo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool00ooo0`000ooo00<00?ooool0
2Ooo1@001ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02_oo00<0
0?ooool00_oo000Kool00`00ooooo`0cool00`00ooooo`04ool00`00ooooo`0>ool3000Yool00`00
ooooo`0jool00`00ooooo`0iool00`00ooooo`0?ool001_oo`03003ooooo03;oo`03003ooooo01Wo
o`<00;7oo`006ooo00<00?ooool0<Ooo00<00?ooool07Ooo0`00[_oo000Kool2000aool00`00oooo
o`0Qool2002/ool001_oo`03003ooooo02ooo`03003ooooo02Coo`800:[oo`006ooo00<00?ooool0
;_oo00<00?ooool09ooo0P00Z?oo000Kool00`00ooooo`0]ool00`00ooooo`0Zool2002Vool001_o
o`8002koo`03003ooooo02coo`<00:?oo`006ooo00<00?ooool0;?oo00<00?ooool0<?oo0P00XOoo
000Kool00`00ooooo`0/ool00`00ooooo`0bool3002Nool001_oo`03003ooooo02_oo`03003ooooo
03Koo`8009coo`006ooo0P00:ooo00<00?ooool0>Ooo0P00V_oo000Kool00`00ooooo`0Zool00`00
ooooo`0kool2002Hool001_oo`03003ooooo02Woo`03003ooooo03koo`8009Koo`006ooo00<00?oo
ool0:Ooo00<00?ooool0@?oo0P00U?oo000Kool2000Yool00`00ooooo`13ool2002Bool001_oo`03
003ooooo02Soo`03003ooooo04Goo`03003ooooo08ooo`0000?oo`0000000P000ooo00<00?ooool0
0_oo10000_oo0`001Ooo00<00?ooool09ooo00<00?ooool0Aooo0P00Sooo0003ool00`00ooooo`09
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`19ool2002=ool000?o
o`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00;oo`8002Soo`03003ooooo04_oo`03003o
oooo08[oo`000ooo00<00?ooool02Ooo00@00?ooooooo`<000Goo`03003ooooo02Ooo`03003ooooo
04coo`8008[oo`000ooo00<00?ooool02Ooo00D00?ooooooo`0000Ooo`03003ooooo02Koo`03003o
oooo04ooo`8008Soo`0000Coo`00000000Woo`<000?oo`03003ooooo00Goo`03003ooooo02Koo`03
003ooooo057oo`03003ooooo08Goo`000ooo00<00?ooool02Ooo00@00?ooooooo`@000Coo`03003o
oooo02Koo`03003ooooo05;oo`8008Goo`006ooo0P009_oo00<00?ooool0EOoo0P00Pooo000Kool0
0`00ooooo`0Uool00`00ooooo`1Gool20021ool001_oo`03003ooooo02Goo`03003ooooo05Woo`80
07ooo`006ooo00<00?ooool09Ooo00<00?ooool0Fooo0P00OOoo000Kool2000Uool00`00ooooo`1N
ool2001kool001_oo`03003ooooo02Coo`03003ooooo063oo`8007Woo`006ooo00<00?ooool09?oo
00<00?ooool0H_oo00<00?ooool0M_oo000Kool00`00ooooo`0Sool00`00ooooo`1Tool2001fool0
01_oo`8002Coo`03003ooooo06Koo`8007Coo`006ooo00<00?ooool08ooo00<00?ooool0J?oo00<0
0?ooool0LOoo000Kool00`00ooooo`0Rool00`00ooooo`1Zool2001aool001_oo`03003ooooo02;o
o`03003ooooo06coo`8006ooo`006ooo0P008ooo00<00?ooool0K_oo00<00?ooool0K?oo000Kool0
0`00ooooo`0Rool00`00ooooo`1_ool2001/ool000Ooo`@000?oo`03003ooooo00;oo`@000Coo`03
003ooooo027oo`03003ooooo07;oo`8006[oo`002Ooo00<00?ooool01ooo00<00?ooool01Ooo00<0
0?ooool08Ooo00<00?ooool0M?oo00<00?ooool0Iooo0009ool00`00ooooo`08ool00`00ooooo`04
ool2000Rool00`00ooooo`1eool2001Wool000Woo`03003ooooo00Woo`03003ooooo00?oo`03003o
oooo027oo`03003ooooo07Ooo`03003ooooo06Coo`002Ooo00<00?ooool02_oo00<00?ooool00_oo
00<00?ooool08?oo00<00?ooool0NOoo0P00I?oo0007ool30009ool01000ooooo`001?oo00<00?oo
ool08?oo00<00?ooool0Nooo00<00?ooool0HOoo0009ool00`00ooooo`08ool20005ool00`00oooo
o`0Pool00`00ooooo`1lool2001Qool001_oo`80027oo`03003ooooo07koo`03003ooooo05koo`00
6ooo00<00?ooool07ooo00<00?ooool0P?oo0P00G_oo000Kool00`00ooooo`0Oool00`00ooooo`22
ool2001Lool001_oo`03003ooooo01ooo`03003ooooo08Coo`8005[oo`006ooo0P008?oo00<00?oo
ool0Q_oo0P00F?oo000Kool00`00ooooo`0Nool00`00ooooo`29ool2001Fool001_oo`03003ooooo
01koo`03003ooooo08_oo`03003ooooo05?oo`006ooo00<00?ooool07_oo00<00?ooool0S?oo0P00
Dooo000Kool2000Oool00`00ooooo`2>ool2001Aool001_oo`03003ooooo01goo`03003ooooo097o
o`03003ooooo04koo`006ooo00<00?ooool07Ooo00<00?ooool0T_oo0P00C_oo000Kool00`00oooo
o`0Mool00`00ooooo`2Dool2001<ool001_oo`8001koo`03003ooooo09Koo`03003ooooo04Woo`00
6ooo00<00?ooool07Ooo00<00?ooool0Uooo0P00BOoo00000ooo000000020003ool00`00ooooo`02
ool40002ool30005ool00`00ooooo`0Mool00`00ooooo`2Iool00`00ooooo`16ool000?oo`03003o
oooo00Ooo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00goo`<000;oo`@00003ool00000
00800003ool00000008000;oo`@00003ool00000008000;oo`<000;oo`@00003ool00000008000;o
o`<000;oo`<000;oo`@00003ool00000008000;oo`<000;oo`@00003ool00000008000;oo`<000;o
o`@00003ool00000008000;oo`<000;oo`@00003ool00000008000;oo`<000;oo`@00003ool00000
008000;oo`<000;oo`@00003ool00000008000;oo`<000;oo`@00003ool00000008000;oo`<000;o
o`T000;oo`<000;oo`<000;oo`@00003ool00000008000;oo`<000;oo`@00003ool00000008000;o
o`<000;oo`@00003ool00000008000;oo`<000Soo`000ooo00<00?ooool02?oo00<00?ooool01Ooo
00<00?ooool00_oo0P007Ooo00<00?ooool0WOoo00<00?ooool0@ooo0003ool00`00ooooo`09ool0
1000oooooooo0`001Ooo00<00?ooool07?oo00<00?ooool0W_oo0P00@ooo0003ool00`00ooooo`0:
ool01000ooooo`001ooo00<00?ooool07?oo00<00?ooool0X?oo00<00?ooool0@?oo00001?oo0000
00002Ooo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo01coo`03003ooooo0:7oo`80043o
o`000ooo00<00?ooool02?oo0P000ooo10001?oo00<00?ooool06ooo00<00?ooool0Y?oo0P00?_oo
000Kool2000Lool00`00ooooo`2Vool00`00ooooo`0kool001_oo`03003ooooo01_oo`03003ooooo
0:Ooo`8003_oo`006ooo00<00?ooool06ooo00<00?ooool0ZOoo0P00>Ooo000Kool00`00ooooo`0K
ool00`00ooooo`2[ool00`00ooooo`0fool001_oo`8001coo`03003ooooo0:coo`8003Koo`006ooo
00<00?ooool06_oo00<00?ooool0[ooo0P00=?oo000Kool00`00ooooo`0Jool00`00ooooo`2aool0
0`00ooooo`0aool001_oo`03003ooooo01[oo`03003ooooo0;;oo`80037oo`006ooo0P006ooo00<0
0?ooool0]?oo0P00;ooo000Kool00`00ooooo`0Jool00`00ooooo`2fool00`00ooooo`0/ool001_o
o`03003ooooo01[oo`03003ooooo0;Ooo`8002coo`006ooo00<00?ooool06_oo00<00?ooool0^Ooo
0P00:_oo000Kool2000Jool00`00ooooo`2lool00`00ooooo`0Wool001_oo`03003ooooo01Woo`03
003ooooo0;goo`8002Ooo`001ooo10000ooo00<00?ooool00ooo0P001Ooo00<00?ooool06Ooo00<0
0?ooool0_ooo0P009Ooo0009ool00`00ooooo`07ool01000ooooo`001?oo00<00?ooool06Ooo00<0
0?ooool0`Ooo00<00?ooool08_oo0009ool00`00ooooo`0:ool00`00ooooo`02ool2000Jool00`00
ooooo`32ool2000Rool000Woo`03003ooooo00Soo`8000Goo`03003ooooo01Woo`03003ooooo0<Co
o`80023oo`002Ooo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool06Ooo00<00?ooool0a_oo
00<00?ooool07Ooo0007ool30009ool01000ooooo`001?oo00<00?ooool06Ooo00<00?ooool0aooo
0P007Ooo0009ool00`00ooooo`08ool20005ool2000Iool00`00ooooo`3:ool2000Kool001_oo`03
003ooooo01Soo`03003ooooo0<coo`03003ooooo01Soo`006ooo00<00?ooool06?oo00<00?ooool0
cOoo0P006?oo000Kool00`00ooooo`0Hool00`00ooooo`3?ool2000Fool001_oo`03003ooooo01So
o`03003ooooo0=7oo`03003ooooo01?oo`006ooo0P006Ooo00<00?ooool0d_oo0P004ooo000Kool0
0`00ooooo`0Hool00`00ooooo`3Dool2000Aool001_oo`03003ooooo01Ooo`03003ooooo0=Ooo`03
003ooooo00koo`006ooo00<00?ooool05ooo00<00?ooool0f?oo0P003_oo000Kool2000Hool00`00
ooooo`3Jool2000<ool001_oo`03003ooooo01Ooo`03003ooooo0=coo`8000[oo`006ooo00<00?oo
ool05ooo00<00?ooool0g_oo0P002?oo000Kool00`00ooooo`0Gool00`00ooooo`3Pool00`00oooo
o`05ool001_oo`8001Soo`03003ooooo0>Soo`006ooo00<00?ooool05_oo00<00?ooool0jOoo0000
0ooo000000020003ool00`00ooooo`03ool20003ool30005ool00`00ooooo`0Fool00`00ooooo`3Y
ool000?oo`03003ooooo00Ooo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`0Fool00`00
ooooo`3Yool000?oo`03003ooooo00[oo`03003ooooo00?oo`03003ooooo00;oo`8001Ooo`03003o
oooo0>Woo`000ooo00<00?ooool02?oo0P000ooo0`001Ooo00<00?ooool05_oo00<00?ooool0jOoo
0003ool00`00ooooo`0:ool01000ooooo`001ooo00<00?ooool05_oo00<00?ooool0jOoo00001?oo
000000002Ooo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo01Koo`03003ooooo0>Woo`00
0ooo00<00?ooool02?oo0P000ooo10001?oo0P005ooo00<00?ooool0jOoo000Kool00`00ooooo`0E
ool00`00ooooo`3Zool001_oo`03003ooooo01Goo`03003ooooo0>[oo`006ooo00<00?ooool05Ooo
00<00?ooool0j_oo000Kool00`00ooooo`0Eool00`00ooooo`3Zool001_oo`8001Koo`03003ooooo
0>[oo`006ooo00<00?ooool05Ooo00<00?ooool0j_oo000Kool00`00ooooo`0Eool00`00ooooo`3Z
ool001_oo`03003ooooo01Goo`03003ooooo0>[oo`006ooo0P005_oo00<00?ooool0j_oo000Kool0
0`00ooooo`0Eool00`00ooooo`3Zool001_oo`03003ooooo01Coo`03003ooooo0>_oo`006ooo00<0
0?ooool05?oo00<00?ooool0jooo000Kool2000Eool00`00ooooo`3[ool001_oo`03003ooooo01Co
o`03003ooooo0>_oo`001ooo10000ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool05?oo
00<00?ooool0jooo0009ool00`00ooooo`09ool00`00ooooo`03ool00`00ooooo`0Dool00`00oooo
o`3[ool000Woo`03003ooooo00Koo`D000Coo`8001Goo`03003ooooo0>_oo`002Ooo00<00?ooool0
1_oo00@00?ooool000Goo`03003ooooo01Coo`03003ooooo0>_oo`002Ooo00<00?ooool01ooo00<0
0?oo00001Ooo00<00?ooool05?oo00<00?ooool0jooo0007ool3000:ool20005ool00`00ooooo`0D
ool00`00ooooo`3[ool000Woo`03003ooooo00Woo`03003ooooo00?oo`8001Coo`03003ooooo0>co
o`006ooo00<00?ooool04ooo00<00?ooool0k?oo000Kool00`00ooooo`0Cool00`00ooooo`3/ool0
01_oo`03003ooooo01?oo`03003ooooo0>coo`006ooo00<00?ooool04ooo00<00?ooool0k?oo000K
ool2000Dool00`00ooooo`3/ool001_oo`03003ooooo01?oo`03003ooooo0>coo`006ooo00<00?oo
ool04ooo00<00?ooool0k?oo000Kool00`00ooooo`0Cool00`00ooooo`3/ool001_oo`8001Coo`03
003ooooo0>coo`006ooo00<00?ooool04_oo00<00?ooool0kOoo000Kool00`00ooooo`0Bool00`00
ooooo`3]ool001_oo`03003ooooo01;oo`03003ooooo0>goo`006ooo0P004ooo00<00?ooool0kOoo
000Kool00`00ooooo`0Bool00`00ooooo`3]ool00003ool00000008000?oo`03003ooooo00Coo`04
003oooooool30005ool00`00ooooo`0Bool00`00ooooo`3]ool000?oo`03003ooooo00Woo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo01;oo`03003ooooo0>goo`000ooo00<00?ooool01_oo
1@001Ooo00<00?ooool00_oo0P004ooo00<00?ooool0kOoo0003ool00`00ooooo`06ool01000oooo
o`000ooo0`001Ooo00<00?ooool04_oo00<00?ooool0kOoo0003ool00`00ooooo`07ool00`00ool0
0003ool00`00ooooo`05ool00`00ooooo`0Bool00`00ooooo`3]ool00004ool00000000:ool20003
ool00`00ooooo`05ool00`00ooooo`0Aool00`00ooooo`3^ool000?oo`03003ooooo00Woo`04003o
ooooool40004ool2000Bool00`00ooooo`3^ool001_oo`03003ooooo017oo`03003ooooo0>koo`00
6ooo00<00?ooool04Ooo00<00?ooool0k_oo000Kool00`00ooooo`0Aool00`00ooooo`3^ool001_o
o`03003ooooo017oo`03003ooooo0>koo`006ooo0P004_oo00<00?ooool0k_oo000Kool00`00oooo
o`0Aool00`00ooooo`3^ool001_oo`03003ooooo017oo`03003ooooo0>koo`006ooo00<00?ooool0
4Ooo00<00?ooool0k_oo000Kool2000Bool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.224306, 1.06474, \
0.00820843, 0.00238275}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.0ASI100.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH0.0ASI100.0.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "EHV0.5TH0.0ASI100.0.dat", "s:", 
        "ESV0.5TH0.0ASI100.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("total:"\)], "Print"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.01821205818690819`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.023352383153822105`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.02652927869659513`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.5198852934190541`\),
      SequenceForm[ "minimum at:", 0.5198852934190541],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("normer:"\[InvisibleSpace]0.9794549883092091`\),
      SequenceForm[ "normer:", 0.97945498830920907],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0980597634152327`\),
      SequenceForm[ "value:", 1.0980597634152327],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.724699 0.790935 0.0924109 0.266699 [
[.07304 -0.0125 -14 -9.8125 ]
[.07304 -0.0125 14 0 ]
[.17186 -0.0125 -11 -9.8125 ]
[.17186 -0.0125 11 0 ]
[.31114 -0.0125 -11 -9.8125 ]
[.31114 -0.0125 11 0 ]
[.4866 -0.0125 -11 -9.8125 ]
[.4866 -0.0125 11 0 ]
[.60218 -0.0125 -11 -9.8125 ]
[.60218 -0.0125 11 0 ]
[.7247 -0.0125 -5 -9.8125 ]
[.7247 -0.0125 5 0 ]
[.86398 -0.0125 -11 -9.8125 ]
[.86398 -0.0125 11 0 ]
[.96279 -0.0125 -5 -9.8125 ]
[.96279 -0.0125 5 0 ]
[-0.0125 .09241 -6 -4.5 ]
[-0.0125 .09241 0 4.5 ]
[-0.0125 .22576 -18 -4.5 ]
[-0.0125 .22576 0 4.5 ]
[-0.0125 .35911 -6 -4.5 ]
[-0.0125 .35911 0 4.5 ]
[-0.0125 .49246 -18 -4.5 ]
[-0.0125 .49246 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07304 0 m
.07304 .00625 L
s
gsave
.07304 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.17186 0 m
.17186 .00625 L
s
gsave
.17186 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31114 0 m
.31114 .00625 L
s
gsave
.31114 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4866 0 m
.4866 .00625 L
s
gsave
.4866 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60218 0 m
.60218 .00625 L
s
gsave
.60218 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7247 0 m
.7247 .00625 L
s
gsave
.7247 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86398 0 m
.86398 .00625 L
s
gsave
.86398 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.96279 0 m
.96279 .00625 L
s
gsave
.96279 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.02389 0 m
.02389 .00375 L
s
.04934 0 m
.04934 .00375 L
s
.10053 0 m
.10053 .00375 L
s
.12599 0 m
.12599 .00375 L
s
.14969 0 m
.14969 .00375 L
s
.40995 0 m
.40995 .00375 L
s
.54923 0 m
.54923 .00375 L
s
.66887 0 m
.66887 .00375 L
s
.75744 0 m
.75744 .00375 L
s
.78733 0 m
.78733 .00375 L
s
.81482 0 m
.81482 .00375 L
s
.84028 0 m
.84028 .00375 L
s
.88614 0 m
.88614 .00375 L
s
.90697 0 m
.90697 .00375 L
s
.9266 0 m
.9266 .00375 L
s
.94517 0 m
.94517 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09241 m
.00625 .09241 L
s
[(0)] -0.0125 .09241 1 0 Mshowa
0 .22576 m
.00625 .22576 L
s
[(0.5)] -0.0125 .22576 1 0 Mshowa
0 .35911 m
.00625 .35911 L
s
[(1)] -0.0125 .35911 1 0 Mshowa
0 .49246 m
.00625 .49246 L
s
[(1.5)] -0.0125 .49246 1 0 Mshowa
.125 Mabswid
0 .11908 m
.00375 .11908 L
s
0 .14575 m
.00375 .14575 L
s
0 .17242 m
.00375 .17242 L
s
0 .19909 m
.00375 .19909 L
s
0 .25243 m
.00375 .25243 L
s
0 .2791 m
.00375 .2791 L
s
0 .30577 m
.00375 .30577 L
s
0 .33244 m
.00375 .33244 L
s
0 .38578 m
.00375 .38578 L
s
0 .41245 m
.00375 .41245 L
s
0 .43912 m
.00375 .43912 L
s
0 .46579 m
.00375 .46579 L
s
0 .06574 m
.00375 .06574 L
s
0 .03907 m
.00375 .03907 L
s
0 .0124 m
.00375 .0124 L
s
0 .51913 m
.00375 .51913 L
s
0 .5458 m
.00375 .5458 L
s
0 .57247 m
.00375 .57247 L
s
0 .59914 m
.00375 .59914 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .52562 m
.18708 .45232 L
.24882 .42951 L
.30573 .41185 L
.35182 .40054 L
.38899 .39359 L
.42374 .389 L
.44145 .38734 L
.44913 .38678 L
.45739 .38628 L
.46498 .38592 L
.47193 .38567 L
.47563 .38556 L
.47912 .38548 L
.48103 .38545 L
.48309 .38541 L
.48669 .38537 L
.49003 .38532 L
.49314 .38529 L
.49485 .38528 L
.49581 .38527 L
.49669 .38527 L
.49824 .38526 L
.49988 .38526 L
.50131 .38526 L
.50283 .38527 L
.50426 .38527 L
.50556 .38528 L
.50708 .38529 L
.50872 .38531 L
.51169 .38534 L
.52477 .38551 L
.531 .38558 L
.53661 .38568 L
.5424 .3858 L
.54854 .38597 L
.56125 .3864 L
.58372 .38734 L
.60339 .38839 L
.63956 .39094 L
.67305 .39378 L
.7054 .39719 L
.73392 .40065 L
.75929 .40399 L
.78437 .40779 L
.8069 .41151 L
.82726 .415 L
.84768 .41882 L
.86625 .42259 L
.88496 .42661 L
Mistroke
.90206 .43035 L
.91774 .43397 L
.93368 .43791 L
.94835 .4417 L
.96329 .44571 L
.97619 .4492 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .38526 m
.18708 .38526 L
.30573 .38526 L
.38899 .38526 L
.45362 .38526 L
.51122 .38526 L
.55881 .38526 L
.60307 .38526 L
.64091 .38526 L
.67376 .38526 L
.70557 .38526 L
.73365 .38526 L
.75863 .38526 L
.78338 .38526 L
.80563 .38526 L
.8278 .38526 L
.84788 .38526 L
.86615 .38526 L
.88458 .38526 L
.90144 .38526 L
.91848 .38526 L
.93415 .38526 L
.94857 .38526 L
.96328 .38526 L
.97619 .38526 L
s
[ .05 .05 ] 0 setdash
.02381 .60332 m
.18708 .51362 L
.30573 .44945 L
.38899 .40535 L
.45362 .37184 L
.51122 .34272 L
.55881 .31931 L
.60307 .29805 L
.64091 .2805 L
.67376 .2656 L
.70557 .25165 L
.73365 .23973 L
.75863 .22936 L
.78338 .21946 L
.80563 .21089 L
.8278 .20249 L
.84788 .19516 L
.86615 .18875 L
.88458 .1825 L
.90144 .17688 L
.91848 .1714 L
.93415 .16656 L
.94857 .16227 L
.96328 .15805 L
.97619 .1544 L
s
.02381 .01472 m
.06923 .01798 L
.11293 .02195 L
.18708 .03112 L
.25357 .04275 L
.30573 .0548 L
.38791 .08026 L
.45794 .10903 L
.51413 .13652 L
.56069 .16039 L
.60414 .1833 L
.64135 .2032 L
.67369 .22062 L
.70508 .23771 L
.73279 .25283 L
.76 .26769 L
.78431 .28109 L
.80618 .29313 L
.82801 .30513 L
.8478 .31606 L
.86765 .32707 L
.88575 .33708 L
.9023 .34622 L
.91908 .35549 L
.93449 .36407 L
.94869 .37197 L
.96319 .38001 L
.97619 .38721 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`007ooo0P001?oo00<00?ooool00_oo10000_oo0`002Ooo0P001?oo00<00?ooool0
0_oo10005_oo0P001?oo00<00?ooool00ooo0P008?oo0P001?oo00<00?ooool00_oo0`004Ooo0P00
1?oo00<00?ooool00ooo00<00?ooool05_oo10006ooo10000ooo00<00?ooool00_oo0`004Ooo1000
2_oo000Nool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000Soo`03
003ooooo01Koo`04003ooooo0008ool01000ooooo`007_oo00@00?ooool000_oo`03003ooooo00go
o`04003ooooo0009ool00`00ooooo`0Hool00`00ooooo`0Lool00`00ooooo`0:ool00`00ooooo`0>
ool00`00ooooo`0;ool001koo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`05ool01000
ooooo`002Ooo00<00?ooool05Ooo00@00?ooool000_oo`03003ooooo01coo`04003ooooo000;ool0
0`00ooooo`0=ool01000ooooo`002_oo00<00?ooool05ooo00<00?ooool07?oo00<00?ooool02_oo
00<00?ooool03ooo00<00?ooool02_oo000Nool01000ooooo`002_oo00@00?ooooooo`<000Soo`04
003ooooo000:ool00`00ooooo`0Dool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`<0013o
o`04003ooooo000:ool00`00ooooo`0Gool00`00ooooo`0Lool00`00ooooo`07ool3000Cool00`00
ooooo`09ool001koo`04003ooooo000:ool01@00oooooooo00002_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo000;ool00`00ooooo`0Lool01000ooooo`002?oo00<00?ooool04?oo00@0
0?ooool000_oo`03003ooooo01Koo`03003ooooo01coo`03003ooooo00Ooo`03003ooooo01Coo`03
003ooooo00Soo`007_oo00@00?ooool000Soo`<000?oo`03003ooooo00Soo`04003ooooo0008ool0
1000ooooo`005Ooo00@00?ooool000Soo`04003ooooo000Nool01000ooooo`002?oo00<00?ooool0
4?oo00@00?ooool000Soo`04003ooooo000Fool3000Lool30009ool00`00ooooo`0Aool01000oooo
o`002_oo000Oool2000;ool01000oooooooo10002?oo0P002_oo0P005ooo0P002_oo0P008?oo0P00
2Ooo10004?oo0P002Ooo10006?oo00<00?ooool07?oo00<00?ooool01ooo10004Ooo0P002ooo003o
oolQool00?ooob7oo`00oooo8Ooo000Eoooo000;0001ool001Goo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
00?oo`03003ooooo02;oo`03003ooooo01Ooo`03003ooooo017oo`03003ooooo00koo`03003ooooo
00_oo`03003ooooo00koo`03003ooooo00coo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo00;oo`05003oooooool0000;ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00
oooo2_oo000Eool00`00ooooo`03ool=003hool001Goo`03003ooooo013oo`800?Koo`005Ooo00<0
0?ooool07_oo1`00hooo000Eool00`00ooooo`0Uool7003Lool001Goo`03003ooooo0?ooo`Woo`00
5Ooo00<00?ooool0oooo2Ooo000Eool2000iool4003<ool001Goo`03003ooooo03coo`L00<Goo`00
5Ooo00<00?ooool0@ooo0`00`_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Wo
o`005Ooo00<00?ooool0D_oo0P00]?oo000Eool00`00ooooo`1Dool3002aool001Goo`8005Soo`@0
0:goo`005Ooo00<00?ooool0Fooo0`00Z_oo000Eool00`00ooooo`1Nool2002Xool001Goo`03003o
oooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000>ool20005ool00`00ooooo`3oool9ool000go
o`04003ooooo0004ool00`00ooooo`3oool9ool000goo`04003ooooo0004ool3001[ool2002Kool0
00goo`04003ooooo0004ool00`00ooooo`1]ool2002Iool000goo`04003ooooo0004ool00`00oooo
o`1_ool2002Gool000goo`04003ooooo0004ool00`00ooooo`1aool3002Dool000koo`8000Goo`03
003ooooo07Coo`8009;oo`005Ooo00<00?ooool0M_oo0P00T?oo000Eool00`00ooooo`3oool9ool0
01Goo`800?ooo`[oo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03
003ooooo0?ooo`Woo`005Ooo00<00?ooool0Pooo00<00?ooool0P_oo000Eool00`00ooooo`24ool2
0022ool001Goo`03003ooooo08Koo`80083oo`005Ooo0P00ROoo0P00O_oo000Eool00`00ooooo`2:
ool2001lool001Goo`03003ooooo08coo`8007[oo`005Ooo00<00?ooool0S_oo0P00K_oo0P002?oo
000Eool00`00ooooo`3kool3000:ool001Goo`03003ooooo0?Ooo`@000goo`005Ooo00<00?ooool0
m?oo0`004Ooo000Eool2003cool2000Dool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0
Vooo00<00?ooool0J_oo000Eool00`00ooooo`2Lool2001Zool001Goo`03003ooooo09koo`8004Co
o`8002;oo`005Ooo00<00?ooool0X?oo0P00?ooo0`009?oo000Eool00`00ooooo`2Rool2000iool4
000Wool001Goo`800:Goo`8003Goo`8002_oo`005Ooo00<00?ooool0Y_oo00<00?ooool0<?oo0P00
;Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo
2Ooo000Eool00`00ooooo`3oool9ool000;oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo
0<_oo`8003_oo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`03003ooooo0;;oo`03003ooooo
01?oo`<003goo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`<00;?oo`80013oo`<0043oo`00
00Goo`00ooooo`0000Soo`<000Goo`03003ooooo0;Goo`03003ooooo00_oo`8004?oo`0000Goo`00
ooooo`0000Soo`03003ooooo00Goo`03003ooooo0;Koo`8000Woo`8004Goo`0000Goo`00ooooo`00
00Soo`03003ooooo00Goo`03003ooooo0;Soo`03003ooooo00Goo`03003ooooo04Goo`000_oo0P00
2Ooo10001?oo00<00?ooool0^Ooo0P00COoo000Eool00`00ooooo`2kool2001;ool001Goo`03003o
oooo0;goo`8004Woo`005Ooo0P00oooo2_oo000Eool00`00ooooo`2cool2001Cool001Goo`03003o
oooo0;7oo`8005Goo`005Ooo00<00?ooool0[ooo0P00Eooo000Eool00`00ooooo`2]ool2001Iool0
01Goo`03003ooooo0:_oo`8001coo`03003ooooo03coo`005Ooo00<00?ooool0ZOoo0P007ooo0P00
??oo000Eool2002Yool00`00ooooo`0Qool2000jool001Goo`03003ooooo0<koo`8003Soo`005Ooo
00<00?ooool0d?oo0P00=_oo000Eool00`00ooooo`3Bool2000dool001Goo`03003ooooo0=Coo`03
003ooooo037oo`005Ooo00<00?ooool0Vooo0P00>?oo00<00?ooool0<?oo000Eool00`00ooooo`2I
ool2001]ool001Goo`8009Soo`8006ooo`005Ooo00<00?ooool0UOoo0P00LOoo000Eool00`00oooo
o`2Cool2001cool001Goo`03003ooooo097oo`8007Goo`005Ooo00<00?ooool0T?oo00<00?ooool0
C_oo00<00?ooool09?oo000Eool00`00ooooo`3Rool2000Tool001Goo`03003ooooo0>Coo`8002;o
o`005Ooo0P00iooo0P008?oo000Eool00`00ooooo`3Xool00`00ooooo`0Mool001Goo`03003ooooo
0>Woo`8001goo`005Ooo00<00?ooool0Pooo0P00I_oo0P006ooo000Eool00`00ooooo`21ool20025
ool000goo`@000Coo`03003ooooo07ooo`8008Ooo`003ooo00<00?ooool00ooo00<00?ooool0OOoo
0P00ROoo000?ool00`00ooooo`03ool3001kool2002;ool000ooo`03003ooooo00?oo`03003ooooo
07Woo`8008goo`003ooo00<00?ooool00ooo00<00?ooool0N?oo00<00?ooool0SOoo000=ool30005
ool00`00ooooo`3hool2000>ool000ooo`03003ooooo00?oo`03003ooooo0?[oo`8000coo`005Ooo
00<00?ooool0o?oo00<00?ooool02Ooo000Eool00`00ooooo`3mool20009ool001Goo`8000Coo`@0
00;oo`<000;oo`@00003ool00000008000;oo`<000;oo`@00003ool00000008000;oo`<000;oo`<0
00;oo`@00003ool00000008000;oo`<000;oo`@00003ool00000008000;oo`<000;oo`@00003ool0
0000008000;oo`<000;oo`@00003ool0000000800003ool0000002d00003ool0000000800003ool0
0000008000;oo`<000;oo`@00003ool00000008000;oo`<000;oo`@00003ool00000008000;oo`<0
00;oo`@00003ool0000000800003ool00000008000;oo`<000;oo`@00003ool00000008000;oo`<0
00;oo`@00003ool00000008000;oo`@000Ooo`005Ooo00<00?ooool0JOoo1`00:ooo4@00G?oo000E
ool00`00ooooo`1Rool90011ool8001Dool001Goo`03003ooooo05goo`D000Goo`8004_oo`P004co
o`005Ooo00<00?ooool0F?oo1@002?oo0P00EOoo1`00AOoo000Eool00`00ooooo`1Dool4000<ool0
0`00ooooo`1Lool7000nool001Goo`03003ooooo053oo`@000koo`8006Koo`H003Soo`005Ooo0P00
C_oo0`004Ooo00<00?ooool0K?oo1P00<_oo000Eool00`00ooooo`1:ool30029ool5000]ool001Go
o`03003ooooo04Ooo`<0097oo`H002Ooo`005Ooo00<00?ooool0A?oo0`00V_oo1@008_oo000Eool0
0`00ooooo`11ool3002Rool4000Nool001Goo`03003ooooo03koo`<00:Woo`@001[oo`005Ooo00<0
0?ooool0>ooo0`005ooo00<00?ooool0U_oo1@005Ooo000Eool2000jool2000Hool2002Nool4000A
ool001Goo`03003ooooo03Koo`<001Soo`800:Coo`<000koo`005Ooo00<00?ooool0<ooo0`006Ooo
0P00ZOoo10002_oo000Eool00`00ooooo`0aool2000Kool00`00ooooo`2]ool30007ool001Goo`03
003ooooo02koo`<001_oo`800;[oo`005Ooo00<00?ooool0;?oo0P007?oo0P00_?oo000Eool00`00
ooooo`0Zool2000Mool00`00ooooo`2lool001Goo`8002Soo`<00=koo`005Ooo00<00?ooool09Ooo
0P00hOoo000Eool00`00ooooo`0Sool2003Sool001Goo`03003ooooo023oo`<00>Goo`005Ooo00<0
0?ooool07_oo0P00j?oo00000ooo000000020003ool00`00ooooo`02ool30005ool00`00ooooo`0L
ool2000Oool20039ool000?oo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo01Woo`<001oo
o`800<_oo`000ooo00<00?ooool02_oo00<00?ooool00_oo0`005ooo0P008?oo0P00cOoo0003ool0
0`00ooooo`07ool30005ool00`00ooooo`0Eool2000Pool2003?ool000?oo`03003ooooo00Ooo`03
003ooooo00Goo`03003ooooo01?oo`80023oo`800=7oo`0000Coo`00000000Woo`03003ooooo00Go
o`03003ooooo013oo`<0023oo`800=?oo`000ooo00<00?ooool01ooo10001?oo00<00?ooool03_oo
0P008_oo00<00?ooool0dooo000Eool00`00ooooo`0<ool2003jool001Goo`03003ooooo00Woo`<0
0?coo`005Ooo0P002?oo0P00oooo000Eool00`00ooooo`05ool2003oool2ool001Goo`03003ooooo
00?oo`800?ooo`Coo`005Ooo00<00?ooool09_oo00<00?ooool0gooo000Eool00`00ooooo`0Tool2
003Rool001Goo`03003ooooo02?oo`03003ooooo0>;oo`005Ooo00<00?ooool08Ooo0P00iOoo000E
ool2000Pool2003Wool001Goo`03003ooooo01koo`03003ooooo0>Ooo`005Ooo00<00?ooool07?oo
0P00j_oo000Eool00`00ooooo`0Kool00`00ooooo`3Zool001Goo`03003ooooo0?ooo`Woo`005Ooo
00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo00<00?oo
ool0oooo2Ooo000Eool00`00ooooo`0?ool00`00ooooo`3fool001Goo`03003ooooo00goo`800?Wo
o`005Ooo00<00?ooool02ooo0P00nooo000Eool00`00ooooo`09ool2003mool001Goo`03003ooooo
00Soo`03003ooooo0?goo`005Ooo0P001ooo0P00oooo0Ooo000Eool00`00ooooo`04ool2003oool3
ool001Goo`03003ooooo00?oo`03003ooooo0?ooo`?oo`005Ooo00<00?ooool0oooo2Ooo000Eool0
0`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.01944, -0.532192, \
0.0047701, 0.0141464}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<10.0\>"\)], "Input"],

Cell[BoxData[
    \("10.0"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/\>" <> 
        thisxi <> "\</\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/10.0/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.0ASI10.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH0.0ASI10.0.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "EHV0.5TH0.0ASI10.0.dat", "s:", 
        "ESV0.5TH0.0ASI10.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("total:"\)], "Print"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-4.166775082238966`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-1.3143434252850206`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-0.7166514946743752`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.7708412481248882`\),
      SequenceForm[ "minimum at:", 0.77084124812488819],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.111241718915996`\),
      SequenceForm[ "value:", 1.111241718915996],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.589403 0.790935 0.0162753 0.395113 [
[.03656 -0.0125 -11 -9.8125 ]
[.03656 -0.0125 11 0 ]
[.35131 -0.0125 -11 -9.8125 ]
[.35131 -0.0125 11 0 ]
[.5894 -0.0125 -5 -9.8125 ]
[.5894 -0.0125 5 0 ]
[.8275 -0.0125 -5 -9.8125 ]
[.8275 -0.0125 5 0 ]
[-0.0125 .01628 -6 -4.5 ]
[-0.0125 .01628 0 4.5 ]
[-0.0125 .0953 -18 -4.5 ]
[-0.0125 .0953 0 4.5 ]
[-0.0125 .17432 -18 -4.5 ]
[-0.0125 .17432 0 4.5 ]
[-0.0125 .25334 -18 -4.5 ]
[-0.0125 .25334 0 4.5 ]
[-0.0125 .33237 -18 -4.5 ]
[-0.0125 .33237 0 4.5 ]
[-0.0125 .41139 -6 -4.5 ]
[-0.0125 .41139 0 4.5 ]
[-0.0125 .49041 -18 -4.5 ]
[-0.0125 .49041 0 4.5 ]
[-0.0125 .56943 -18 -4.5 ]
[-0.0125 .56943 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03656 0 m
.03656 .00625 L
s
gsave
.03656 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35131 0 m
.35131 .00625 L
s
gsave
.35131 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5894 0 m
.5894 .00625 L
s
gsave
.5894 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8275 0 m
.8275 .00625 L
s
gsave
.8275 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17584 0 m
.17584 .00375 L
s
.27466 0 m
.27466 .00375 L
s
.41394 0 m
.41394 .00375 L
s
.46689 0 m
.46689 .00375 L
s
.51275 0 m
.51275 .00375 L
s
.55321 0 m
.55321 .00375 L
s
.96678 0 m
.96678 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01628 m
.00625 .01628 L
s
[(0)] -0.0125 .01628 1 0 Mshowa
0 .0953 m
.00625 .0953 L
s
[(0.2)] -0.0125 .0953 1 0 Mshowa
0 .17432 m
.00625 .17432 L
s
[(0.4)] -0.0125 .17432 1 0 Mshowa
0 .25334 m
.00625 .25334 L
s
[(0.6)] -0.0125 .25334 1 0 Mshowa
0 .33237 m
.00625 .33237 L
s
[(0.8)] -0.0125 .33237 1 0 Mshowa
0 .41139 m
.00625 .41139 L
s
[(1)] -0.0125 .41139 1 0 Mshowa
0 .49041 m
.00625 .49041 L
s
[(1.2)] -0.0125 .49041 1 0 Mshowa
0 .56943 m
.00625 .56943 L
s
[(1.4)] -0.0125 .56943 1 0 Mshowa
.125 Mabswid
0 .03603 m
.00375 .03603 L
s
0 .05579 m
.00375 .05579 L
s
0 .07554 m
.00375 .07554 L
s
0 .11505 m
.00375 .11505 L
s
0 .13481 m
.00375 .13481 L
s
0 .15457 m
.00375 .15457 L
s
0 .19408 m
.00375 .19408 L
s
0 .21383 m
.00375 .21383 L
s
0 .23359 m
.00375 .23359 L
s
0 .2731 m
.00375 .2731 L
s
0 .29285 m
.00375 .29285 L
s
0 .31261 m
.00375 .31261 L
s
0 .35212 m
.00375 .35212 L
s
0 .37188 m
.00375 .37188 L
s
0 .39163 m
.00375 .39163 L
s
0 .43114 m
.00375 .43114 L
s
0 .4509 m
.00375 .4509 L
s
0 .47066 m
.00375 .47066 L
s
0 .51017 m
.00375 .51017 L
s
0 .52992 m
.00375 .52992 L
s
0 .54968 m
.00375 .54968 L
s
0 .58919 m
.00375 .58919 L
s
0 .60895 m
.00375 .60895 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.11293 .54688 L
.18708 .50955 L
.24882 .48702 L
.27945 .47881 L
.30573 .47278 L
.35119 .4653 L
.38791 .46073 L
.40608 .45911 L
.42204 .45803 L
.43979 .45702 L
.45562 .45624 L
.46923 .45577 L
.47664 .45559 L
.48329 .45547 L
.48699 .45542 L
.4904 .45538 L
.49234 .45537 L
.49409 .45536 L
.49506 .45535 L
.4961 .45535 L
.49709 .45535 L
.49799 .45534 L
.49962 .45534 L
.50114 .45534 L
.5028 .45535 L
.50373 .45535 L
.50457 .45535 L
.5114 .45539 L
.51295 .45539 L
.51463 .45539 L
.5162 .45539 L
.51763 .4554 L
.51914 .45541 L
.52073 .45542 L
.52413 .45544 L
.52961 .45551 L
.5355 .4556 L
.54179 .45573 L
.54837 .4559 L
.55993 .45628 L
.58336 .45737 L
.60411 .45859 L
.64053 .46143 L
.67545 .46508 L
.70603 .46895 L
.73307 .473 L
.75969 .47756 L
.7835 .48211 L
.80713 .48712 L
Mistroke
.82844 .4921 L
.84777 .49694 L
.86721 .50217 L
.88494 .50727 L
.90283 .51274 L
.91923 .51802 L
.9343 .52311 L
.94963 .52852 L
.96378 .53374 L
.97619 .53849 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .45534 m
.18708 .45534 L
.30573 .45534 L
.38899 .45534 L
.45362 .45534 L
.51122 .45534 L
.55881 .45534 L
.60307 .45534 L
.64091 .45534 L
.67376 .45534 L
.70557 .45534 L
.73365 .45534 L
.75863 .45534 L
.78338 .45534 L
.80563 .45534 L
.8278 .45534 L
.84788 .45534 L
.86615 .45534 L
.88458 .45534 L
.90144 .45534 L
.91848 .45534 L
.93415 .45534 L
.94857 .45534 L
.96328 .45534 L
.97619 .45534 L
s
[ .05 .05 ] 0 setdash
.02381 .19117 m
.18708 .15882 L
.30573 .13561 L
.38899 .11962 L
.45362 .10747 L
.51122 .09692 L
.55881 .08839 L
.60307 .08072 L
.64091 .07436 L
.67376 .06904 L
.70557 .06403 L
.73365 .0598 L
.75863 .05617 L
.78338 .05268 L
.80563 .04969 L
.8278 .04685 L
.84788 .04434 L
.86615 .04216 L
.88458 .04007 L
.90144 .03826 L
.91848 .03648 L
.93415 .03491 L
.94857 .03353 L
.96328 .03221 L
.97619 .0311 L
s
.02381 .01474 m
.03011 .01472 L
.03575 .01472 L
.04214 .01472 L
.04807 .01473 L
.05347 .01476 L
.05838 .01479 L
.06369 .01483 L
.06923 .01489 L
.08049 .01504 L
.09072 .01522 L
.11293 .01577 L
.13314 .01647 L
.15065 .01724 L
.18708 .0194 L
.22017 .02205 L
.25298 .02534 L
.30573 .03176 L
.39099 .04448 L
.45693 .05561 L
.51541 .06608 L
.56367 .075 L
.60446 .0827 L
.64312 .09009 L
.67664 .09655 L
.70605 .10228 L
.73482 .10789 L
.76041 .1129 L
.78567 .11788 L
.80837 .12235 L
.82887 .12639 L
.84941 .13047 L
.8681 .13418 L
.88516 .13756 L
.90243 .14098 L
.91828 .14414 L
.93436 .14735 L
.94917 .1503 L
.96283 .15302 L
.97619 .15567 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`006?oo0P001?oo00<00?ooool00_oo1000A?oo0P001?oo00<00?ooool00_oo0`00
=_oo1000>ooo1000;_oo000Gool01000ooooo`002?oo00<00?ooool0A?oo00@00?ooool000_oo`03
003ooooo03Goo`03003ooooo03[oo`03003ooooo02ooo`005ooo00@00?ooool000Woo`03003ooooo
04?oo`04003ooooo000;ool00`00ooooo`0eool00`00ooooo`0kool00`00ooooo`0^ool001Ooo`04
003ooooo000:ool00`00ooooo`12ool01000ooooo`002?oo0`00>?oo00<00?ooool0??oo00<00?oo
ool0;Ooo000Gool01000ooooo`002ooo00<00?ooool0@Ooo00@00?ooool000Soo`03003ooooo03So
o`03003ooooo03goo`03003ooooo02coo`005ooo00@00?ooool000Soo`04003ooooo0013ool01000
ooooo`002?oo00<00?ooool0=_oo0`00??oo00@00?ooool002koo`006?oo0P002_oo0P00AOoo0P00
2Ooo1000=ooo00<00?ooool0>ooo0P00;ooo003ooolQool00?ooob7oo`00oooo8Ooo000Eoooo000;
0001ool001Goo`03003ooooo00Ooo`03003ooooo02;oo`03003ooooo01Ooo`03003ooooo017oo`03
003ooooo00koo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Koo`03
003ooooo03coo`03003ooooo02;oo`03003ooooo00Soo`003_oo0P001Ooo00<00?ooool0oooo2Ooo
000=ool01000ooooo`001?oo00<00?ooool0oooo2Ooo000=ool01000ooooo`001?oo0`000ooo3`00
3?oo2P00h?oo000=ool01000ooooo`001?oo00<00?ooool0:?oo1000g?oo000=ool01000ooooo`00
1?oo00<00?ooool0>?oo2`00aOoo000=ool01000ooooo`001?oo00<00?ooool0@ooo1000`Ooo000>
ool20005ool00`00ooooo`3kool2000;ool001Goo`8005Coo`@009Woo`/000goo`005Ooo00<00?oo
ool0Eooo1P00TOoo0P006?oo000Eool00`00ooooo`1Mool4001kool6000Vool001Goo`03003ooooo
0=Ooo`D002coo`005Ooo00<00?ooool0KOoo1@00H_oo0`00<Ooo000Eool2001cool6002@ool001Go
o`03003ooooo07Soo`<004Soo`D0043oo`005Ooo00<00?ooool0^_oo2@00AOoo000Eool00`00oooo
o`27ool2001oool001Goo`03003ooooo08Woo`@001goo`@005[oo`005Ooo00<00?ooool0SOoo1000
5Ooo1000G_oo000Eool2002Bool4000=ool4001Rool001Goo`03003ooooo0:3oo`8006Koo`005Ooo
00<00?ooool0XOoo0P00IOoo0002ool20004ool00`00ooooo`02ool40004ool00`00ooooo`2?ool5
000?ool4001Qool00005ool00?ooool00008ool00`00ooooo`05ool00`00ooooo`29ool6000Hool4
001Mool00005ool00?ooool00009ool00`00ooooo`04ool30026ool3000Rool4001Iool00005ool0
0?ooool0000:ool00`00ooooo`03ool00`00ooooo`3oool9ool00005ool00?ooool0000;ool00`00
ooooo`02ool00`00ooooo`2kool3001:ool00005ool00?ooool00008ool01000ooooo`001?oo00<0
0?ooool0Looo1`00A?oo1000A_oo0002ool2000:ool20005ool00`00ooooo`1^ool5001?ool40012
ool001Goo`8006coo`<005Soo`<003ooo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3E
ool2000aool001Goo`03003ooooo05_oo`@007Soo`D002coo`005Ooo00<00?ooool0EOoo1P00POoo
1000:?oo000Eool2001Bool4002;ool3000Uool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?oo
ool0oooo2Ooo000Eool00`00ooooo`11ool4002Zool4000Eool001Goo`03003ooooo03_oo`H00;;o
o`@0017oo`005Ooo00<00?ooool0=ooo1000_?oo1P002ooo000Eool2003oool:ool001Goo`03003o
oooo0?ooo`Woo`005Ooo00<00?ooool09ooo1000gOoo0002ool20004ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Qool6003Qool00005ool00?ooool0000:ool00`00ooooo`03ool00`00
ooooo`0Mool4003Wool00005ool00?ooool00007ool50004ool3003oool9ool00005ool00?ooool0
0007ool01000ooooo`001Ooo00<00?ooool0oooo2Ooo00001Ooo003ooooo00002?oo00<00?oo0000
1Ooo00<00?ooool03Ooo1000mooo00001Ooo003ooooo00002Ooo0P001Ooo00<00?ooool01ooo1P00
nooo0002ool2000;ool00`00ooooo`03ool00`00ooooo`03ool4003oool2ool001Goo`800?ooo`[o
o`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Wo
o`005Ooo00<00?ooool0oooo2Ooo000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`005Ooo
00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo
00<00?ooool0oooo2Ooo000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?oo
ool0oooo2Ooo0002ool20004ool00`00ooooo`03ool20005ool00`00ooooo`3oool9ool00005ool0
0?ooool00008ool01000ooooo`001?oo00<00?ooool0oooo2Ooo00001Ooo003ooooo00002?oo00@0
0?ooool000Coo`<00?ooo`Woo`0000Goo`00ooooo`0000Soo`<000Goo`03003ooooo0?ooo`Woo`00
00Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo0?ooo`Woo`0000Goo`00ooooo`0000So
o`03003ooooo00Goo`03003ooooo0?ooo`Woo`000_oo0P002_oo0`001?oo00<00?ooool0oooo2Ooo
000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool0
0`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00oooo2_oo000Eool00`00oooo
o`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00oooo
o`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00oooo2_oo000Eool00`00ooooo`3oool9
ool001Goo`03003ooooo0?ooo`Woo`000_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
oooo2Ooo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo0?ooo`Woo`0000Goo`00
ooooo`0000Soo`04003ooooo0004ool3003oool9ool00005ool00?ooool00009ool20005ool00`00
ooooo`3oool9ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0oooo2Ooo0000
1Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo0?ooo`Woo`000_oo0P002_oo0P001Ooo
00<00?ooool0oooo2Ooo000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?oo
ool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00oooo
2_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo
2Ooo000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo00<00?ooool0oooo2Ooo000E
ool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`003Ooo10001?oo00<00?ooool0oooo
2Ooo000?ool00`00ooooo`03ool00`00ooooo`3oool9ool000ooo`03003ooooo00?oo`<00?ooo`Wo
o`003ooo00<00?ooool00ooo00<00?ooool0oooo2Ooo000?ool00`00ooooo`03ool00`00ooooo`3o
ool9ool000goo`<000Goo`03003ooooo0?ooo`Woo`003ooo00<00?ooool00ooo00<00?ooool0oooo
2Ooo000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000E
ool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00oooo2_oo000Eool00`00
ooooo`03ool40002ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002
ool30002ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002ool30002
ool400000ooo000000020002ool30002ool400000ooo0000000200000ooo000000020002ool30002
oolI0002ool30002ool400000ooo0000000200000ooo000000020002ool30002ool400000ooo0000
00020002ool30002ool400000ooo000000020002ool30002ool400000ooo0000000200000ooo0000
00020002ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002ool30008
ool001Goo`03003ooooo06Oooa4001Kooa@006Koo`005Ooo00<00?ooool0Gooo2000>ooo2P00G?oo
000Eool00`00ooooo`1Gool8001=ool8001Dool001Goo`8005;oo`H005goo`P004coo`005Ooo00<0
0?ooool0COoo1000Jooo1`00AOoo000Eool00`00ooooo`19ool4001fool7000nool001Goo`03003o
oooo04Goo`@0087oo`D003Woo`0000?oo`0000000P000ooo00<00?ooool00_oo10001?oo00<00?oo
ool0@Ooo1000R_oo0`00=_oo0003ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`0nool3
002Aool4000bool000?oo`03003ooooo00Soo`03003ooooo00Coo`<003_oo`<009Soo`H002coo`00
0ooo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool0>Ooo0P00XOoo1000:?oo0003ool00`00
ooooo`0:ool00`00ooooo`02ool00`00ooooo`0fool3002Wool2000Vool00004ool000000009ool0
1000ooooo`001?oo00<00?ooool0<ooo0`00[?oo10008_oo0003ool00`00ooooo`08ool20005ool0
0`00ooooo`0aool2002cool3000Oool001Goo`8002ooo`<00;Soo`8001goo`005Ooo00<00?ooool0
;?oo0P00_Ooo10006Ooo000Eool00`00ooooo`0Zool20033ool4000Eool001Goo`03003ooooo02So
o`800<Woo`<001;oo`005Ooo00<00?ooool09_oo0P00c_oo0P004?oo000Eool2000Uool2003Bool3
000=ool001Goo`03003ooooo02;oo`800=Ooo`@000Woo`005Ooo00<00?ooool08?oo0P00gOoo0P00
1ooo000Eool00`00ooooo`0Nool2003Xool001Goo`03003ooooo01coo`800>[oo`005Ooo0P007?oo
00<00?ooool0j_oo000Eool00`00ooooo`0Iool2003]ool001Goo`03003ooooo01Ooo`800>ooo`00
5Ooo00<00?ooool05_oo00<00?ooool0kooo00000ooo000000020003ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Dool2003bool000?oo`03003ooooo00Woo`03003ooooo00?oo`03003o
oooo01?oo`03003ooooo0?;oo`000ooo00<00?ooool01_oo1@001?oo0`004Ooo0P00mOoo0003ool0
0`00ooooo`06ool01000ooooo`001Ooo00<00?ooool03ooo0P00mooo0003ool00`00ooooo`07ool0
0`00ool00005ool00`00ooooo`0>ool00`00ooooo`3gool00004ool00000000:ool20005ool00`00
ooooo`0<ool2003jool000?oo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo00_oo`03003o
oooo0?[oo`005Ooo0P002_oo0P00oOoo000Eool00`00ooooo`07ool2003oool001Goo`03003ooooo
00Koo`03003ooooo0?ooo`005Ooo00<00?ooool01?oo0P00oooo0ooo000Eool00`00ooooo`03ool0
0`00ooooo`3oool3ool001Goo`800?ooo`[oo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00oooo
o`3oool9ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.848378, -0.166533, \
0.0047701, 0.00954877}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-4.166775082238966`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-1.3143434252850206`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-0.7166514946743752`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.7708412481248882`\),
      SequenceForm[ "minimum at:", 0.77084124812488819],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.1579999522578401`\),
      SequenceForm[ "value:", 1.1579999522578401],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.308877 -2.52595 2.28633 [
[.17825 .20514 -9 -9 ]
[.17825 .20514 9 0 ]
[.33269 .20514 -3 -9 ]
[.33269 .20514 3 0 ]
[.48713 .20514 -9 -9 ]
[.48713 .20514 9 0 ]
[.64156 .20514 -3 -9 ]
[.64156 .20514 3 0 ]
[.796 .20514 -9 -9 ]
[.796 .20514 9 0 ]
[.95044 .20514 -3 -9 ]
[.95044 .20514 3 0 ]
[.01131 .10333 -24 -4.5 ]
[.01131 .10333 0 4.5 ]
[.01131 .33196 -24 -4.5 ]
[.01131 .33196 0 4.5 ]
[.01131 .44628 -18 -4.5 ]
[.01131 .44628 0 4.5 ]
[.01131 .56059 -24 -4.5 ]
[.01131 .56059 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17825 .21764 m
.17825 .22389 L
s
[(0.5)] .17825 .20514 0 1 Mshowa
.33269 .21764 m
.33269 .22389 L
s
[(1)] .33269 .20514 0 1 Mshowa
.48713 .21764 m
.48713 .22389 L
s
[(1.5)] .48713 .20514 0 1 Mshowa
.64156 .21764 m
.64156 .22389 L
s
[(2)] .64156 .20514 0 1 Mshowa
.796 .21764 m
.796 .22389 L
s
[(2.5)] .796 .20514 0 1 Mshowa
.95044 .21764 m
.95044 .22389 L
s
[(3)] .95044 .20514 0 1 Mshowa
.125 Mabswid
.0547 .21764 m
.0547 .22139 L
s
.08558 .21764 m
.08558 .22139 L
s
.11647 .21764 m
.11647 .22139 L
s
.14736 .21764 m
.14736 .22139 L
s
.20914 .21764 m
.20914 .22139 L
s
.24002 .21764 m
.24002 .22139 L
s
.27091 .21764 m
.27091 .22139 L
s
.3018 .21764 m
.3018 .22139 L
s
.36357 .21764 m
.36357 .22139 L
s
.39446 .21764 m
.39446 .22139 L
s
.42535 .21764 m
.42535 .22139 L
s
.45624 .21764 m
.45624 .22139 L
s
.51801 .21764 m
.51801 .22139 L
s
.5489 .21764 m
.5489 .22139 L
s
.57979 .21764 m
.57979 .22139 L
s
.61068 .21764 m
.61068 .22139 L
s
.67245 .21764 m
.67245 .22139 L
s
.70334 .21764 m
.70334 .22139 L
s
.73423 .21764 m
.73423 .22139 L
s
.76511 .21764 m
.76511 .22139 L
s
.82689 .21764 m
.82689 .22139 L
s
.85778 .21764 m
.85778 .22139 L
s
.88867 .21764 m
.88867 .22139 L
s
.91955 .21764 m
.91955 .22139 L
s
.98133 .21764 m
.98133 .22139 L
s
.25 Mabswid
0 .21764 m
1 .21764 L
s
.02381 .10333 m
.03006 .10333 L
s
[(1.15)] .01131 .10333 1 0 Mshowa
.02381 .33196 m
.03006 .33196 L
s
[(1.25)] .01131 .33196 1 0 Mshowa
.02381 .44628 m
.03006 .44628 L
s
[(1.3)] .01131 .44628 1 0 Mshowa
.02381 .56059 m
.03006 .56059 L
s
[(1.35)] .01131 .56059 1 0 Mshowa
.125 Mabswid
.02381 .12619 m
.02756 .12619 L
s
.02381 .14905 m
.02756 .14905 L
s
.02381 .17192 m
.02756 .17192 L
s
.02381 .19478 m
.02756 .19478 L
s
.02381 .24051 m
.02756 .24051 L
s
.02381 .26337 m
.02756 .26337 L
s
.02381 .28623 m
.02756 .28623 L
s
.02381 .3091 m
.02756 .3091 L
s
.02381 .35482 m
.02756 .35482 L
s
.02381 .37769 m
.02756 .37769 L
s
.02381 .40055 m
.02756 .40055 L
s
.02381 .42341 m
.02756 .42341 L
s
.02381 .46914 m
.02756 .46914 L
s
.02381 .492 m
.02756 .492 L
s
.02381 .51487 m
.02756 .51487 L
s
.02381 .53773 m
.02756 .53773 L
s
.02381 .08046 m
.02756 .08046 L
s
.02381 .0576 m
.02756 .0576 L
s
.02381 .03474 m
.02756 .03474 L
s
.02381 .01187 m
.02756 .01187 L
s
.02381 .58346 m
.02756 .58346 L
s
.02381 .60632 m
.02756 .60632 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09651 .61803 m
.10097 .54438 L
.11059 .41886 L
.11955 .32839 L
.12955 .25037 L
.13864 .19683 L
.14913 .15038 L
.15906 .11561 L
.16814 .09174 L
.17778 .07303 L
.18681 .05765 L
.19507 .04651 L
.20389 .03742 L
.21338 .03036 L
.22169 .02552 L
.23054 .02097 L
.23538 .01907 L
.23977 .01767 L
.24418 .01656 L
.24834 .01577 L
.2507 .01542 L
.2532 .01514 L
.25533 .01495 L
.25654 .01487 L
.25767 .01481 L
.2583 .01478 L
.25898 .01476 L
.26022 .01473 L
.26143 .01472 L
.26254 .01472 L
.26375 .01473 L
.26443 .01475 L
.26508 .01477 L
.26637 .01482 L
.26777 .01489 L
.27247 .01499 L
.27383 .01503 L
.27511 .01507 L
.2775 .01519 L
.27976 .01535 L
.28184 .01553 L
.28655 .01604 L
.29114 .0167 L
.296 .01756 L
.30633 .01988 L
.32469 .02549 L
.34185 .03181 L
.37825 .04791 L
.41695 .06897 L
.45422 .09134 L
Mistroke
.49008 .11483 L
.52823 .14137 L
.56497 .16787 L
.604 .19711 L
.64161 .22614 L
.6778 .25438 L
.71629 .28491 L
.75336 .31468 L
.78901 .34357 L
.82695 .37441 L
.86348 .40409 L
.9023 .4357 L
.93971 .46616 L
.97569 .49542 L
.97619 .49583 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .12162 m
.11955 .12162 L
.15906 .12162 L
.19615 .12162 L
.23183 .12162 L
.26981 .12162 L
.30636 .12162 L
.34522 .12162 L
.38265 .12162 L
.41867 .12162 L
.45698 .12162 L
.49387 .12162 L
.52934 .12162 L
.56711 .12162 L
.60346 .12162 L
.64211 .12162 L
.67933 .12162 L
.71514 .12162 L
.75325 .12162 L
.78993 .12162 L
.82891 .12162 L
.86648 .12162 L
.90262 .12162 L
.94106 .12162 L
.97619 .12162 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00oooo
o`0gool>002mool001_oo`03003ooooo03Coo`<000koo`D00;Soo`006ooo00<00?ooool0<_oo0P00
5_oo0P00]_oo000Kool00`00ooooo`0`ool2000Jool3002cool001_oo`03003ooooo02ooo`03003o
oooo01goo`<00;3oo`006ooo0P00;ooo00<00?ooool08Ooo0P00[_oo000Kool00`00ooooo`0]ool0
0`00ooooo`0Tool2002/ool001_oo`03003ooooo02_oo`8002Woo`800:[oo`006ooo00<00?ooool0
:_oo00<00?ooool0:ooo0P00Z?oo000Kool00`00ooooo`0Yool00`00ooooo`0^ool2002Vool001_o
o`03003ooooo02Woo`03003ooooo033oo`800:Coo`006ooo0P00:Ooo00<00?ooool0<ooo0P00X_oo
000Kool00`00ooooo`0Xool00`00ooooo`0eool2002Pool001_oo`03003ooooo02Ooo`03003ooooo
03Soo`8009koo`006ooo00<00?ooool09ooo00<00?ooool0>_oo0P00W?oo000Kool00`00ooooo`0V
ool00`00ooooo`0mool2002Jool001_oo`03003ooooo02Goo`03003ooooo043oo`8009Soo`006ooo
0P009_oo00<00?ooool0@_oo00<00?ooool0UOoo000Kool00`00ooooo`0Tool00`00ooooo`14ool2
002Eool001_oo`03003ooooo02Coo`03003ooooo04Koo`8009?oo`006ooo00<00?ooool08ooo00<0
0?ooool0BOoo00<00?ooool0T?oo00000ooo000000020003ool00`00ooooo`02ool40002ool30005
ool00`00ooooo`0Sool00`00ooooo`1:ool2002@ool000?oo`03003ooooo00Woo`03003ooooo00Co
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04goo`8008koo`000ooo00<00?ooool02Ooo
00<00?ooool01?oo00<00?ooool00_oo0P008ooo00<00?ooool0Cooo00<00?ooool0Rooo0003ool0
0`00ooooo`09ool01000oooooooo0`001Ooo00<00?ooool08_oo00<00?ooool0D?oo0P00Rooo0003
ool00`00ooooo`09ool01@00oooooooo00001ooo00<00?ooool08_oo00<00?ooool0D_oo0P00ROoo
00001?oo000000002Ooo0`000ooo00<00?ooool01Ooo00<00?ooool08Ooo00<00?ooool0EOoo00<0
0?ooool0Q_oo0003ool00`00ooooo`09ool01000oooooooo10001?oo00<00?ooool08Ooo00<00?oo
ool0E_oo0P00Q_oo000Kool00`00ooooo`0=ool30002ool400000ooo000000020002ool300000ooo
0000000300000ooo000000020002ool30002ool400000ooo000000020002ool30002ool30002ool4
00000ooo000000020002ool30002ool400000ooo000000020002ool30002ool400000ooo00000002
0002ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002ool30002ool4
00000ooo000000020002ool30002ool400000ooo000000020002ool30002ool400000ooo00000002
0002ool30002ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002ool3
0002ool400000ooo000000020002ool30008ool001_oo`80027oo`03003ooooo05[oo`03003ooooo
08;oo`006ooo00<00?ooool08?oo00<00?ooool0Fooo0P00P_oo000Kool00`00ooooo`0Pool00`00
ooooo`1Mool00`00ooooo`1oool001_oo`03003ooooo01ooo`03003ooooo05ooo`8007ooo`006ooo
00<00?ooool07ooo00<00?ooool0HOoo00<00?ooool0O?oo000Kool00`00ooooo`0Oool00`00oooo
o`1Rool2001lool001_oo`8001ooo`03003ooooo06Goo`03003ooooo07Woo`006ooo00<00?ooool0
7_oo00<00?ooool0I_oo00<00?ooool0N?oo000Kool00`00ooooo`0Nool00`00ooooo`1Wool2001h
ool001_oo`03003ooooo01koo`03003ooooo06Woo`03003ooooo07Goo`006ooo00<00?ooool07Ooo
00<00?ooool0Jooo0P00MOoo000Kool00`00ooooo`0Mool00`00ooooo`1]ool00`00ooooo`1bool0
01_oo`03003ooooo01goo`03003ooooo06koo`03003ooooo077oo`006ooo0P007_oo00<00?ooool0
Kooo0P00LOoo000Kool00`00ooooo`0Lool00`00ooooo`020004ool00`00ooooo`02ool3000Pool4
000Oool40003ool00`00ooooo`02ool3000Bool00`00ooooo`0;ool4000Oool40003ool00`00oooo
o`02ool3000Qool2000>ool001_oo`03003ooooo01coo`03003oo`0000;oo`03003ooooo00Woo`03
003ooooo01ooo`03003ooooo023oo`03003ooooo00[oo`03003ooooo013oo`03003ooooo00[oo`03
003ooooo023oo`03003ooooo00coo`03003ooooo01goo`04003ooooo000=ool001_oo`03003ooooo
01coo`03003oo`0000;oo`03003ooooo00Woo`03003ooooo01ooo`03003ooooo023oo`03003ooooo
00[oo`03003ooooo017oo`03003ooooo00[oo`03003ooooo023oo`03003ooooo00_oo`03003ooooo
023oo`03003ooooo00_oo`006ooo00<00?ooool07?oo00<00?oo00000_oo00<00?ooool01_oo0`00
8_oo00<00?ooool08?oo00<00?ooool01ooo0`005Ooo0P002ooo00<00?ooool08?oo00<00?ooool0
1ooo0`008Ooo0P003_oo000Kool00`00ooooo`0Kool01000ooooo`000_oo00<00?ooool01_oo00<0
0?ooool08_oo00<00?ooool08?oo00<00?ooool01ooo00<00?ooool05ooo00<00?ooool02Ooo00<0
0?ooool08?oo00<00?ooool01_oo00<00?ooool08ooo00<00?ooool02ooo000Kool2000Lool01000
ooooo`000_oo00<00?ooool01_oo00<00?ooool08?oo0`008?oo0`002Ooo00<00?ooool06?oo00<0
0?ooool01Ooo00@00?ooool001ooo`04003ooooo0008ool00`00ooooo`0Pool01000ooooo`003Ooo
000Kool00`00ooooo`0Kool01000oooooooo0P002Ooo10008Ooo00<00?ooool08?oo00<00?ooool0
1ooo10006?oo00<00?ooool01Ooo0P008Ooo0P002Ooo10008?oo0P003_oo000Kool00`00ooooo`0K
ool00`00ooooo`1kool2001Wool001_oo`03003ooooo01_oo`03003ooooo07goo`03003ooooo06Co
o`006ooo00<00?ooool06_oo00<00?ooool0Oooo00<00?ooool0Hooo000Kool00`00ooooo`0Jool0
0`00ooooo`20ool00`00ooooo`1Rool001Coool000d000006ooo00<00?ooool01Ooo00<00?ooool0
1Ooo00<00?ooool01Ooo00<00?ooool00_oo00D00?ooooooo`0000Ooo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003o
oooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`8000Ooo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00?o
o`006ooo00<00?ooool06_oo00<00?ooool0Q?oo00<00?ooool0G_oo000Kool00`00ooooo`0Jool0
0`00ooooo`25ool2001Nool001_oo`03003ooooo01[oo`03003ooooo08Ooo`03003ooooo05_oo`00
6ooo00<00?ooool06Ooo00<00?ooool0ROoo00<00?ooool0F_oo000Kool2000Jool00`00ooooo`2:
ool2001Jool001_oo`03003ooooo01Woo`03003ooooo08coo`03003ooooo05Ooo`006ooo00<00?oo
ool06Ooo00<00?ooool0SOoo0P00Eooo000Kool00`00ooooo`0Iool00`00ooooo`2?ool00`00oooo
o`1Dool001_oo`03003ooooo01Woo`03003ooooo093oo`03003ooooo05?oo`006ooo00<00?ooool0
6Ooo00<00?ooool0TOoo00<00?ooool0D_oo000Kool2000Iool00`00ooooo`2Cool00`00ooooo`1A
ool001_oo`03003ooooo01Soo`03003ooooo09Coo`03003ooooo053oo`006ooo00<00?ooool06?oo
00<00?ooool0UOoo0P00D?oo000Kool00`00ooooo`0Hool00`00ooooo`2Gool00`00ooooo`1=ool0
01_oo`03003ooooo01Soo`03003ooooo09Soo`03003ooooo04coo`006ooo00<00?ooool06?oo00<0
0?ooool0VOoo00<00?ooool0Booo000Kool2000Iool00`00ooooo`2Jool00`00ooooo`1:ool001_o
o`03003ooooo01Ooo`03003ooooo09coo`03003ooooo04Woo`006ooo00<00?ooool05ooo00<00?oo
ool0WOoo0P00BOoo000Kool00`00ooooo`0Gool00`00ooooo`2Oool00`00ooooo`16ool001_oo`03
003ooooo01Ooo`03003ooooo0:3oo`03003ooooo04Goo`006ooo00<00?ooool05ooo00<00?ooool0
XOoo00<00?ooool0A?oo000Kool2000Hool00`00ooooo`2Rool20014ool001_oo`03003ooooo01Oo
o`03003ooooo0:Coo`03003ooooo047oo`006ooo00<00?ooool05_oo00<00?ooool0Y_oo00<00?oo
ool0@?oo000Kool00`00ooooo`0Fool00`00ooooo`2Wool00`00ooooo`0oool00003ool000000080
00?oo`03003ooooo00;oo`@000;oo`<000Goo`03003ooooo01Koo`03003ooooo0:Soo`8003ooo`00
0ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool05_oo00<00?ooool0
Z_oo00<00?ooool0??oo0003ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`02ool2000G
ool00`00ooooo`2[ool00`00ooooo`0kool000?oo`03003ooooo00Woo`04003oooooool30005ool0
0`00ooooo`0Fool00`00ooooo`2/ool2000kool000?oo`03003ooooo00[oo`04003ooooo0007ool0
0`00ooooo`0Fool00`00ooooo`2^ool00`00ooooo`0hool00004ool000000009ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool05_oo00<00?ooool0[ooo00<00?ooool0=ooo0003ool00`00
ooooo`08ool20003ool40004ool00`00ooooo`0Fool00`00ooooo`2`ool00`00ooooo`0fool001_o
o`03003ooooo01Koo`03003ooooo0;7oo`8003Koo`006ooo0P005_oo00<00?ooool0]?oo00<00?oo
ool0<ooo000Kool00`00ooooo`0Eool00`00ooooo`2eool00`00ooooo`0bool001_oo`03003ooooo
01Goo`03003ooooo0;Koo`03003ooooo037oo`006ooo00<00?ooool05Ooo00<00?ooool0]ooo0P00
<Ooo000Kool00`00ooooo`0Eool00`00ooooo`2iool00`00ooooo`0^ool001_oo`03003ooooo01Go
o`03003ooooo0;[oo`03003ooooo02goo`006ooo0P005_oo00<00?ooool0^ooo00<00?ooool0;?oo
000Kool00`00ooooo`0Eool00`00ooooo`2lool2000/ool001_oo`03003ooooo01Goo`03003ooooo
0;koo`03003ooooo02Woo`006ooo00<00?ooool05Ooo00<00?ooool0_ooo00<00?ooool0:?oo000K
ool00`00ooooo`0Eool00`00ooooo`30ool00`00ooooo`0Wool001_oo`03003ooooo01Goo`03003o
oooo0<7oo`8002Ooo`006ooo0P005Ooo00<00?ooool0a?oo00<00?ooool09?oo000Kool00`00oooo
o`0Dool00`00ooooo`35ool00`00ooooo`0Sool001_oo`03003ooooo01Coo`03003ooooo0<Koo`03
003ooooo02;oo`006ooo00<00?ooool05?oo00<00?ooool0aooo0P008_oo000Kool00`00ooooo`0D
ool00`00ooooo`39ool00`00ooooo`0Oool001_oo`03003ooooo01Coo`03003ooooo0<[oo`03003o
oooo01koo`006ooo0P005Ooo00<00?ooool0booo00<00?ooool07Ooo000Kool00`00ooooo`0Dool0
0`00ooooo`3<ool00`00ooooo`0Lool001_oo`03003ooooo01Coo`03003ooooo0<goo`8001coo`00
6ooo00<00?ooool05?oo00<00?ooool0cooo00<00?ooool06Ooo000Kool00`00ooooo`0Dool00`00
ooooo`3@ool00`00ooooo`0Hool000Ooo`@000?oo`03003ooooo00?oo`8000Goo`03003ooooo01?o
o`03003ooooo0=;oo`03003ooooo01Ooo`002Ooo00<00?ooool01ooo00@00?ooool000Coo`03003o
oooo01?oo`03003ooooo0=?oo`03003ooooo01Koo`002Ooo00<00?ooool02_oo00<00?ooool00_oo
0P005?oo00<00?ooool0e?oo00<00?ooool05Ooo0009ool00`00ooooo`08ool20005ool00`00oooo
o`0Cool00`00ooooo`3Eool2000Eool000Woo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo
01?oo`03003ooooo0=Ooo`03003ooooo01;oo`001ooo0`002Ooo00@00?ooool000Coo`03003ooooo
01?oo`03003ooooo0=Soo`03003ooooo017oo`002Ooo00<00?ooool02?oo0P001Ooo00<00?ooool0
4ooo00<00?ooool0fOoo00<00?ooool04?oo000Kool00`00ooooo`0Cool00`00ooooo`3Jool00`00
ooooo`0?ool001_oo`8001Coo`03003ooooo0=_oo`03003ooooo00koo`006ooo00<00?ooool04ooo
00<00?ooool0g?oo0P003_oo000Kool00`00ooooo`0Cool00`00ooooo`3Nool00`00ooooo`0;ool0
01_oo`03003ooooo01?oo`03003ooooo0=ooo`03003ooooo00[oo`006ooo00<00?ooool04_oo00<0
0?ooool0hOoo00<00?ooool02Ooo000Kool00`00ooooo`0Bool00`00ooooo`3Rool20009ool001_o
o`8001?oo`03003ooooo0>Coo`03003ooooo00Koo`006ooo00<00?ooool04_oo00<00?ooool0iOoo
00<00?ooool01Ooo000Kool00`00ooooo`0Bool00`00ooooo`3]ool001_oo`03003ooooo01;oo`03
003ooooo0>goo`006ooo00<00?ooool04_oo00<00?ooool0kOoo000Kool00`00ooooo`0Bool00`00
ooooo`3]ool001_oo`8001?oo`03003ooooo0>goo`006ooo00<00?ooool04_oo00<00?ooool0kOoo
000Kool00`00ooooo`0Bool00`00ooooo`3]ool001_oo`03003ooooo017oo`03003ooooo0>koo`00
6ooo00<00?ooool04Ooo00<00?ooool0k_oo000Kool00`00ooooo`0Aool00`00ooooo`3^ool001_o
o`8001;oo`03003ooooo0>koo`006ooo00<00?ooool04Ooo00<00?ooool0k_oo000Kool00`00oooo
o`0Aool00`00ooooo`3^ool001_oo`03003ooooo017oo`03003ooooo0>koo`0000?oo`0000000P00
0ooo00<00?ooool00ooo0P000ooo0`001Ooo00<00?ooool04Ooo00<00?ooool0k_oo0003ool00`00
ooooo`07ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool04Ooo00<00?ooool0k_oo0003
ool00`00ooooo`0:ool00`00ooooo`03ool00`00ooooo`02ool2000Bool00`00ooooo`3^ool000?o
o`03003ooooo00Soo`8000?oo`<000Goo`03003ooooo017oo`03003ooooo0>koo`000ooo00<00?oo
ool02_oo00@00?ooool000Ooo`03003ooooo017oo`03003ooooo0>koo`0000Coo`00000000Woo`04
003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Aool00`00ooooo`3^ool000?oo`03003ooooo
00Soo`8000?oo`@000Coo`03003ooooo017oo`03003ooooo0>koo`006ooo00<00?ooool04Ooo00<0
0?ooool0k_oo000Kool2000Aool00`00ooooo`3_ool001_oo`03003ooooo013oo`03003ooooo0>oo
o`006ooo00<00?ooool04?oo00<00?ooool0kooo000Kool00`00ooooo`0@ool00`00ooooo`3_ool0
01_oo`03003ooooo013oo`03003ooooo0>ooo`006ooo00<00?ooool04?oo00<00?ooool0kooo000K
ool2000Aool00`00ooooo`3_ool001_oo`03003ooooo013oo`03003ooooo0>ooo`006ooo00<00?oo
ool04?oo00<00?ooool0kooo000Kool00`00ooooo`0@ool00`00ooooo`3_ool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.332585, 1.0945, \
0.0121709, 0.00164426}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-4.166775082238966`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-1.3143434252850206`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-0.7166514946743752`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.7708412481248882`\),
      SequenceForm[ "minimum at:", 0.77084124812488819],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.182097346237988`\),
      SequenceForm[ "value:", 1.182097346237988],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.308877 -2.52595 2.28633 [
[.17825 .20514 -9 -9 ]
[.17825 .20514 9 0 ]
[.33269 .20514 -3 -9 ]
[.33269 .20514 3 0 ]
[.48713 .20514 -9 -9 ]
[.48713 .20514 9 0 ]
[.64156 .20514 -3 -9 ]
[.64156 .20514 3 0 ]
[.796 .20514 -9 -9 ]
[.796 .20514 9 0 ]
[.95044 .20514 -3 -9 ]
[.95044 .20514 3 0 ]
[.01131 .10333 -24 -4.5 ]
[.01131 .10333 0 4.5 ]
[.01131 .33196 -24 -4.5 ]
[.01131 .33196 0 4.5 ]
[.01131 .44628 -18 -4.5 ]
[.01131 .44628 0 4.5 ]
[.01131 .56059 -24 -4.5 ]
[.01131 .56059 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17825 .21764 m
.17825 .22389 L
s
[(0.5)] .17825 .20514 0 1 Mshowa
.33269 .21764 m
.33269 .22389 L
s
[(1)] .33269 .20514 0 1 Mshowa
.48713 .21764 m
.48713 .22389 L
s
[(1.5)] .48713 .20514 0 1 Mshowa
.64156 .21764 m
.64156 .22389 L
s
[(2)] .64156 .20514 0 1 Mshowa
.796 .21764 m
.796 .22389 L
s
[(2.5)] .796 .20514 0 1 Mshowa
.95044 .21764 m
.95044 .22389 L
s
[(3)] .95044 .20514 0 1 Mshowa
.125 Mabswid
.0547 .21764 m
.0547 .22139 L
s
.08558 .21764 m
.08558 .22139 L
s
.11647 .21764 m
.11647 .22139 L
s
.14736 .21764 m
.14736 .22139 L
s
.20914 .21764 m
.20914 .22139 L
s
.24002 .21764 m
.24002 .22139 L
s
.27091 .21764 m
.27091 .22139 L
s
.3018 .21764 m
.3018 .22139 L
s
.36357 .21764 m
.36357 .22139 L
s
.39446 .21764 m
.39446 .22139 L
s
.42535 .21764 m
.42535 .22139 L
s
.45624 .21764 m
.45624 .22139 L
s
.51801 .21764 m
.51801 .22139 L
s
.5489 .21764 m
.5489 .22139 L
s
.57979 .21764 m
.57979 .22139 L
s
.61068 .21764 m
.61068 .22139 L
s
.67245 .21764 m
.67245 .22139 L
s
.70334 .21764 m
.70334 .22139 L
s
.73423 .21764 m
.73423 .22139 L
s
.76511 .21764 m
.76511 .22139 L
s
.82689 .21764 m
.82689 .22139 L
s
.85778 .21764 m
.85778 .22139 L
s
.88867 .21764 m
.88867 .22139 L
s
.91955 .21764 m
.91955 .22139 L
s
.98133 .21764 m
.98133 .22139 L
s
.25 Mabswid
0 .21764 m
1 .21764 L
s
.02381 .10333 m
.03006 .10333 L
s
[(1.15)] .01131 .10333 1 0 Mshowa
.02381 .33196 m
.03006 .33196 L
s
[(1.25)] .01131 .33196 1 0 Mshowa
.02381 .44628 m
.03006 .44628 L
s
[(1.3)] .01131 .44628 1 0 Mshowa
.02381 .56059 m
.03006 .56059 L
s
[(1.35)] .01131 .56059 1 0 Mshowa
.125 Mabswid
.02381 .12619 m
.02756 .12619 L
s
.02381 .14905 m
.02756 .14905 L
s
.02381 .17192 m
.02756 .17192 L
s
.02381 .19478 m
.02756 .19478 L
s
.02381 .24051 m
.02756 .24051 L
s
.02381 .26337 m
.02756 .26337 L
s
.02381 .28623 m
.02756 .28623 L
s
.02381 .3091 m
.02756 .3091 L
s
.02381 .35482 m
.02756 .35482 L
s
.02381 .37769 m
.02756 .37769 L
s
.02381 .40055 m
.02756 .40055 L
s
.02381 .42341 m
.02756 .42341 L
s
.02381 .46914 m
.02756 .46914 L
s
.02381 .492 m
.02756 .492 L
s
.02381 .51487 m
.02756 .51487 L
s
.02381 .53773 m
.02756 .53773 L
s
.02381 .08046 m
.02756 .08046 L
s
.02381 .0576 m
.02756 .0576 L
s
.02381 .03474 m
.02756 .03474 L
s
.02381 .01187 m
.02756 .01187 L
s
.02381 .58346 m
.02756 .58346 L
s
.02381 .60632 m
.02756 .60632 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09651 .61803 m
.10097 .54438 L
.11059 .41886 L
.11955 .32839 L
.12955 .25037 L
.13864 .19683 L
.14913 .15038 L
.15906 .11561 L
.16814 .09174 L
.17778 .07303 L
.18681 .05765 L
.19507 .04651 L
.20389 .03742 L
.21338 .03036 L
.22169 .02552 L
.23054 .02097 L
.23538 .01907 L
.23977 .01767 L
.24418 .01656 L
.24834 .01577 L
.2507 .01542 L
.2532 .01514 L
.25533 .01495 L
.25654 .01487 L
.25767 .01481 L
.2583 .01478 L
.25898 .01476 L
.26022 .01473 L
.26143 .01472 L
.26254 .01472 L
.26375 .01473 L
.26443 .01475 L
.26508 .01477 L
.26637 .01482 L
.26777 .01489 L
.27247 .01499 L
.27383 .01503 L
.27511 .01507 L
.2775 .01519 L
.27976 .01535 L
.28184 .01553 L
.28655 .01604 L
.29114 .0167 L
.296 .01756 L
.30633 .01988 L
.32469 .02549 L
.34185 .03181 L
.37825 .04791 L
.41695 .06897 L
.45422 .09134 L
Mistroke
.49008 .11483 L
.52823 .14137 L
.56497 .16787 L
.604 .19711 L
.64161 .22614 L
.6778 .25438 L
.71629 .28491 L
.75336 .31468 L
.78901 .34357 L
.82695 .37441 L
.86348 .40409 L
.9023 .4357 L
.93971 .46616 L
.97569 .49542 L
.97619 .49583 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .17671 m
.11955 .17671 L
.15906 .17671 L
.19615 .17671 L
.23183 .17671 L
.26981 .17671 L
.30636 .17671 L
.34522 .17671 L
.38265 .17671 L
.41867 .17671 L
.45698 .17671 L
.49387 .17671 L
.52934 .17671 L
.56711 .17671 L
.60346 .17671 L
.64211 .17671 L
.67933 .17671 L
.71514 .17671 L
.75325 .17671 L
.78993 .17671 L
.82891 .17671 L
.86648 .17671 L
.90262 .17671 L
.94106 .17671 L
.97619 .17671 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00oooo
o`0gool>002mool001_oo`03003ooooo03Coo`<000koo`D00;Soo`006ooo00<00?ooool0<_oo0P00
5_oo0P00]_oo000Kool00`00ooooo`0`ool2000Jool3002cool001_oo`03003ooooo02ooo`03003o
oooo01goo`<00;3oo`006ooo0P00;ooo00<00?ooool08Ooo0P00[_oo000Kool00`00ooooo`0]ool0
0`00ooooo`0Tool2002/ool001_oo`03003ooooo02_oo`8002Woo`800:[oo`006ooo00<00?ooool0
:_oo00<00?ooool0:ooo0P00Z?oo000Kool00`00ooooo`0Yool00`00ooooo`0^ool2002Vool001_o
o`03003ooooo02Woo`03003ooooo033oo`800:Coo`006ooo0P00:Ooo00<00?ooool0<ooo0P00X_oo
000Kool00`00ooooo`0Xool00`00ooooo`0eool2002Pool001_oo`03003ooooo02Ooo`03003ooooo
03Soo`8009koo`006ooo00<00?ooool09ooo00<00?ooool0>_oo0P00W?oo000Kool00`00ooooo`0V
ool00`00ooooo`0mool2002Jool001_oo`03003ooooo02Goo`03003ooooo043oo`8009Soo`006ooo
0P009_oo00<00?ooool0@_oo00<00?ooool0UOoo000Kool00`00ooooo`0Tool00`00ooooo`14ool2
002Eool001_oo`03003ooooo02Coo`03003ooooo04Koo`8009?oo`006ooo00<00?ooool08ooo00<0
0?ooool0BOoo00<00?ooool0T?oo00000ooo000000020003ool00`00ooooo`02ool40002ool30005
ool00`00ooooo`0Sool00`00ooooo`1:ool2002@ool000?oo`03003ooooo00Woo`03003ooooo00Co
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04goo`8008koo`000ooo00<00?ooool02Ooo
00<00?ooool01?oo00<00?ooool00_oo0P008ooo00<00?ooool0Cooo00<00?ooool0Rooo0003ool0
0`00ooooo`09ool01000oooooooo0`001Ooo00<00?ooool08_oo00<00?ooool0D?oo0P00Rooo0003
ool00`00ooooo`09ool01@00oooooooo00001ooo00<00?ooool08_oo00<00?ooool0D_oo0P00ROoo
00001?oo000000002Ooo0`000ooo00<00?ooool01Ooo00<00?ooool08Ooo00<00?ooool0EOoo00<0
0?ooool0Q_oo0003ool00`00ooooo`09ool01000oooooooo10001?oo00<00?ooool08Ooo00<00?oo
ool0E_oo0P00Q_oo000Kool00`00ooooo`0Qool00`00ooooo`1Hool00`00ooooo`23ool001_oo`80
027oo`03003ooooo05[oo`03003ooooo08;oo`006ooo00<00?ooool08?oo00<00?ooool0Fooo0P00
P_oo000Kool00`00ooooo`0Pool00`00ooooo`1Mool00`00ooooo`1oool001_oo`03003ooooo01oo
o`03003ooooo05ooo`8007ooo`006ooo00<00?ooool07ooo00<00?ooool0HOoo00<00?ooool0O?oo
000Kool00`00ooooo`0Oool00`00ooooo`1Rool2001lool001_oo`8001ooo`03003ooooo06Goo`03
003ooooo07Woo`006ooo00<00?ooool07_oo00<00?ooool0I_oo00<00?ooool0N?oo000Kool00`00
ooooo`0Nool00`00ooooo`1Wool2001hool001_oo`03003ooooo01koo`03003ooooo06Woo`03003o
oooo07Goo`006ooo00<00?ooool07Ooo00<00?ooool0Jooo0P00MOoo000Kool00`00ooooo`0Mool0
0`00ooooo`1]ool00`00ooooo`1bool001_oo`03003ooooo01goo`03003ooooo06koo`03003ooooo
077oo`006ooo0P007_oo00<00?ooool0Kooo0P00LOoo000Kool00`00ooooo`0=ool30002ool40000
0ooo0000000200000ooo0000000300000ooo0000000200000ooo000000070002ool400000ooo0000
00020002ool30002ool30002ool400000ooo0000000300001?oo000000000_oo100000?oo`000000
0P000_oo0`000_oo100000?oo`0000001`000_oo100000?oo`0000000P000_oo0`000_oo100000?o
o`0000000P0000?oo`0000000P000_oo100000?oo`0000001`000_oo100000?oo`0000000P000_oo
0`000_oo100000?oo`0000000P000_oo100000Coo`00000000;oo`T000;oo`<000;oo`@00003ool0
0000008000;oo`<000;oo`@00003ool00000008000;oo`<000Soo`006ooo00<00?ooool07?oo00<0
0?oo00000_oo00<00?ooool02Ooo00<00?ooool07ooo00<00?ooool08?oo00<00?ooool02_oo00<0
0?ooool04?oo00<00?ooool02_oo00<00?ooool08?oo00<00?ooool03?oo00<00?ooool07Ooo00@0
0?ooool000goo`006ooo00<00?ooool07?oo00<00?oo00000_oo00<00?ooool02Ooo00<00?ooool0
7ooo00<00?ooool08?oo00<00?ooool02_oo00<00?ooool04Ooo00<00?ooool02_oo00<00?ooool0
8?oo00<00?ooool02ooo00<00?ooool08?oo00<00?ooool02ooo000Kool00`00ooooo`0Lool00`00
ool00002ool00`00ooooo`06ool3000Rool00`00ooooo`0Pool00`00ooooo`07ool3000Eool2000;
ool00`00ooooo`0Pool00`00ooooo`07ool3000Qool2000>ool001_oo`03003ooooo01_oo`04003o
oooo0002ool00`00ooooo`06ool00`00ooooo`0Rool00`00ooooo`0Pool00`00ooooo`07ool00`00
ooooo`0Gool00`00ooooo`09ool00`00ooooo`0Pool00`00ooooo`06ool00`00ooooo`0Sool00`00
ooooo`0;ool001_oo`8001coo`04003ooooo0002ool00`00ooooo`06ool00`00ooooo`0Pool3000P
ool30009ool00`00ooooo`0Hool00`00ooooo`05ool01000ooooo`007ooo00@00?ooool000Soo`03
003ooooo023oo`04003ooooo000=ool001_oo`03003ooooo01_oo`04003oooooool20009ool4000Q
ool00`00ooooo`0Pool00`00ooooo`07ool4000Hool00`00ooooo`05ool2000Qool20009ool4000P
ool2000>ool001_oo`03003ooooo01_oo`03003ooooo07_oo`8006Ooo`006ooo00<00?ooool06ooo
00<00?ooool0OOoo00<00?ooool0I?oo000Kool00`00ooooo`0Jool00`00ooooo`1oool00`00oooo
o`1Sool001_oo`03003ooooo01[oo`03003ooooo083oo`03003ooooo06;oo`005?ooo`003@00000K
ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`02ool01@00oooooooo
00001ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?oo
ool01?oo0P001ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo
00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo
00<00?ooool01_oo00<00?ooool00ooo000Kool00`00ooooo`0Jool00`00ooooo`24ool00`00oooo
o`1Nool001_oo`03003ooooo01[oo`03003ooooo08Goo`8005koo`006ooo00<00?ooool06_oo00<0
0?ooool0Qooo00<00?ooool0Fooo000Kool00`00ooooo`0Iool00`00ooooo`29ool00`00ooooo`1J
ool001_oo`8001[oo`03003ooooo08[oo`8005[oo`006ooo00<00?ooool06Ooo00<00?ooool0S?oo
00<00?ooool0Eooo000Kool00`00ooooo`0Iool00`00ooooo`2=ool2001Gool001_oo`03003ooooo
01Woo`03003ooooo08ooo`03003ooooo05Coo`006ooo00<00?ooool06Ooo00<00?ooool0T?oo00<0
0?ooool0Dooo000Kool00`00ooooo`0Iool00`00ooooo`2Aool00`00ooooo`1Bool001_oo`8001Wo
o`03003ooooo09?oo`03003ooooo057oo`006ooo00<00?ooool06?oo00<00?ooool0U?oo00<00?oo
ool0D?oo000Kool00`00ooooo`0Hool00`00ooooo`2Eool2001@ool001_oo`03003ooooo01Soo`03
003ooooo09Ooo`03003ooooo04goo`006ooo00<00?ooool06?oo00<00?ooool0V?oo00<00?ooool0
C?oo000Kool00`00ooooo`0Hool00`00ooooo`2Iool00`00ooooo`1;ool001_oo`8001Woo`03003o
oooo09[oo`03003ooooo04[oo`006ooo00<00?ooool05ooo00<00?ooool0W?oo00<00?ooool0BOoo
000Kool00`00ooooo`0Gool00`00ooooo`2Mool20019ool001_oo`03003ooooo01Ooo`03003ooooo
09ooo`03003ooooo04Koo`006ooo00<00?ooool05ooo00<00?ooool0X?oo00<00?ooool0AOoo000K
ool00`00ooooo`0Gool00`00ooooo`2Qool00`00ooooo`14ool001_oo`8001Soo`03003ooooo0:;o
o`8004Coo`006ooo00<00?ooool05ooo00<00?ooool0Y?oo00<00?ooool0@Ooo000Kool00`00oooo
o`0Fool00`00ooooo`2Vool00`00ooooo`10ool001_oo`03003ooooo01Koo`03003ooooo0:Ooo`03
003ooooo03ooo`0000?oo`0000000P000ooo00<00?ooool00_oo10000_oo0`001Ooo00<00?ooool0
5_oo00<00?ooool0Z?oo0P00?ooo0003ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`02
ool00`00ooooo`0Fool00`00ooooo`2Zool00`00ooooo`0lool000?oo`03003ooooo00Soo`03003o
oooo00Goo`03003ooooo00;oo`8001Ooo`03003ooooo0:_oo`03003ooooo03_oo`000ooo00<00?oo
ool02Ooo00@00?ooooooo`<000Goo`03003ooooo01Koo`03003ooooo0:coo`8003_oo`000ooo00<0
0?ooool02_oo00@00?ooool000Ooo`03003ooooo01Koo`03003ooooo0:koo`03003ooooo03Soo`00
00Coo`00000000Woo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Fool00`00ooooo`2_
ool00`00ooooo`0gool000?oo`03003ooooo00Soo`8000?oo`@000Coo`03003ooooo01Koo`03003o
oooo0;3oo`03003ooooo03Koo`006ooo00<00?ooool05_oo00<00?ooool0/Ooo0P00=_oo000Kool2
000Fool00`00ooooo`2dool00`00ooooo`0cool001_oo`03003ooooo01Goo`03003ooooo0;Goo`03
003ooooo03;oo`006ooo00<00?ooool05Ooo00<00?ooool0]_oo00<00?ooool0<Ooo000Kool00`00
ooooo`0Eool00`00ooooo`2gool2000aool001_oo`03003ooooo01Goo`03003ooooo0;Woo`03003o
oooo02koo`006ooo00<00?ooool05Ooo00<00?ooool0^_oo00<00?ooool0;Ooo000Kool2000Fool0
0`00ooooo`2kool00`00ooooo`0/ool001_oo`03003ooooo01Goo`03003ooooo0;coo`8002coo`00
6ooo00<00?ooool05Ooo00<00?ooool0__oo00<00?ooool0:Ooo000Kool00`00ooooo`0Eool00`00
ooooo`2oool00`00ooooo`0Xool001_oo`03003ooooo01Goo`03003ooooo0<3oo`03003ooooo02Oo
o`006ooo00<00?ooool05Ooo00<00?ooool0`Ooo0P009ooo000Kool2000Eool00`00ooooo`34ool0
0`00ooooo`0Tool001_oo`03003ooooo01Coo`03003ooooo0<Goo`03003ooooo02?oo`006ooo00<0
0?ooool05?oo00<00?ooool0a_oo00<00?ooool08_oo000Kool00`00ooooo`0Dool00`00ooooo`37
ool2000Rool001_oo`03003ooooo01Coo`03003ooooo0<Woo`03003ooooo01ooo`006ooo00<00?oo
ool05?oo00<00?ooool0b_oo00<00?ooool07_oo000Kool2000Eool00`00ooooo`3;ool00`00oooo
o`0Mool001_oo`03003ooooo01Coo`03003ooooo0<coo`03003ooooo01coo`006ooo00<00?ooool0
5?oo00<00?ooool0cOoo0P007?oo000Kool00`00ooooo`0Dool00`00ooooo`3?ool00`00ooooo`0I
ool001_oo`03003ooooo01Coo`03003ooooo0=3oo`03003ooooo01Soo`001ooo10000ooo00<00?oo
ool00ooo0P001Ooo00<00?ooool04ooo00<00?ooool0d_oo00<00?ooool05ooo0009ool00`00oooo
o`07ool01000ooooo`001?oo00<00?ooool04ooo00<00?ooool0dooo00<00?ooool05_oo0009ool0
0`00ooooo`0:ool00`00ooooo`02ool2000Dool00`00ooooo`3Dool00`00ooooo`0Eool000Woo`03
003ooooo00Soo`8000Goo`03003ooooo01?oo`03003ooooo0=Goo`8001Goo`002Ooo00<00?ooool0
2_oo00<00?ooool00_oo00<00?ooool04ooo00<00?ooool0eooo00<00?ooool04_oo0007ool30009
ool01000ooooo`001?oo00<00?ooool04ooo00<00?ooool0f?oo00<00?ooool04Ooo0009ool00`00
ooooo`08ool20005ool00`00ooooo`0Cool00`00ooooo`3Iool00`00ooooo`0@ool001_oo`03003o
oooo01?oo`03003ooooo0=[oo`03003ooooo00ooo`006ooo0P005?oo00<00?ooool0fooo00<00?oo
ool03_oo000Kool00`00ooooo`0Cool00`00ooooo`3Lool2000>ool001_oo`03003ooooo01?oo`03
003ooooo0=koo`03003ooooo00_oo`006ooo00<00?ooool04ooo00<00?ooool0gooo00<00?ooool0
2_oo000Kool00`00ooooo`0Bool00`00ooooo`3Qool00`00ooooo`09ool001_oo`03003ooooo01;o
o`03003ooooo0>;oo`8000Woo`006ooo0P004ooo00<00?ooool0i?oo00<00?ooool01_oo000Kool0
0`00ooooo`0Bool00`00ooooo`3Uool00`00ooooo`05ool001_oo`03003ooooo01;oo`03003ooooo
0>goo`006ooo00<00?ooool04_oo00<00?ooool0kOoo000Kool00`00ooooo`0Bool00`00ooooo`3]
ool001_oo`03003ooooo01;oo`03003ooooo0>goo`006ooo0P004ooo00<00?ooool0kOoo000Kool0
0`00ooooo`0Bool00`00ooooo`3]ool001_oo`03003ooooo01;oo`03003ooooo0>goo`006ooo00<0
0?ooool04Ooo00<00?ooool0k_oo000Kool00`00ooooo`0Aool00`00ooooo`3^ool001_oo`03003o
oooo017oo`03003ooooo0>koo`006ooo0P004_oo00<00?ooool0k_oo000Kool00`00ooooo`0Aool0
0`00ooooo`3^ool001_oo`03003ooooo017oo`03003ooooo0>koo`006ooo00<00?ooool04Ooo00<0
0?ooool0k_oo00000ooo000000020003ool00`00ooooo`03ool20003ool30005ool00`00ooooo`0A
ool00`00ooooo`3^ool000?oo`03003ooooo00Ooo`04003ooooo0005ool00`00ooooo`02ool00`00
ooooo`0Aool00`00ooooo`3^ool000?oo`03003ooooo00[oo`03003ooooo00?oo`03003ooooo00;o
o`8001;oo`03003ooooo0>koo`000ooo00<00?ooool02?oo0P000ooo0`001Ooo00<00?ooool04Ooo
00<00?ooool0k_oo0003ool00`00ooooo`0:ool01000ooooo`001ooo00<00?ooool04Ooo00<00?oo
ool0k_oo00001?oo000000002Ooo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo017oo`03
003ooooo0>koo`000ooo00<00?ooool02?oo0P000ooo10001?oo00<00?ooool04Ooo00<00?ooool0
k_oo000Kool00`00ooooo`0Aool00`00ooooo`3^ool001_oo`80017oo`03003ooooo0>ooo`006ooo
00<00?ooool04?oo00<00?ooool0kooo000Kool00`00ooooo`0@ool00`00ooooo`3_ool001_oo`03
003ooooo013oo`03003ooooo0>ooo`006ooo00<00?ooool04?oo00<00?ooool0kooo000Kool00`00
ooooo`0@ool00`00ooooo`3_ool001_oo`80017oo`03003ooooo0>ooo`006ooo00<00?ooool04?oo
00<00?ooool0kooo000Kool00`00ooooo`0@ool00`00ooooo`3_ool001_oo`03003ooooo013oo`03
003ooooo0>ooo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.332585, 1.0945, \
0.0121709, 0.00164426}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<1.0\>"\)], "Input"],

Cell[BoxData[
    \("1.0"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/\>" <> 
        thisxi <> "\</\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/1.0/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9262802088793711`\),
      SequenceForm[ "minimum at:", 0.92628020887937113],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0642785635770324`\),
      SequenceForm[ "value:", 1.0642785635770324],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.257045 -4.05794 3.82668 [
[.15233 .13891 -9 -9 ]
[.15233 .13891 9 0 ]
[.28085 .13891 -3 -9 ]
[.28085 .13891 3 0 ]
[.40938 .13891 -9 -9 ]
[.40938 .13891 9 0 ]
[.5379 .13891 -3 -9 ]
[.5379 .13891 3 0 ]
[.66642 .13891 -9 -9 ]
[.66642 .13891 9 0 ]
[.79494 .13891 -3 -9 ]
[.79494 .13891 3 0 ]
[.92347 .13891 -9 -9 ]
[.92347 .13891 9 0 ]
[.01131 .05574 -30 -4.5 ]
[.01131 .05574 0 4.5 ]
[.01131 .24708 -30 -4.5 ]
[.01131 .24708 0 4.5 ]
[.01131 .34274 -24 -4.5 ]
[.01131 .34274 0 4.5 ]
[.01131 .43841 -30 -4.5 ]
[.01131 .43841 0 4.5 ]
[.01131 .53408 -18 -4.5 ]
[.01131 .53408 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15233 .15141 m
.15233 .15766 L
s
[(0.5)] .15233 .13891 0 1 Mshowa
.28085 .15141 m
.28085 .15766 L
s
[(1)] .28085 .13891 0 1 Mshowa
.40938 .15141 m
.40938 .15766 L
s
[(1.5)] .40938 .13891 0 1 Mshowa
.5379 .15141 m
.5379 .15766 L
s
[(2)] .5379 .13891 0 1 Mshowa
.66642 .15141 m
.66642 .15766 L
s
[(2.5)] .66642 .13891 0 1 Mshowa
.79494 .15141 m
.79494 .15766 L
s
[(3)] .79494 .13891 0 1 Mshowa
.92347 .15141 m
.92347 .15766 L
s
[(3.5)] .92347 .13891 0 1 Mshowa
.125 Mabswid
.04951 .15141 m
.04951 .15516 L
s
.07522 .15141 m
.07522 .15516 L
s
.10092 .15141 m
.10092 .15516 L
s
.12663 .15141 m
.12663 .15516 L
s
.17804 .15141 m
.17804 .15516 L
s
.20374 .15141 m
.20374 .15516 L
s
.22945 .15141 m
.22945 .15516 L
s
.25515 .15141 m
.25515 .15516 L
s
.30656 .15141 m
.30656 .15516 L
s
.33226 .15141 m
.33226 .15516 L
s
.35797 .15141 m
.35797 .15516 L
s
.38367 .15141 m
.38367 .15516 L
s
.43508 .15141 m
.43508 .15516 L
s
.46079 .15141 m
.46079 .15516 L
s
.48649 .15141 m
.48649 .15516 L
s
.51219 .15141 m
.51219 .15516 L
s
.5636 .15141 m
.5636 .15516 L
s
.58931 .15141 m
.58931 .15516 L
s
.61501 .15141 m
.61501 .15516 L
s
.64072 .15141 m
.64072 .15516 L
s
.69213 .15141 m
.69213 .15516 L
s
.71783 .15141 m
.71783 .15516 L
s
.74353 .15141 m
.74353 .15516 L
s
.76924 .15141 m
.76924 .15516 L
s
.82065 .15141 m
.82065 .15516 L
s
.84635 .15141 m
.84635 .15516 L
s
.87206 .15141 m
.87206 .15516 L
s
.89776 .15141 m
.89776 .15516 L
s
.94917 .15141 m
.94917 .15516 L
s
.97487 .15141 m
.97487 .15516 L
s
.25 Mabswid
0 .15141 m
1 .15141 L
s
.02381 .05574 m
.03006 .05574 L
s
[(1.075)] .01131 .05574 1 0 Mshowa
.02381 .24708 m
.03006 .24708 L
s
[(1.125)] .01131 .24708 1 0 Mshowa
.02381 .34274 m
.03006 .34274 L
s
[(1.15)] .01131 .34274 1 0 Mshowa
.02381 .43841 m
.03006 .43841 L
s
[(1.175)] .01131 .43841 1 0 Mshowa
.02381 .53408 m
.03006 .53408 L
s
[(1.2)] .01131 .53408 1 0 Mshowa
.125 Mabswid
.02381 .07488 m
.02756 .07488 L
s
.02381 .09401 m
.02756 .09401 L
s
.02381 .11314 m
.02756 .11314 L
s
.02381 .13228 m
.02756 .13228 L
s
.02381 .17054 m
.02756 .17054 L
s
.02381 .18968 m
.02756 .18968 L
s
.02381 .20881 m
.02756 .20881 L
s
.02381 .22794 m
.02756 .22794 L
s
.02381 .26621 m
.02756 .26621 L
s
.02381 .28534 m
.02756 .28534 L
s
.02381 .30448 m
.02756 .30448 L
s
.02381 .32361 m
.02756 .32361 L
s
.02381 .36188 m
.02756 .36188 L
s
.02381 .38101 m
.02756 .38101 L
s
.02381 .40014 m
.02756 .40014 L
s
.02381 .41928 m
.02756 .41928 L
s
.02381 .45754 m
.02756 .45754 L
s
.02381 .47668 m
.02756 .47668 L
s
.02381 .49581 m
.02756 .49581 L
s
.02381 .51494 m
.02756 .51494 L
s
.02381 .03661 m
.02756 .03661 L
s
.02381 .01748 m
.02756 .01748 L
s
.02381 .55321 m
.02756 .55321 L
s
.02381 .57234 m
.02756 .57234 L
s
.02381 .59148 m
.02756 .59148 L
s
.02381 .61061 m
.02756 .61061 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .47441 L
.10097 .36802 L
.11059 .28559 L
.11955 .22689 L
.12955 .17781 L
.13864 .14201 L
.14913 .11093 L
.15906 .08802 L
.16814 .07086 L
.17778 .05684 L
.19507 .0386 L
.20389 .03165 L
.21338 .02603 L
.22234 .02223 L
.23054 .01955 L
.23501 .01815 L
.23977 .01699 L
.24426 .01613 L
.24834 .01554 L
.25084 .01525 L
.25314 .01505 L
.25567 .01488 L
.25694 .01482 L
.25766 .01479 L
.25834 .01477 L
.25957 .01474 L
.26069 .01472 L
.2619 .01472 L
.26258 .01472 L
.26322 .01472 L
.26426 .01474 L
.26542 .01477 L
.26663 .01481 L
.26777 .01485 L
.27005 .01498 L
.27217 .01513 L
.27698 .01559 L
.2796 .01591 L
.28207 .01615 L
.28447 .01632 L
.28669 .0165 L
.29071 .01696 L
.29507 .01765 L
.30404 .01939 L
.32163 .02394 L
.34098 .03044 L
.37879 .04535 L
.41519 .06347 L
.45389 .08472 L
Mistroke
.49116 .10771 L
.52702 .13157 L
.56517 .15765 L
.60191 .18449 L
.64094 .21423 L
.67855 .24352 L
.71474 .27215 L
.75323 .30369 L
.7903 .33468 L
.82595 .36492 L
.86389 .39671 L
.90042 .42813 L
.93924 .46184 L
.97619 .49413 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0027oo`03003o
oooo0?coo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool0027oo`03003ooooo0;_oo`03
003ooooo03koo`008Ooo0P003Ooo100000?oo`0000000P000_oo0`000_oo0`000_oo100000?oo`00
00000P0000?oo`0000000P000_oo60000_oo0`000_oo0`000_oo100000?oo`0000000P0000?oo`00
00000P000_oo0`000_oo0`000_oo100000?oo`0000000P0000?oo`0000000P000_oo0`000_oo0`00
0_oo100000?oo`0000000P0000?oo`0000000P000_oo0`000_oo0`000_oo100000?oo`0000000P00
00?oo`0000000P000_oo0`000_oo0`000_oo100000?oo`0000000P0000?oo`0000000P000_oo0`00
0_oo0`000_oo100000?oo`0000000P0000?oo`0000000P000_oo0`000_oo0`000_oo10001ooo000Q
ool00`00ooooo`0_ool4000Bool3002dool0027oo`03003ooooo02koo`03003ooooo01Ooo`@00;3o
o`008Ooo00<00?ooool0;Ooo00<00?ooool07?oo0P00[_oo000Qool00`00ooooo`0/ool00`00oooo
o`0Oool3002[ool0027oo`8002_oo`8002Goo`<00:Soo`008Ooo00<00?ooool0:Ooo00<00?ooool0
:?oo1000Y?oo000Qool00`00ooooo`0Xool00`00ooooo`0]ool2002Rool00003ool00000008000?o
o`03003ooooo00?oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo02Ooo`03003ooooo033o
o`800:3oo`000ooo00<00?ooool01ooo00@00?ooool000?oo`03003ooooo00Goo`03003ooooo00;o
o`03003ooooo02Koo`03003ooooo03?oo`8009koo`000ooo00<00?ooool01ooo00@00?ooool000Co
o`03003ooooo00Coo`03003ooooo00;oo`8002Koo`03003ooooo03Koo`8009coo`000ooo00<00?oo
ool01ooo00@00?ooool000Coo`04003oooooool30005ool00`00ooooo`0Tool00`00ooooo`0iool2
002Jool000?oo`03003ooooo00Ooo`04003ooooo0005ool01000ooooo`001ooo00<00?ooool09?oo
00<00?ooool0>ooo00<00?ooool0Uooo00001?oo000000002Ooo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`05ool00`00ooooo`0Sool00`00ooooo`0mool2002Gool000?oo`03003ooooo
00Soo`8000?oo`@000;oo`@000Coo`03003ooooo02;oo`03003ooooo043oo`8009Goo`008Ooo0P00
8ooo00<00?ooool0@_oo0P00Tooo000Qool00`00ooooo`0Qool00`00ooooo`15ool2002Aool0027o
o`03003ooooo027oo`03003ooooo04Ooo`8008ooo`008Ooo00<00?ooool08?oo00<00?ooool0B_oo
00<00?ooool0S?oo000Qool00`00ooooo`0Pool00`00ooooo`1;ool2002<ool0027oo`80027oo`03
003ooooo04goo`03003ooooo08Woo`008Ooo00<00?ooool07ooo00<00?ooool0Cooo0P00ROoo000Q
ool00`00ooooo`0Oool00`00ooooo`1Aool00`00ooooo`26ool0027oo`03003ooooo01koo`03003o
oooo05?oo`8008Koo`008Ooo00<00?ooool07_oo00<00?ooool0EOoo00<00?ooool0Pooo000Qool2
000Hool20004ool00`00ooooo`02ool3000Iool4000Gool40003ool00`00ooooo`02ool3000?ool2
0007ool4000Hool40003ool00`00ooooo`02ool3000Iool2000Jool20004ool00`00ooooo`02ool3
000>ool0027oo`03003ooooo01Koo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`0Hool0
0`00ooooo`0Hool00`00ooooo`0:ool00`00ooooo`0>ool20005ool00`00ooooo`0Iool00`00oooo
o`0<ool00`00ooooo`0Eool01000ooooo`006?oo00@00?ooool000_oo`03003ooooo00_oo`008Ooo
00<00?ooool05_oo00@00?ooool000?oo`03003ooooo00Goo`03003ooooo01Soo`03003ooooo01So
o`03003ooooo00[oo`03003ooooo013oo`03003ooooo00?oo`03003ooooo01Woo`03003ooooo00_o
o`03003ooooo01Soo`03003ooooo01Woo`03003ooooo00Woo`03003ooooo00_oo`008Ooo00<00?oo
ool05_oo00@00?ooool000;oo`03003ooooo00?oo`<001_oo`03003ooooo01Soo`03003ooooo00Oo
o`<001Coo`8000Coo`03003ooooo01Woo`03003ooooo00Ooo`<001Woo`8001[oo`8000Woo`<000ko
o`008Ooo00<00?ooool05_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo01_oo`03003o
oooo01Soo`03003ooooo00Ooo`03003ooooo01Koo`8000?oo`03003ooooo01Woo`03003ooooo00Ko
o`03003ooooo01_oo`03003ooooo01Woo`03003ooooo00Koo`03003ooooo00koo`008Ooo0P005ooo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo01Woo`<001Soo`<000Woo`03003ooooo01So
o`04003ooooo000Hool01000ooooo`002?oo00<00?ooool06?oo00@00?ooool001Soo`04003ooooo
0008ool00`00ooooo`0>ool0027oo`03003ooooo01Ooo`8000?oo`03003ooooo00?oo`@001[oo`03
003ooooo01Soo`03003ooooo00Ooo`@001Soo`8001[oo`8000Woo`@001Soo`8001[oo`8000Woo`@0
00goo`008Ooo00<00?ooool06ooo00<00?ooool0I?oo0P00N?oo000Qool00`00ooooo`0Kool00`00
ooooo`1Vool00`00ooooo`1eool0027oo`03003ooooo01_oo`03003ooooo06Ooo`03003ooooo07Co
o`006oooo`001P00000Qool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`03ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool00ooo0P001_oo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01Ooo000Qool00`00oooo
o`0Jool01@00oooooooo00008Ooo00<00?ooool07_oo00<00?ooool07_oo00<00?ooool01?oo00<0
0?ooool06?oo00<00?ooool07_oo00<00?ooool07ooo00<00?ooool04_oo000Qool00`00ooooo`0I
ool00`00ooooo`1^ool2001`ool0027oo`03003ooooo01Woo`03003ooooo073oo`03003ooooo06go
o`008Ooo0P006_oo00<00?ooool0LOoo00<00?ooool0K?oo000Qool00`00ooooo`0Hool00`00oooo
o`1cool2001/ool0027oo`03003ooooo01Soo`03003ooooo07Goo`03003ooooo06Woo`008Ooo00<0
0?ooool06?oo00<00?ooool0M_oo0P00JOoo000Qool00`00ooooo`0Hool00`00ooooo`1hool00`00
ooooo`1Vool0027oo`8001Woo`03003ooooo07Woo`8006Koo`008Ooo00<00?ooool05ooo00<00?oo
ool0O?oo00<00?ooool0Hooo000Qool00`00ooooo`0Gool00`00ooooo`1mool00`00ooooo`1Rool0
027oo`03003ooooo01Ooo`03003ooooo07koo`8006;oo`008Ooo00<00?ooool05ooo00<00?ooool0
P?oo00<00?ooool0Gooo000Qool2000Hool00`00ooooo`21ool2001Oool0027oo`03003ooooo01Oo
o`03003ooooo08?oo`03003ooooo05coo`008Ooo00<00?ooool05_oo00<00?ooool0QOoo00<00?oo
ool0Fooo000Qool00`00ooooo`0Fool00`00ooooo`26ool2001Kool0027oo`03003ooooo01Koo`03
003ooooo08Soo`03003ooooo05Soo`008Ooo0P005ooo00<00?ooool0ROoo00<00?ooool0Eooo000Q
ool00`00ooooo`0Fool00`00ooooo`2:ool00`00ooooo`1Fool0027oo`03003ooooo01Koo`03003o
oooo08_oo`8005Koo`0000?oo`0000000P000ooo00<00?ooool00_oo10000_oo10000_oo0`001Ooo
00<00?ooool05Ooo00<00?ooool0S_oo00<00?ooool0Dooo0003ool00`00ooooo`09ool01@00oooo
oooo00002?oo00<00?ooool00_oo00<00?ooool05Ooo00<00?ooool0Sooo00<00?ooool0D_oo0003
ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`02ool2000Fool00`00
ooooo`2@ool00`00ooooo`1Aool000?oo`03003ooooo00Woo`03003ooooo00?oo`04003oooooool3
0005ool00`00ooooo`0Eool00`00ooooo`2Aool2001Aool000?oo`03003ooooo00Woo`03003ooooo
00Coo`04003ooooo0007ool00`00ooooo`0Eool00`00ooooo`2Cool00`00ooooo`1>ool00004ool0
00000009ool30003ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool05?oo00<00?ooool0
UOoo00<00?ooool0COoo0003ool00`00ooooo`09ool00`00ooooo`02ool20003ool40004ool00`00
ooooo`0Dool00`00ooooo`2Fool2001=ool0027oo`8001Goo`03003ooooo09Soo`03003ooooo04[o
o`008Ooo00<00?ooool05?oo00<00?ooool0VOoo00<00?ooool0BOoo000Qool00`00ooooo`0Dool0
0`00ooooo`2Jool00`00ooooo`18ool0027oo`03003ooooo01?oo`03003ooooo09coo`03003ooooo
04Ooo`008Ooo00<00?ooool04ooo00<00?ooool0WOoo00<00?ooool0A_oo000Qool2000Dool00`00
ooooo`2Nool00`00ooooo`15ool0027oo`03003ooooo01?oo`03003ooooo09ooo`8004Goo`008Ooo
00<00?ooool04ooo00<00?ooool0XOoo00<00?ooool0@_oo000Qool00`00ooooo`0Cool00`00oooo
o`2Rool00`00ooooo`11ool0027oo`03003ooooo01?oo`03003ooooo0:?oo`03003ooooo043oo`00
8Ooo0P005?oo00<00?ooool0Y?oo00<00?ooool0?ooo000Qool00`00ooooo`0Bool00`00ooooo`2V
ool00`00ooooo`0nool0027oo`03003ooooo01;oo`03003ooooo0:Ooo`8003koo`008Ooo00<00?oo
ool04_oo00<00?ooool0ZOoo00<00?ooool0>ooo000Qool00`00ooooo`0Bool00`00ooooo`2Zool0
0`00ooooo`0jool0027oo`8001?oo`03003ooooo0:_oo`03003ooooo03Woo`008Ooo00<00?ooool0
4_oo00<00?ooool0[?oo0P00>Ooo000Qool00`00ooooo`0Bool00`00ooooo`2^ool00`00ooooo`0f
ool000Ooo`@000?oo`03003ooooo00;oo`@000;oo`<000Goo`03003ooooo01;oo`03003ooooo0:oo
o`03003ooooo03Goo`002Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool04_oo00<00?ooool0/?oo00<00?ooool0=?oo0009ool00`00ooooo`09ool00`00ooooo`04ool0
0`00ooooo`02ool2000Cool00`00ooooo`2aool00`00ooooo`0cool000Woo`03003ooooo00Woo`04
003oooooool30005ool00`00ooooo`0Aool00`00ooooo`2cool00`00ooooo`0bool000Woo`03003o
oooo00Woo`05003oooooool00007ool00`00ooooo`0Aool00`00ooooo`2dool2000bool000Ooo`<0
00Woo`<000?oo`03003ooooo00Goo`03003ooooo017oo`03003ooooo0;Koo`03003ooooo02ooo`00
2Ooo00<00?ooool02Ooo00@00?ooooooo`@000Coo`03003ooooo017oo`03003ooooo0;Ooo`03003o
oooo02koo`008Ooo0P004_oo00<00?ooool0^?oo00<00?ooool0;Ooo000Qool00`00ooooo`0Aool0
0`00ooooo`2iool00`00ooooo`0/ool0027oo`03003ooooo017oo`03003ooooo0;[oo`03003ooooo
02_oo`008Ooo00<00?ooool04Ooo00<00?ooool0^ooo0P00:ooo000Qool00`00ooooo`0Aool00`00
ooooo`2mool00`00ooooo`0Xool0027oo`8001;oo`03003ooooo0;koo`03003ooooo02Ooo`008Ooo
00<00?ooool04?oo00<00?ooool0`?oo00<00?ooool09_oo000Qool00`00ooooo`0@ool00`00oooo
o`31ool2000Vool0027oo`03003ooooo013oo`03003ooooo0<?oo`03003ooooo02?oo`008Ooo00<0
0?ooool04?oo00<00?ooool0a?oo00<00?ooool08_oo000Qool2000Aool00`00ooooo`35ool00`00
ooooo`0Qool0027oo`03003ooooo013oo`03003ooooo0<Koo`80027oo`008Ooo00<00?ooool04?oo
00<00?ooool0b?oo00<00?ooool07_oo000Qool00`00ooooo`0@ool00`00ooooo`39ool00`00oooo
o`0Mool0027oo`03003ooooo013oo`03003ooooo0<[oo`03003ooooo01coo`008Ooo0P004Ooo00<0
0?ooool0booo0P007?oo000Qool00`00ooooo`0?ool00`00ooooo`3>ool00`00ooooo`0Iool0027o
o`03003ooooo00ooo`03003ooooo0<ooo`03003ooooo01Soo`0000?oo`0000000P000ooo00<00?oo
ool00_oo10000ooo00<00?ooool00_oo0`001Ooo00<00?ooool03ooo00<00?ooool0d?oo00<00?oo
ool05ooo0003ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`02ool0
0`00ooooo`0?ool00`00ooooo`3Aool00`00ooooo`0Fool000?oo`03003ooooo00Woo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00;oo`80013oo`03003ooooo0=;oo`03003ooooo01Goo`00
0ooo00<00?ooool02Ooo00<00?ooool00ooo00@00?ooooooo`<000Goo`03003ooooo00ooo`03003o
oooo0=?oo`03003ooooo01Coo`000ooo00<00?ooool02Ooo00<00?ooool01?oo00@00?ooool000Oo
o`03003ooooo00ooo`03003ooooo0=Coo`8001Coo`0000Coo`00000000Woo`<000?oo`04003ooooo
0002ool00`00ooooo`05ool00`00ooooo`0?ool00`00ooooo`3Fool00`00ooooo`0Aool000?oo`03
003ooooo00Woo`04003oooooool40002ool40004ool00`00ooooo`0?ool00`00ooooo`3Gool00`00
ooooo`0@ool0027oo`8000ooo`03003ooooo0=Woo`03003ooooo00ooo`008Ooo00<00?ooool03_oo
00<00?ooool0f_oo00<00?ooool03_oo000Qool00`00ooooo`0>ool00`00ooooo`3Kool00`00oooo
o`0=ool0027oo`03003ooooo00koo`03003ooooo0=coo`03003ooooo00coo`008Ooo00<00?ooool0
3_oo00<00?ooool0gOoo00<00?ooool02ooo000Qool2000?ool00`00ooooo`3Nool2000;ool0027o
o`03003ooooo00koo`03003ooooo0>3oo`03003ooooo00Soo`008Ooo00<00?ooool03_oo00<00?oo
ool0hOoo00<00?ooool01ooo000Qool00`00ooooo`0>ool00`00ooooo`3Rool00`00ooooo`06ool0
027oo`03003ooooo00koo`03003ooooo0>?oo`03003ooooo00Goo`008Ooo0P003ooo00<00?ooool0
jooo000Qool00`00ooooo`0>ool00`00ooooo`3[ool0027oo`03003ooooo00koo`03003ooooo0>_o
o`008Ooo00<00?ooool03Ooo00<00?ooool0k?oo000Qool00`00ooooo`0=ool00`00ooooo`3/ool0
027oo`8000koo`03003ooooo0>coo`008Ooo00<00?ooool03Ooo00<00?ooool0k?oo000Qool00`00
ooooo`0=ool00`00ooooo`3/ool000goo`@000?oo`03003ooooo00;oo`@000Coo`03003ooooo00go
o`03003ooooo0>coo`003ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool03Ooo00<00?oo
ool0k?oo000?ool00`00ooooo`08ool00`00ooooo`04ool2000>ool00`00ooooo`3/ool000ooo`03
003ooooo00Woo`03003ooooo00?oo`03003ooooo00goo`03003ooooo0>coo`003ooo00<00?ooool0
2_oo00<00?ooool00_oo00<00?ooool03Ooo00<00?ooool0k?oo000=ool30009ool01000ooooo`00
1?oo00<00?ooool03Ooo00<00?ooool0k?oo000?ool00`00ooooo`08ool20005ool00`00ooooo`0=
ool00`00ooooo`3/ool0027oo`8000koo`03003ooooo0>coo`008Ooo00<00?ooool03Ooo00<00?oo
ool0k?oo000Qool00`00ooooo`0=ool00`00ooooo`3/ool0027oo`03003ooooo00goo`03003ooooo
0>coo`008Ooo0P003_oo00<00?ooool0k?oo000Qool00`00ooooo`0<ool00`00ooooo`3]ool0027o
o`03003ooooo00coo`03003ooooo0>goo`008Ooo00<00?ooool03?oo00<00?ooool0kOoo000Qool0
0`00ooooo`0<ool00`00ooooo`3]ool0027oo`8000goo`03003ooooo0>goo`008Ooo00<00?ooool0
3?oo00<00?ooool0kOoo000Qool00`00ooooo`0<ool00`00ooooo`3]ool0027oo`03003ooooo00co
o`03003ooooo0>goo`008Ooo00<00?ooool03?oo00<00?ooool0kOoo000Qool2003mool0027oo`03
003ooooo0?coo`008Ooo00<00?ooool0o?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.497644, 1.05225, \
0.0149666, 0.00100533}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-0.4933779237644007`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-0.10162436368990235`\)}\) lies outside the range \
of data in the interpolating function. Extrapolation will be used."\)], \
"Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9262711715484544`\),
      SequenceForm[ "minimum at:", 0.9262711715484544],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0900779271807552`\),
      SequenceForm[ "value:", 1.0900779271807552],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.257047 -4.05787 3.82661 [
[.15233 .13891 -9 -9 ]
[.15233 .13891 9 0 ]
[.28086 .13891 -3 -9 ]
[.28086 .13891 3 0 ]
[.40938 .13891 -9 -9 ]
[.40938 .13891 9 0 ]
[.5379 .13891 -3 -9 ]
[.5379 .13891 3 0 ]
[.66643 .13891 -9 -9 ]
[.66643 .13891 9 0 ]
[.79495 .13891 -3 -9 ]
[.79495 .13891 3 0 ]
[.92347 .13891 -9 -9 ]
[.92347 .13891 9 0 ]
[.01131 .05574 -30 -4.5 ]
[.01131 .05574 0 4.5 ]
[.01131 .24707 -30 -4.5 ]
[.01131 .24707 0 4.5 ]
[.01131 .34274 -24 -4.5 ]
[.01131 .34274 0 4.5 ]
[.01131 .4384 -30 -4.5 ]
[.01131 .4384 0 4.5 ]
[.01131 .53407 -18 -4.5 ]
[.01131 .53407 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15233 .15141 m
.15233 .15766 L
s
[(0.5)] .15233 .13891 0 1 Mshowa
.28086 .15141 m
.28086 .15766 L
s
[(1)] .28086 .13891 0 1 Mshowa
.40938 .15141 m
.40938 .15766 L
s
[(1.5)] .40938 .13891 0 1 Mshowa
.5379 .15141 m
.5379 .15766 L
s
[(2)] .5379 .13891 0 1 Mshowa
.66643 .15141 m
.66643 .15766 L
s
[(2.5)] .66643 .13891 0 1 Mshowa
.79495 .15141 m
.79495 .15766 L
s
[(3)] .79495 .13891 0 1 Mshowa
.92347 .15141 m
.92347 .15766 L
s
[(3.5)] .92347 .13891 0 1 Mshowa
.125 Mabswid
.04951 .15141 m
.04951 .15516 L
s
.07522 .15141 m
.07522 .15516 L
s
.10092 .15141 m
.10092 .15516 L
s
.12663 .15141 m
.12663 .15516 L
s
.17804 .15141 m
.17804 .15516 L
s
.20374 .15141 m
.20374 .15516 L
s
.22945 .15141 m
.22945 .15516 L
s
.25515 .15141 m
.25515 .15516 L
s
.30656 .15141 m
.30656 .15516 L
s
.33227 .15141 m
.33227 .15516 L
s
.35797 .15141 m
.35797 .15516 L
s
.38368 .15141 m
.38368 .15516 L
s
.43508 .15141 m
.43508 .15516 L
s
.46079 .15141 m
.46079 .15516 L
s
.48649 .15141 m
.48649 .15516 L
s
.5122 .15141 m
.5122 .15516 L
s
.56361 .15141 m
.56361 .15516 L
s
.58931 .15141 m
.58931 .15516 L
s
.61502 .15141 m
.61502 .15516 L
s
.64072 .15141 m
.64072 .15516 L
s
.69213 .15141 m
.69213 .15516 L
s
.71784 .15141 m
.71784 .15516 L
s
.74354 .15141 m
.74354 .15516 L
s
.76925 .15141 m
.76925 .15516 L
s
.82066 .15141 m
.82066 .15516 L
s
.84636 .15141 m
.84636 .15516 L
s
.87206 .15141 m
.87206 .15516 L
s
.89777 .15141 m
.89777 .15516 L
s
.94918 .15141 m
.94918 .15516 L
s
.97488 .15141 m
.97488 .15516 L
s
.25 Mabswid
0 .15141 m
1 .15141 L
s
.02381 .05574 m
.03006 .05574 L
s
[(1.075)] .01131 .05574 1 0 Mshowa
.02381 .24707 m
.03006 .24707 L
s
[(1.125)] .01131 .24707 1 0 Mshowa
.02381 .34274 m
.03006 .34274 L
s
[(1.15)] .01131 .34274 1 0 Mshowa
.02381 .4384 m
.03006 .4384 L
s
[(1.175)] .01131 .4384 1 0 Mshowa
.02381 .53407 m
.03006 .53407 L
s
[(1.2)] .01131 .53407 1 0 Mshowa
.125 Mabswid
.02381 .07487 m
.02756 .07487 L
s
.02381 .09401 m
.02756 .09401 L
s
.02381 .11314 m
.02756 .11314 L
s
.02381 .13227 m
.02756 .13227 L
s
.02381 .17054 m
.02756 .17054 L
s
.02381 .18967 m
.02756 .18967 L
s
.02381 .20881 m
.02756 .20881 L
s
.02381 .22794 m
.02756 .22794 L
s
.02381 .26621 m
.02756 .26621 L
s
.02381 .28534 m
.02756 .28534 L
s
.02381 .30447 m
.02756 .30447 L
s
.02381 .3236 m
.02756 .3236 L
s
.02381 .36187 m
.02756 .36187 L
s
.02381 .381 m
.02756 .381 L
s
.02381 .40014 m
.02756 .40014 L
s
.02381 .41927 m
.02756 .41927 L
s
.02381 .45754 m
.02756 .45754 L
s
.02381 .47667 m
.02756 .47667 L
s
.02381 .4958 m
.02756 .4958 L
s
.02381 .51494 m
.02756 .51494 L
s
.02381 .03661 m
.02756 .03661 L
s
.02381 .01748 m
.02756 .01748 L
s
.02381 .5532 m
.02756 .5532 L
s
.02381 .57233 m
.02756 .57233 L
s
.02381 .59147 m
.02756 .59147 L
s
.02381 .6106 m
.02756 .6106 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .47441 L
.10097 .36802 L
.11059 .28559 L
.11955 .22689 L
.12955 .17782 L
.13864 .14201 L
.14913 .11093 L
.15906 .08802 L
.16814 .07087 L
.17778 .05684 L
.19507 .0386 L
.20389 .03165 L
.21338 .02603 L
.22234 .02223 L
.23054 .01955 L
.23501 .01815 L
.23977 .01699 L
.24426 .01613 L
.24834 .01554 L
.25084 .01526 L
.25314 .01505 L
.25567 .01488 L
.25694 .01482 L
.25766 .01479 L
.25834 .01477 L
.25957 .01474 L
.26069 .01472 L
.2619 .01472 L
.26258 .01472 L
.26322 .01472 L
.26426 .01474 L
.26542 .01477 L
.26663 .01481 L
.26777 .01485 L
.27005 .01498 L
.27217 .01513 L
.27698 .01559 L
.2796 .01591 L
.28207 .01615 L
.28447 .01632 L
.28669 .0165 L
.29071 .01696 L
.29507 .01765 L
.30404 .01939 L
.32163 .02394 L
.34098 .03044 L
.37879 .04535 L
.41519 .06346 L
.45389 .08472 L
Mistroke
.49116 .1077 L
.52702 .13157 L
.56517 .15764 L
.60191 .18448 L
.64094 .21422 L
.67855 .24351 L
.71474 .27214 L
.75323 .30368 L
.7903 .33467 L
.82595 .36491 L
.86389 .3967 L
.90042 .42812 L
.93924 .46182 L
.97619 .49412 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .11344 m
.11955 .11344 L
.15906 .11344 L
.19615 .11344 L
.23183 .11344 L
.26981 .11344 L
.30636 .11344 L
.34522 .11344 L
.38265 .11344 L
.41867 .11344 L
.45698 .11344 L
.49387 .11344 L
.52934 .11344 L
.56711 .11344 L
.60346 .11344 L
.64211 .11344 L
.67933 .11344 L
.71514 .11344 L
.75325 .11344 L
.78993 .11344 L
.82891 .11344 L
.86648 .11344 L
.90262 .11344 L
.94106 .11344 L
.97619 .11344 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0027oo`03003o
oooo0?coo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool0027oo`03003ooooo0?coo`00
8Ooo0P00=?oo4P00]ooo000Qool00`00ooooo`0_ool4000Bool3002dool0027oo`03003ooooo02ko
o`03003ooooo01Ooo`@00;3oo`008Ooo00<00?ooool0;Ooo00<00?ooool07?oo0P00[_oo000Qool0
0`00ooooo`0/ool00`00ooooo`0Oool3002[ool0027oo`8002_oo`8002Goo`<00:Soo`008Ooo00<0
0?ooool0:Ooo00<00?ooool0:?oo1000Y?oo000Qool00`00ooooo`0Xool00`00ooooo`0]ool2002R
ool00003ool00000008000?oo`03003ooooo00?oo`8000Coo`03003ooooo00;oo`<000Goo`03003o
oooo02Ooo`03003ooooo033oo`800:3oo`000ooo00<00?ooool01ooo00@00?ooool000?oo`03003o
oooo00Goo`03003ooooo00;oo`03003ooooo02Koo`03003ooooo03?oo`8009koo`000ooo00<00?oo
ool01ooo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`8002Koo`03003ooooo03Ko
o`8009coo`000ooo00<00?ooool01ooo00@00?ooool000Coo`04003oooooool30005ool00`00oooo
o`0Tool00`00ooooo`0iool2002Jool000?oo`03003ooooo00Ooo`04003ooooo0005ool01000oooo
o`001ooo00<00?ooool09?oo00<00?ooool0>ooo00<00?ooool0Uooo00001?oo000000002Ooo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Sool00`00ooooo`0mool2
002Gool000?oo`03003ooooo00Soo`8000?oo`@000;oo`@000Coo`03003ooooo02;oo`03003ooooo
043oo`8009Goo`008Ooo0P008ooo00<00?ooool0@_oo0P00Tooo000Qool00`00ooooo`0Qool00`00
ooooo`15ool2002Aool0027oo`03003ooooo027oo`03003ooooo04Ooo`8008ooo`008Ooo00<00?oo
ool08?oo00<00?ooool0B_oo00<00?ooool0S?oo000Qool00`00ooooo`0Pool00`00ooooo`1;ool2
002<ool0027oo`80027oo`03003ooooo04goo`03003ooooo08Woo`008Ooo00<00?ooool07ooo00<0
0?ooool0Cooo0P00ROoo000Qool00`00ooooo`0Oool00`00ooooo`1Aool00`00ooooo`26ool0027o
o`03003ooooo01koo`03003ooooo05?oo`8008Koo`008Ooo00<00?ooool07_oo00<00?ooool0EOoo
00<00?ooool0Pooo000Qool2000=ool400000ooo000000020002ool30002ool30002ool400000ooo
0000000200000ooo000000020002ool30002ool30002ool900000ooo000000020002ool30002ool3
0002ool900000ooo000000020002ool30002ool30002ool400000ooo000000070002ool80002ool4
00000ooo0000000200000ooo000000020002ool80002ool400000ooo0000000200000ooo00000002
0002ool30002ool400000ooo0000000200000ooo0000000200000ooo000000020002ool30002ool3
0002ool400000ooo0000000700000ooo0000000200000ooo000000020002ool40007ool0027oo`03
003ooooo01Koo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`0Hool00`00ooooo`0Hool0
0`00ooooo`0:ool00`00ooooo`0>ool20005ool00`00ooooo`0Iool00`00ooooo`0<ool00`00oooo
o`0Eool01000ooooo`006?oo00@00?ooool000_oo`03003ooooo00_oo`008Ooo00<00?ooool05_oo
00@00?ooool000?oo`03003ooooo00Goo`03003ooooo01Soo`03003ooooo01Soo`03003ooooo00[o
o`03003ooooo013oo`03003ooooo00?oo`03003ooooo01Woo`03003ooooo00_oo`03003ooooo01So
o`03003ooooo01Woo`03003ooooo00Woo`03003ooooo00_oo`008Ooo00<00?ooool05_oo00@00?oo
ool000;oo`03003ooooo00?oo`<001_oo`03003ooooo01Soo`03003ooooo00Ooo`<001Coo`8000Co
o`03003ooooo01Woo`03003ooooo00Ooo`<001Woo`8001[oo`8000Woo`<000koo`008Ooo00<00?oo
ool05_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo01_oo`03003ooooo01Soo`03003o
oooo00Ooo`03003ooooo01Koo`8000?oo`03003ooooo01Woo`03003ooooo00Koo`03003ooooo01_o
o`03003ooooo01Woo`03003ooooo00Koo`03003ooooo00koo`008Ooo0P005ooo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo01Woo`<001Soo`<000Woo`03003ooooo01Soo`04003ooooo000H
ool01000ooooo`002?oo00<00?ooool06?oo00@00?ooool001Soo`04003ooooo0008ool00`00oooo
o`0>ool0027oo`03003ooooo01Ooo`8000?oo`03003ooooo00?oo`@001[oo`03003ooooo01Soo`03
003ooooo00Ooo`@001Soo`8001[oo`8000Woo`@001Soo`8001[oo`8000Woo`@000goo`008Ooo00<0
0?ooool06ooo00<00?ooool0I?oo0P00N?oo000Qool00`00ooooo`0Kool00`00ooooo`1Vool00`00
ooooo`1eool0027oo`03003ooooo01_oo`03003ooooo06Ooo`03003ooooo07Coo`006oooo`001P00
000Qool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool00ooo0P001_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01Ooo000Qool00`00ooooo`0Jool01@00oooo
oooo00008Ooo00<00?ooool07_oo00<00?ooool07_oo00<00?ooool01?oo00<00?ooool06?oo00<0
0?ooool07_oo00<00?ooool07ooo00<00?ooool04_oo000Qool00`00ooooo`0Iool00`00ooooo`1^
ool2001`ool0027oo`03003ooooo01Woo`03003ooooo073oo`03003ooooo06goo`008Ooo0P006_oo
00<00?ooool0LOoo00<00?ooool0K?oo000Qool00`00ooooo`0Hool00`00ooooo`1cool2001/ool0
027oo`03003ooooo01Soo`03003ooooo07Goo`03003ooooo06Woo`008Ooo00<00?ooool06?oo00<0
0?ooool0M_oo0P00JOoo000Qool00`00ooooo`0Hool00`00ooooo`1hool00`00ooooo`1Vool0027o
o`8001Woo`03003ooooo07Woo`8006Koo`008Ooo00<00?ooool05ooo00<00?ooool0O?oo00<00?oo
ool0Hooo000Qool00`00ooooo`0Gool00`00ooooo`1mool00`00ooooo`1Rool0027oo`03003ooooo
01Ooo`03003ooooo07koo`8006;oo`008Ooo00<00?ooool05ooo00<00?ooool0P?oo00<00?ooool0
Gooo000Qool2000Hool00`00ooooo`21ool2001Oool0027oo`03003ooooo01Ooo`03003ooooo08?o
o`03003ooooo05coo`008Ooo00<00?ooool05_oo00<00?ooool0QOoo00<00?ooool0Fooo000Qool0
0`00ooooo`0Fool00`00ooooo`26ool2001Kool0027oo`03003ooooo01Koo`03003ooooo08Soo`03
003ooooo05Soo`008Ooo0P005ooo00<00?ooool0ROoo00<00?ooool0Eooo000Qool00`00ooooo`0F
ool00`00ooooo`2:ool00`00ooooo`1Fool0027oo`03003ooooo01Koo`03003ooooo08_oo`8005Ko
o`0000?oo`0000000P000ooo00<00?ooool00_oo10000_oo10000_oo0`001Ooo00<00?ooool05Ooo
00<00?ooool0S_oo00<00?ooool0Dooo0003ool00`00ooooo`09ool01@00oooooooo00002?oo00<0
0?ooool00_oo00<00?ooool05Ooo00<00?ooool0Sooo00<00?ooool0D_oo0003ool00`00ooooo`09
ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`02ool2000Fool00`00ooooo`2@ool00`00
ooooo`1Aool000?oo`03003ooooo00Woo`03003ooooo00?oo`04003oooooool30005ool00`00oooo
o`0Eool00`00ooooo`2Aool2001Aool000?oo`03003ooooo00Woo`03003ooooo00Coo`04003ooooo
0007ool00`00ooooo`0Eool00`00ooooo`2Cool00`00ooooo`1>ool00004ool000000009ool30003
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool05?oo00<00?ooool0UOoo00<00?ooool0
COoo0003ool00`00ooooo`09ool00`00ooooo`02ool20003ool40004ool00`00ooooo`0Dool00`00
ooooo`2Fool2001=ool0027oo`8001Goo`03003ooooo09Soo`03003ooooo04[oo`008Ooo00<00?oo
ool05?oo00<00?ooool0VOoo00<00?ooool0BOoo000Qool00`00ooooo`0Dool00`00ooooo`2Jool0
0`00ooooo`18ool0027oo`03003ooooo01?oo`03003ooooo09coo`03003ooooo04Ooo`008Ooo00<0
0?ooool04ooo00<00?ooool0WOoo00<00?ooool0A_oo000Qool2000Dool00`00ooooo`2Nool00`00
ooooo`15ool0027oo`03003ooooo01?oo`03003ooooo09ooo`8004Goo`008Ooo00<00?ooool04ooo
00<00?ooool0XOoo00<00?ooool0@_oo000Qool00`00ooooo`0Cool00`00ooooo`2Rool00`00oooo
o`11ool0027oo`03003ooooo01?oo`03003ooooo0:?oo`03003ooooo043oo`008Ooo0P005?oo00<0
0?ooool0Y?oo00<00?ooool0?ooo000Qool00`00ooooo`0Bool00`00ooooo`2Vool00`00ooooo`0n
ool0027oo`03003ooooo01;oo`03003ooooo0:Ooo`8003koo`008Ooo00<00?ooool04_oo00<00?oo
ool0ZOoo00<00?ooool0>ooo000Qool00`00ooooo`0Bool00`00ooooo`2Zool00`00ooooo`0jool0
027oo`8001?oo`03003ooooo0:_oo`03003ooooo03Woo`008Ooo00<00?ooool04_oo00<00?ooool0
[?oo0P00>Ooo000Qool00`00ooooo`0Bool00`00ooooo`2^ool00`00ooooo`0fool000Ooo`@000?o
o`03003ooooo00;oo`@000;oo`<000Goo`03003ooooo01;oo`03003ooooo0:ooo`03003ooooo03Go
o`002Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool04_oo00<00?oo
ool0/?oo00<00?ooool0=?oo0009ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`02ool2
000Cool00`00ooooo`2aool00`00ooooo`0cool000Woo`03003ooooo00Woo`04003oooooool30005
ool00`00ooooo`0Aool00`00ooooo`2cool00`00ooooo`0bool000Woo`03003ooooo00Woo`05003o
ooooool00007ool00`00ooooo`0Aool00`00ooooo`2dool2000bool000Ooo`<000Woo`<000?oo`03
003ooooo00Goo`03003ooooo017oo`03003ooooo0;Koo`03003ooooo02ooo`002Ooo00<00?ooool0
2Ooo00@00?ooooooo`@000Coo`03003ooooo017oo`03003ooooo0;Ooo`03003ooooo02koo`008Ooo
0P004_oo00<00?ooool0^?oo00<00?ooool0;Ooo000Qool00`00ooooo`0Aool00`00ooooo`2iool0
0`00ooooo`0/ool0027oo`03003ooooo017oo`03003ooooo0;[oo`03003ooooo02_oo`008Ooo00<0
0?ooool04Ooo00<00?ooool0^ooo0P00:ooo000Qool00`00ooooo`0Aool00`00ooooo`2mool00`00
ooooo`0Xool0027oo`8001;oo`03003ooooo0;koo`03003ooooo02Ooo`008Ooo00<00?ooool04?oo
00<00?ooool0`?oo00<00?ooool09_oo000Qool00`00ooooo`0@ool00`00ooooo`31ool2000Vool0
027oo`03003ooooo013oo`03003ooooo0<?oo`03003ooooo02?oo`008Ooo00<00?ooool04?oo00<0
0?ooool0a?oo00<00?ooool08_oo000Qool2000Aool00`00ooooo`35ool00`00ooooo`0Qool0027o
o`03003ooooo013oo`03003ooooo0<Koo`80027oo`008Ooo00<00?ooool04?oo00<00?ooool0b?oo
00<00?ooool07_oo000Qool00`00ooooo`0@ool00`00ooooo`39ool00`00ooooo`0Mool0027oo`03
003ooooo013oo`03003ooooo0<[oo`03003ooooo01coo`008Ooo0P004Ooo00<00?ooool0booo0P00
7?oo000Qool00`00ooooo`0?ool00`00ooooo`3>ool00`00ooooo`0Iool0027oo`03003ooooo00oo
o`03003ooooo0<ooo`03003ooooo01Soo`0000?oo`0000000P000ooo00<00?ooool00_oo10000ooo
00<00?ooool00_oo0`001Ooo00<00?ooool03ooo00<00?ooool0d?oo00<00?ooool05ooo0003ool0
0`00ooooo`09ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0?ool0
0`00ooooo`3Aool00`00ooooo`0Fool000?oo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00;oo`80013oo`03003ooooo0=;oo`03003ooooo01Goo`000ooo00<00?ooool0
2Ooo00<00?ooool00ooo00@00?ooooooo`<000Goo`03003ooooo00ooo`03003ooooo0=?oo`03003o
oooo01Coo`000ooo00<00?ooool02Ooo00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo00oo
o`03003ooooo0=Coo`8001Coo`0000Coo`00000000Woo`<000?oo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`0?ool00`00ooooo`3Fool00`00ooooo`0Aool000?oo`03003ooooo00Woo`04
003oooooool40002ool40004ool00`00ooooo`0?ool00`00ooooo`3Gool00`00ooooo`0@ool0027o
o`8000ooo`03003ooooo0=Woo`03003ooooo00ooo`008Ooo00<00?ooool03_oo00<00?ooool0f_oo
00<00?ooool03_oo000Qool00`00ooooo`0>ool00`00ooooo`3Kool00`00ooooo`0=ool0027oo`03
003ooooo00koo`03003ooooo0=coo`03003ooooo00coo`008Ooo00<00?ooool03_oo00<00?ooool0
gOoo00<00?ooool02ooo000Qool2000?ool00`00ooooo`3Nool2000;ool0027oo`03003ooooo00ko
o`03003ooooo0>3oo`03003ooooo00Soo`008Ooo00<00?ooool03_oo00<00?ooool0hOoo00<00?oo
ool01ooo000Qool00`00ooooo`0>ool00`00ooooo`3Rool00`00ooooo`06ool0027oo`03003ooooo
00koo`03003ooooo0>?oo`03003ooooo00Goo`008Ooo0P003ooo00<00?ooool0jooo000Qool00`00
ooooo`0>ool00`00ooooo`3[ool0027oo`03003ooooo00koo`03003ooooo0>_oo`008Ooo00<00?oo
ool03Ooo00<00?ooool0k?oo000Qool00`00ooooo`0=ool00`00ooooo`3/ool0027oo`8000koo`03
003ooooo0>coo`008Ooo00<00?ooool03Ooo00<00?ooool0k?oo000Qool00`00ooooo`0=ool00`00
ooooo`3/ool000goo`@000?oo`03003ooooo00;oo`@000Coo`03003ooooo00goo`03003ooooo0>co
o`003ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool03Ooo00<00?ooool0k?oo000?ool0
0`00ooooo`08ool00`00ooooo`04ool2000>ool00`00ooooo`3/ool000ooo`03003ooooo00Woo`03
003ooooo00?oo`03003ooooo00goo`03003ooooo0>coo`003ooo00<00?ooool02_oo00<00?ooool0
0_oo00<00?ooool03Ooo00<00?ooool0k?oo000=ool30009ool01000ooooo`001?oo00<00?ooool0
3Ooo00<00?ooool0k?oo000?ool00`00ooooo`08ool20005ool00`00ooooo`0=ool00`00ooooo`3/
ool0027oo`8000koo`03003ooooo0>coo`008Ooo00<00?ooool03Ooo00<00?ooool0k?oo000Qool0
0`00ooooo`0=ool00`00ooooo`3/ool0027oo`03003ooooo00goo`03003ooooo0>coo`008Ooo0P00
3_oo00<00?ooool0k?oo000Qool00`00ooooo`0<ool00`00ooooo`3]ool0027oo`03003ooooo00co
o`03003ooooo0>goo`008Ooo00<00?ooool03?oo00<00?ooool0kOoo000Qool00`00ooooo`0<ool0
0`00ooooo`3]ool0027oo`8000goo`03003ooooo0>goo`008Ooo00<00?ooool03?oo00<00?ooool0
kOoo000Qool00`00ooooo`0<ool00`00ooooo`3]ool0027oo`03003ooooo00coo`03003ooooo0>go
o`008Ooo00<00?ooool03?oo00<00?ooool0kOoo000Qool2003mool0027oo`03003ooooo0?coo`00
8Ooo00<00?ooool0o?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.49764, 1.05225, \
0.0149665, 0.00100535}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-0.4933779237644007`\)}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({\(-0.10162436368990235`\)}\) lies outside the range \
of data in the interpolating function. Extrapolation will be used."\)], \
"Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9262711715484544`\),
      SequenceForm[ "minimum at:", 0.9262711715484544],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0939732706632388`\),
      SequenceForm[ "value:", 1.0939732706632388],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.257047 -4.05787 3.82661 [
[.15233 .13891 -9 -9 ]
[.15233 .13891 9 0 ]
[.28086 .13891 -3 -9 ]
[.28086 .13891 3 0 ]
[.40938 .13891 -9 -9 ]
[.40938 .13891 9 0 ]
[.5379 .13891 -3 -9 ]
[.5379 .13891 3 0 ]
[.66643 .13891 -9 -9 ]
[.66643 .13891 9 0 ]
[.79495 .13891 -3 -9 ]
[.79495 .13891 3 0 ]
[.92347 .13891 -9 -9 ]
[.92347 .13891 9 0 ]
[.01131 .05574 -30 -4.5 ]
[.01131 .05574 0 4.5 ]
[.01131 .24707 -30 -4.5 ]
[.01131 .24707 0 4.5 ]
[.01131 .34274 -24 -4.5 ]
[.01131 .34274 0 4.5 ]
[.01131 .4384 -30 -4.5 ]
[.01131 .4384 0 4.5 ]
[.01131 .53407 -18 -4.5 ]
[.01131 .53407 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15233 .15141 m
.15233 .15766 L
s
[(0.5)] .15233 .13891 0 1 Mshowa
.28086 .15141 m
.28086 .15766 L
s
[(1)] .28086 .13891 0 1 Mshowa
.40938 .15141 m
.40938 .15766 L
s
[(1.5)] .40938 .13891 0 1 Mshowa
.5379 .15141 m
.5379 .15766 L
s
[(2)] .5379 .13891 0 1 Mshowa
.66643 .15141 m
.66643 .15766 L
s
[(2.5)] .66643 .13891 0 1 Mshowa
.79495 .15141 m
.79495 .15766 L
s
[(3)] .79495 .13891 0 1 Mshowa
.92347 .15141 m
.92347 .15766 L
s
[(3.5)] .92347 .13891 0 1 Mshowa
.125 Mabswid
.04951 .15141 m
.04951 .15516 L
s
.07522 .15141 m
.07522 .15516 L
s
.10092 .15141 m
.10092 .15516 L
s
.12663 .15141 m
.12663 .15516 L
s
.17804 .15141 m
.17804 .15516 L
s
.20374 .15141 m
.20374 .15516 L
s
.22945 .15141 m
.22945 .15516 L
s
.25515 .15141 m
.25515 .15516 L
s
.30656 .15141 m
.30656 .15516 L
s
.33227 .15141 m
.33227 .15516 L
s
.35797 .15141 m
.35797 .15516 L
s
.38368 .15141 m
.38368 .15516 L
s
.43508 .15141 m
.43508 .15516 L
s
.46079 .15141 m
.46079 .15516 L
s
.48649 .15141 m
.48649 .15516 L
s
.5122 .15141 m
.5122 .15516 L
s
.56361 .15141 m
.56361 .15516 L
s
.58931 .15141 m
.58931 .15516 L
s
.61502 .15141 m
.61502 .15516 L
s
.64072 .15141 m
.64072 .15516 L
s
.69213 .15141 m
.69213 .15516 L
s
.71784 .15141 m
.71784 .15516 L
s
.74354 .15141 m
.74354 .15516 L
s
.76925 .15141 m
.76925 .15516 L
s
.82066 .15141 m
.82066 .15516 L
s
.84636 .15141 m
.84636 .15516 L
s
.87206 .15141 m
.87206 .15516 L
s
.89777 .15141 m
.89777 .15516 L
s
.94918 .15141 m
.94918 .15516 L
s
.97488 .15141 m
.97488 .15516 L
s
.25 Mabswid
0 .15141 m
1 .15141 L
s
.02381 .05574 m
.03006 .05574 L
s
[(1.075)] .01131 .05574 1 0 Mshowa
.02381 .24707 m
.03006 .24707 L
s
[(1.125)] .01131 .24707 1 0 Mshowa
.02381 .34274 m
.03006 .34274 L
s
[(1.15)] .01131 .34274 1 0 Mshowa
.02381 .4384 m
.03006 .4384 L
s
[(1.175)] .01131 .4384 1 0 Mshowa
.02381 .53407 m
.03006 .53407 L
s
[(1.2)] .01131 .53407 1 0 Mshowa
.125 Mabswid
.02381 .07487 m
.02756 .07487 L
s
.02381 .09401 m
.02756 .09401 L
s
.02381 .11314 m
.02756 .11314 L
s
.02381 .13227 m
.02756 .13227 L
s
.02381 .17054 m
.02756 .17054 L
s
.02381 .18967 m
.02756 .18967 L
s
.02381 .20881 m
.02756 .20881 L
s
.02381 .22794 m
.02756 .22794 L
s
.02381 .26621 m
.02756 .26621 L
s
.02381 .28534 m
.02756 .28534 L
s
.02381 .30447 m
.02756 .30447 L
s
.02381 .3236 m
.02756 .3236 L
s
.02381 .36187 m
.02756 .36187 L
s
.02381 .381 m
.02756 .381 L
s
.02381 .40014 m
.02756 .40014 L
s
.02381 .41927 m
.02756 .41927 L
s
.02381 .45754 m
.02756 .45754 L
s
.02381 .47667 m
.02756 .47667 L
s
.02381 .4958 m
.02756 .4958 L
s
.02381 .51494 m
.02756 .51494 L
s
.02381 .03661 m
.02756 .03661 L
s
.02381 .01748 m
.02756 .01748 L
s
.02381 .5532 m
.02756 .5532 L
s
.02381 .57233 m
.02756 .57233 L
s
.02381 .59147 m
.02756 .59147 L
s
.02381 .6106 m
.02756 .6106 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .47441 L
.10097 .36802 L
.11059 .28559 L
.11955 .22689 L
.12955 .17782 L
.13864 .14201 L
.14913 .11093 L
.15906 .08802 L
.16814 .07087 L
.17778 .05684 L
.19507 .0386 L
.20389 .03165 L
.21338 .02603 L
.22234 .02223 L
.23054 .01955 L
.23501 .01815 L
.23977 .01699 L
.24426 .01613 L
.24834 .01554 L
.25084 .01526 L
.25314 .01505 L
.25567 .01488 L
.25694 .01482 L
.25766 .01479 L
.25834 .01477 L
.25957 .01474 L
.26069 .01472 L
.2619 .01472 L
.26258 .01472 L
.26322 .01472 L
.26426 .01474 L
.26542 .01477 L
.26663 .01481 L
.26777 .01485 L
.27005 .01498 L
.27217 .01513 L
.27698 .01559 L
.2796 .01591 L
.28207 .01615 L
.28447 .01632 L
.28669 .0165 L
.29071 .01696 L
.29507 .01765 L
.30404 .01939 L
.32163 .02394 L
.34098 .03044 L
.37879 .04535 L
.41519 .06346 L
.45389 .08472 L
Mistroke
.49116 .1077 L
.52702 .13157 L
.56517 .15764 L
.60191 .18448 L
.64094 .21422 L
.67855 .24351 L
.71474 .27214 L
.75323 .30368 L
.7903 .33467 L
.82595 .36491 L
.86389 .3967 L
.90042 .42812 L
.93924 .46182 L
.97619 .49412 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .12835 m
.11955 .12835 L
.15906 .12835 L
.19615 .12835 L
.23183 .12835 L
.26981 .12835 L
.30636 .12835 L
.34522 .12835 L
.38265 .12835 L
.41867 .12835 L
.45698 .12835 L
.49387 .12835 L
.52934 .12835 L
.56711 .12835 L
.60346 .12835 L
.64211 .12835 L
.67933 .12835 L
.71514 .12835 L
.75325 .12835 L
.78993 .12835 L
.82891 .12835 L
.86648 .12835 L
.90262 .12835 L
.94106 .12835 L
.97619 .12835 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0027oo`03003o
oooo0?coo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool0027oo`03003ooooo0?coo`00
8Ooo0P00=?oo4P00]ooo000Qool00`00ooooo`0_ool4000Bool3002dool0027oo`03003ooooo02ko
o`03003ooooo01Ooo`@00;3oo`008Ooo00<00?ooool0;Ooo00<00?ooool07?oo0P00[_oo000Qool0
0`00ooooo`0/ool00`00ooooo`0Oool3002[ool0027oo`8002_oo`8002Goo`<00:Soo`008Ooo00<0
0?ooool0:Ooo00<00?ooool0:?oo1000Y?oo000Qool00`00ooooo`0Xool00`00ooooo`0]ool2002R
ool00003ool00000008000?oo`03003ooooo00?oo`8000Coo`03003ooooo00;oo`<000Goo`03003o
oooo02Ooo`03003ooooo033oo`800:3oo`000ooo00<00?ooool01ooo00@00?ooool000?oo`03003o
oooo00Goo`03003ooooo00;oo`03003ooooo02Koo`03003ooooo03?oo`8009koo`000ooo00<00?oo
ool01ooo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`8002Koo`03003ooooo03Ko
o`8009coo`000ooo00<00?ooool01ooo00@00?ooool000Coo`04003oooooool30005ool00`00oooo
o`0Tool00`00ooooo`0iool2002Jool000?oo`03003ooooo00Ooo`04003ooooo0005ool01000oooo
o`001ooo00<00?ooool09?oo00<00?ooool0>ooo00<00?ooool0Uooo00001?oo000000002Ooo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Sool00`00ooooo`0mool2
002Gool000?oo`03003ooooo00Soo`8000?oo`@000;oo`@000Coo`03003ooooo02;oo`03003ooooo
043oo`8009Goo`008Ooo0P008ooo00<00?ooool0@_oo0P00Tooo000Qool00`00ooooo`0Qool00`00
ooooo`15ool2002Aool0027oo`03003ooooo027oo`03003ooooo04Ooo`8008ooo`008Ooo00<00?oo
ool08?oo00<00?ooool0B_oo00<00?ooool0S?oo000Qool00`00ooooo`0Pool00`00ooooo`1;ool2
002<ool0027oo`80027oo`03003ooooo04goo`03003ooooo08Woo`008Ooo00<00?ooool07ooo00<0
0?ooool0Cooo0P00ROoo000Qool00`00ooooo`0Oool00`00ooooo`1Aool00`00ooooo`26ool0027o
o`03003ooooo01koo`03003ooooo05?oo`8008Koo`008Ooo00<00?ooool07_oo00<00?ooool0EOoo
00<00?ooool0Pooo000Qool2000Hool20004ool00`00ooooo`02ool3000Iool4000Gool40003ool0
0`00ooooo`02ool3000?ool20007ool4000Hool40003ool00`00ooooo`02ool3000Iool2000Jool2
0004ool00`00ooooo`02ool3000>ool0027oo`03003ooooo01Koo`04003ooooo0003ool00`00oooo
o`05ool00`00ooooo`0Hool00`00ooooo`0Hool00`00ooooo`0:ool00`00ooooo`0>ool20005ool0
0`00ooooo`0Iool00`00ooooo`0<ool00`00ooooo`0Eool01000ooooo`006?oo00@00?ooool000_o
o`03003ooooo00_oo`008Ooo00<00?ooool05_oo00@00?ooool000?oo`03003ooooo00Goo`03003o
oooo01Soo`03003ooooo01Soo`03003ooooo00[oo`03003ooooo013oo`03003ooooo00?oo`03003o
oooo01Woo`03003ooooo00_oo`03003ooooo01Soo`03003ooooo01Woo`03003ooooo00Woo`03003o
oooo00_oo`008Ooo00<00?ooool05_oo00@00?ooool000;oo`03003ooooo00?oo`<001_oo`03003o
oooo01Soo`03003ooooo00Ooo`<001Coo`8000Coo`03003ooooo01Woo`03003ooooo00Ooo`<001Wo
o`8001[oo`8000Woo`<000koo`008Ooo00<00?ooool03?oo100000?oo`0000000P0000?oo`000000
0P000_oo0`000_oo100000?oo`0000000P0000?oo`0000000P000_oo0`000_oo0`000_oo100000?o
o`0000000P0000?oo`0000000P000_oo0`000_oo0`000_oo100000?oo`0000000P0000?oo`000000
0P000_oo0`000_oo0`000_oo100000?oo`0000000P0000?oo`0000000P0000?oo`0000000P0000?o
o`0000000P000_oo100000?oo`0000000P0000?oo`0000000P000_oo0`000_oo0`000_oo100000?o
o`0000000P0000?oo`0000000P000_oo0`000_oo100000?oo`0000000P0000?oo`0000001`000_oo
0`000_oo0`000_oo100000?oo`0000000P0000?oo`0000000P000_oo0`0000?oo`0000000P000_oo
10001ooo000Qool2000Gool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool06Ooo0`006?oo
0`002Ooo00<00?ooool06?oo00@00?ooool001Soo`04003ooooo0008ool00`00ooooo`0Hool01000
ooooo`006?oo00@00?ooool000Soo`03003ooooo00koo`008Ooo00<00?ooool05ooo0P000ooo00<0
0?ooool00ooo10006_oo00<00?ooool06?oo00<00?ooool01ooo10006?oo0P006_oo0P002Ooo1000
6?oo0P006_oo0P002Ooo10003Ooo000Qool00`00ooooo`0Kool00`00ooooo`1Tool2001hool0027o
o`03003ooooo01_oo`03003ooooo06Koo`03003ooooo07Goo`008Ooo00<00?ooool06ooo00<00?oo
ool0Iooo00<00?ooool0M?oo000Koooo00060000027oo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`03ool20006ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`05ool0027oo`03003ooooo01[oo`05003oooooool0000Qool00`00ooooo`0Nool00`00ooooo`0N
ool00`00ooooo`04ool00`00ooooo`0Hool00`00ooooo`0Nool00`00ooooo`0Oool00`00ooooo`0B
ool0027oo`03003ooooo01Woo`03003ooooo06koo`80073oo`008Ooo00<00?ooool06Ooo00<00?oo
ool0L?oo00<00?ooool0KOoo000Qool2000Jool00`00ooooo`1aool00`00ooooo`1/ool0027oo`03
003ooooo01Soo`03003ooooo07?oo`8006coo`008Ooo00<00?ooool06?oo00<00?ooool0MOoo00<0
0?ooool0JOoo000Qool00`00ooooo`0Hool00`00ooooo`1fool2001Yool0027oo`03003ooooo01So
o`03003ooooo07Soo`03003ooooo06Koo`008Ooo0P006Ooo00<00?ooool0NOoo0P00I_oo000Qool0
0`00ooooo`0Gool00`00ooooo`1lool00`00ooooo`1Sool0027oo`03003ooooo01Ooo`03003ooooo
07goo`03003ooooo06;oo`008Ooo00<00?ooool05ooo00<00?ooool0O_oo0P00H_oo000Qool00`00
ooooo`0Gool00`00ooooo`20ool00`00ooooo`1Oool0027oo`8001Soo`03003ooooo087oo`8005oo
o`008Ooo00<00?ooool05ooo00<00?ooool0Pooo00<00?ooool0G?oo000Qool00`00ooooo`0Fool0
0`00ooooo`25ool00`00ooooo`1Kool0027oo`03003ooooo01Koo`03003ooooo08Koo`8005_oo`00
8Ooo00<00?ooool05_oo00<00?ooool0R?oo00<00?ooool0F?oo000Qool2000Gool00`00ooooo`29
ool00`00ooooo`1Gool0027oo`03003ooooo01Koo`03003ooooo08[oo`03003ooooo05Koo`008Ooo
00<00?ooool05_oo00<00?ooool0Rooo0P00E_oo00000ooo000000020003ool00`00ooooo`02ool4
0002ool40002ool30005ool00`00ooooo`0Eool00`00ooooo`2>ool00`00ooooo`1Cool000?oo`03
003ooooo00Woo`05003oooooool00008ool00`00ooooo`02ool00`00ooooo`0Eool00`00ooooo`2?
ool00`00ooooo`1Bool000?oo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00;oo`8001Koo`03003ooooo093oo`03003ooooo057oo`000ooo00<00?ooool02Ooo00<00?oo
ool00ooo00@00?ooooooo`<000Goo`03003ooooo01Goo`03003ooooo097oo`80057oo`000ooo00<0
0?ooool02Ooo00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo01Goo`03003ooooo09?oo`03
003ooooo04koo`0000Coo`00000000Woo`<000?oo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`0Dool00`00ooooo`2Eool00`00ooooo`1=ool000?oo`03003ooooo00Woo`03003ooooo00;o
o`8000?oo`@000Coo`03003ooooo01Coo`03003ooooo09Koo`8004goo`008Ooo0P005Ooo00<00?oo
ool0V?oo00<00?ooool0B_oo000Qool00`00ooooo`0Dool00`00ooooo`2Iool00`00ooooo`19ool0
027oo`03003ooooo01Coo`03003ooooo09[oo`03003ooooo04Soo`008Ooo00<00?ooool04ooo00<0
0?ooool0W?oo00<00?ooool0Aooo000Qool00`00ooooo`0Cool00`00ooooo`2Mool00`00ooooo`16
ool0027oo`8001Coo`03003ooooo09koo`03003ooooo04Goo`008Ooo00<00?ooool04ooo00<00?oo
ool0Wooo0P00AOoo000Qool00`00ooooo`0Cool00`00ooooo`2Qool00`00ooooo`12ool0027oo`03
003ooooo01?oo`03003ooooo0:;oo`03003ooooo047oo`008Ooo00<00?ooool04ooo00<00?ooool0
Xooo00<00?ooool0@?oo000Qool2000Dool00`00ooooo`2Tool00`00ooooo`0oool0027oo`03003o
oooo01;oo`03003ooooo0:Koo`03003ooooo03koo`008Ooo00<00?ooool04_oo00<00?ooool0Yooo
0P00?_oo000Qool00`00ooooo`0Bool00`00ooooo`2Yool00`00ooooo`0kool0027oo`03003ooooo
01;oo`03003ooooo0:[oo`03003ooooo03[oo`008Ooo0P004ooo00<00?ooool0Zooo00<00?ooool0
>Ooo000Qool00`00ooooo`0Bool00`00ooooo`2/ool2000iool0027oo`03003ooooo01;oo`03003o
oooo0:koo`03003ooooo03Koo`001ooo10000ooo00<00?ooool00_oo10000_oo0`001Ooo00<00?oo
ool04_oo00<00?ooool0[ooo00<00?ooool0=Ooo0009ool00`00ooooo`09ool00`00ooooo`04ool0
0`00ooooo`02ool00`00ooooo`0Bool00`00ooooo`2`ool00`00ooooo`0dool000Woo`03003ooooo
00Woo`03003ooooo00Coo`03003ooooo00;oo`8001?oo`03003ooooo0;7oo`03003ooooo03?oo`00
2Ooo00<00?ooool02Ooo00@00?ooooooo`<000Goo`03003ooooo017oo`03003ooooo0;?oo`03003o
oooo03;oo`002Ooo00<00?ooool02Ooo00D00?ooooooo`0000Ooo`03003ooooo017oo`03003ooooo
0;Coo`8003;oo`001ooo0`002Ooo0`000ooo00<00?ooool01Ooo00<00?ooool04Ooo00<00?ooool0
]_oo00<00?ooool0;ooo0009ool00`00ooooo`09ool01000oooooooo10001?oo00<00?ooool04Ooo
00<00?ooool0]ooo00<00?ooool0;_oo000Qool2000Bool00`00ooooo`2hool00`00ooooo`0]ool0
027oo`03003ooooo017oo`03003ooooo0;Woo`03003ooooo02coo`008Ooo00<00?ooool04Ooo00<0
0?ooool0^_oo00<00?ooool0:ooo000Qool00`00ooooo`0Aool00`00ooooo`2kool2000[ool0027o
o`03003ooooo017oo`03003ooooo0;goo`03003ooooo02Soo`008Ooo0P004_oo00<00?ooool0__oo
00<00?ooool09ooo000Qool00`00ooooo`0@ool00`00ooooo`30ool00`00ooooo`0Vool0027oo`03
003ooooo013oo`03003ooooo0<7oo`8002Koo`008Ooo00<00?ooool04?oo00<00?ooool0`ooo00<0
0?ooool08ooo000Qool00`00ooooo`0@ool00`00ooooo`34ool00`00ooooo`0Rool0027oo`80017o
o`03003ooooo0<Goo`03003ooooo027oo`008Ooo00<00?ooool04?oo00<00?ooool0a_oo0P008Ooo
000Qool00`00ooooo`0@ool00`00ooooo`38ool00`00ooooo`0Nool0027oo`03003ooooo013oo`03
003ooooo0<Woo`03003ooooo01goo`008Ooo00<00?ooool04?oo00<00?ooool0b_oo00<00?ooool0
7?oo000Qool2000Aool00`00ooooo`3;ool2000Lool0027oo`03003ooooo00ooo`03003ooooo0<ko
o`03003ooooo01Woo`008Ooo00<00?ooool03ooo00<00?ooool0cooo00<00?ooool06?oo00000ooo
000000020003ool00`00ooooo`02ool40003ool00`00ooooo`02ool30005ool00`00ooooo`0?ool0
0`00ooooo`3@ool00`00ooooo`0Gool000?oo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00;oo`03003ooooo00ooo`03003ooooo0=7oo`03003ooooo01Koo`000ooo00<0
0?ooool02Ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo0P004?oo00<00?ooool0
d_oo00<00?ooool05Ooo0003ool00`00ooooo`09ool00`00ooooo`03ool01000oooooooo0`001Ooo
00<00?ooool03ooo00<00?ooool0dooo00<00?ooool05?oo0003ool00`00ooooo`09ool00`00oooo
o`04ool01000ooooo`001ooo00<00?ooool03ooo00<00?ooool0e?oo0P005?oo00001?oo00000000
2Ooo0`000ooo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00ooo`03003ooooo0=Koo`03
003ooooo017oo`000ooo00<00?ooool02Ooo00@00?ooooooo`@000;oo`@000Coo`03003ooooo00oo
o`03003ooooo0=Ooo`03003ooooo013oo`008Ooo0P003ooo00<00?ooool0fOoo00<00?ooool03ooo
000Qool00`00ooooo`0>ool00`00ooooo`3Jool00`00ooooo`0>ool0027oo`03003ooooo00koo`03
003ooooo0=_oo`03003ooooo00goo`008Ooo00<00?ooool03_oo00<00?ooool0g?oo00<00?ooool0
3?oo000Qool00`00ooooo`0>ool00`00ooooo`3Mool00`00ooooo`0;ool0027oo`8000ooo`03003o
oooo0=koo`8000_oo`008Ooo00<00?ooool03_oo00<00?ooool0h?oo00<00?ooool02?oo000Qool0
0`00ooooo`0>ool00`00ooooo`3Qool00`00ooooo`07ool0027oo`03003ooooo00koo`03003ooooo
0>;oo`03003ooooo00Koo`008Ooo00<00?ooool03_oo00<00?ooool0hooo00<00?ooool01Ooo000Q
ool2000?ool00`00ooooo`3[ool0027oo`03003ooooo00koo`03003ooooo0>_oo`008Ooo00<00?oo
ool03_oo00<00?ooool0jooo000Qool00`00ooooo`0=ool00`00ooooo`3/ool0027oo`03003ooooo
00goo`03003ooooo0>coo`008Ooo0P003_oo00<00?ooool0k?oo000Qool00`00ooooo`0=ool00`00
ooooo`3/ool0027oo`03003ooooo00goo`03003ooooo0>coo`003Ooo10000ooo00<00?ooool00_oo
10001?oo00<00?ooool03Ooo00<00?ooool0k?oo000?ool00`00ooooo`07ool00`00ooooo`05ool0
0`00ooooo`0=ool00`00ooooo`3/ool000ooo`03003ooooo00Soo`03003ooooo00Coo`8000koo`03
003ooooo0>coo`003ooo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool0
k?oo000?ool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`0=ool00`00ooooo`3/ool000go
o`<000Woo`04003ooooo0004ool00`00ooooo`0=ool00`00ooooo`3/ool000ooo`03003ooooo00So
o`8000Goo`03003ooooo00goo`03003ooooo0>coo`008Ooo0P003_oo00<00?ooool0k?oo000Qool0
0`00ooooo`0=ool00`00ooooo`3/ool0027oo`03003ooooo00goo`03003ooooo0>coo`008Ooo00<0
0?ooool03Ooo00<00?ooool0k?oo000Qool2000>ool00`00ooooo`3/ool0027oo`03003ooooo00co
o`03003ooooo0>goo`008Ooo00<00?ooool03?oo00<00?ooool0kOoo000Qool00`00ooooo`0<ool0
0`00ooooo`3]ool0027oo`03003ooooo00coo`03003ooooo0>goo`008Ooo0P003Ooo00<00?ooool0
kOoo000Qool00`00ooooo`0<ool00`00ooooo`3]ool0027oo`03003ooooo00coo`03003ooooo0>go
o`008Ooo00<00?ooool03?oo00<00?ooool0kOoo000Qool00`00ooooo`0<ool00`00ooooo`3]ool0
027oo`800?goo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.49764, 1.05225, \
0.0149665, 0.00100535}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<0.1\>"\)], "Input"],

Cell[BoxData[
    \("0.1"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/\>" <> 
        thisxi <> "\</\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/0.1/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9353588817065507`\),
      SequenceForm[ "minimum at:", 0.93535888170655068],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0108914382404333`\),
      SequenceForm[ "value:", 1.0108914382404333],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.25455 -7.77587 7.70665 [
[.15108 .07241 -9 -9 ]
[.15108 .07241 9 0 ]
[.27836 .07241 -3 -9 ]
[.27836 .07241 3 0 ]
[.40563 .07241 -9 -9 ]
[.40563 .07241 9 0 ]
[.53291 .07241 -3 -9 ]
[.53291 .07241 3 0 ]
[.66018 .07241 -9 -9 ]
[.66018 .07241 9 0 ]
[.78746 .07241 -3 -9 ]
[.78746 .07241 3 0 ]
[.91473 .07241 -9 -9 ]
[.91473 .07241 9 0 ]
[.01131 .23904 -24 -4.5 ]
[.01131 .23904 0 4.5 ]
[.01131 .39318 -24 -4.5 ]
[.01131 .39318 0 4.5 ]
[.01131 .54731 -24 -4.5 ]
[.01131 .54731 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15108 .08491 m
.15108 .09116 L
s
[(0.5)] .15108 .07241 0 1 Mshowa
.27836 .08491 m
.27836 .09116 L
s
[(1)] .27836 .07241 0 1 Mshowa
.40563 .08491 m
.40563 .09116 L
s
[(1.5)] .40563 .07241 0 1 Mshowa
.53291 .08491 m
.53291 .09116 L
s
[(2)] .53291 .07241 0 1 Mshowa
.66018 .08491 m
.66018 .09116 L
s
[(2.5)] .66018 .07241 0 1 Mshowa
.78746 .08491 m
.78746 .09116 L
s
[(3)] .78746 .07241 0 1 Mshowa
.91473 .08491 m
.91473 .09116 L
s
[(3.5)] .91473 .07241 0 1 Mshowa
.125 Mabswid
.04926 .08491 m
.04926 .08866 L
s
.07472 .08491 m
.07472 .08866 L
s
.10017 .08491 m
.10017 .08866 L
s
.12563 .08491 m
.12563 .08866 L
s
.17654 .08491 m
.17654 .08866 L
s
.20199 .08491 m
.20199 .08866 L
s
.22745 .08491 m
.22745 .08866 L
s
.2529 .08491 m
.2529 .08866 L
s
.30381 .08491 m
.30381 .08866 L
s
.32927 .08491 m
.32927 .08866 L
s
.35472 .08491 m
.35472 .08866 L
s
.38018 .08491 m
.38018 .08866 L
s
.43109 .08491 m
.43109 .08866 L
s
.45654 .08491 m
.45654 .08866 L
s
.482 .08491 m
.482 .08866 L
s
.50745 .08491 m
.50745 .08866 L
s
.55836 .08491 m
.55836 .08866 L
s
.58382 .08491 m
.58382 .08866 L
s
.60927 .08491 m
.60927 .08866 L
s
.63473 .08491 m
.63473 .08866 L
s
.68564 .08491 m
.68564 .08866 L
s
.71109 .08491 m
.71109 .08866 L
s
.73655 .08491 m
.73655 .08866 L
s
.762 .08491 m
.762 .08866 L
s
.81291 .08491 m
.81291 .08866 L
s
.83837 .08491 m
.83837 .08866 L
s
.86382 .08491 m
.86382 .08866 L
s
.88928 .08491 m
.88928 .08866 L
s
.94019 .08491 m
.94019 .08866 L
s
.96564 .08491 m
.96564 .08866 L
s
.9911 .08491 m
.9911 .08866 L
s
.25 Mabswid
0 .08491 m
1 .08491 L
s
.02381 .23904 m
.03006 .23904 L
s
[(1.04)] .01131 .23904 1 0 Mshowa
.02381 .39318 m
.03006 .39318 L
s
[(1.06)] .01131 .39318 1 0 Mshowa
.02381 .54731 m
.03006 .54731 L
s
[(1.08)] .01131 .54731 1 0 Mshowa
.125 Mabswid
.02381 .12344 m
.02756 .12344 L
s
.02381 .16198 m
.02756 .16198 L
s
.02381 .20051 m
.02756 .20051 L
s
.02381 .27758 m
.02756 .27758 L
s
.02381 .31611 m
.02756 .31611 L
s
.02381 .35464 m
.02756 .35464 L
s
.02381 .43171 m
.02756 .43171 L
s
.02381 .47024 m
.02756 .47024 L
s
.02381 .50878 m
.02756 .50878 L
s
.02381 .04638 m
.02756 .04638 L
s
.02381 .00785 m
.02756 .00785 L
s
.02381 .58584 m
.02756 .58584 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09525 .61803 m
.10097 .52298 L
.11059 .40453 L
.11955 .32112 L
.12955 .25016 L
.13864 .20002 L
.14913 .15554 L
.15906 .12213 L
.16814 .0979 L
.17778 .07787 L
.19507 .05095 L
.20389 .04073 L
.21338 .0327 L
.22234 .02727 L
.23054 .02298 L
.23915 .01901 L
.24397 .01731 L
.24834 .01606 L
.24955 .01577 L
.25083 .01552 L
.25223 .01533 L
.25353 .01517 L
.25586 .01495 L
.25718 .01486 L
.25841 .01479 L
.25963 .01475 L
.26077 .01472 L
.2618 .01472 L
.26293 .01472 L
.26415 .01475 L
.26476 .01476 L
.26544 .01479 L
.26664 .01485 L
.26777 .01492 L
.27005 .0151 L
.27217 .01532 L
.27469 .01564 L
.27698 .01598 L
.27814 .01617 L
.27879 .01622 L
.2794 .01624 L
.28167 .01636 L
.28411 .01652 L
.28669 .01674 L
.29096 .0172 L
.29495 .01776 L
.30404 .01947 L
.3063 .01999 L
.3087 .02058 L
.31134 .02147 L
Mistroke
.31379 .02235 L
.32305 .02606 L
.34043 .03442 L
.37947 .05392 L
.41708 .08035 L
.45327 .10746 L
.49176 .13957 L
.52882 .175 L
.56447 .2087 L
.60242 .2468 L
.63894 .28698 L
.67777 .33052 L
.71517 .37224 L
.75116 .41404 L
.78944 .46099 L
.8263 .50719 L
.86174 .55066 L
.89948 .59737 L
Mfstroke
.89948 .59737 m
.91581 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0_ooo00<00?ooool0@?oo000K
ool00`00ooooo`0=ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002
ool30002ool400000ooo0000000<0002ool400000ooo000000020002ool30002ool400000ooo0000
00020002ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002ool30002
ool400000ooo000000020002ool30002ool400000ooo000000020002ool30002ool400000ooo0000
00020002ool30002ool400000ooo000000020002ool30002ool30002ool400000ooo000000020002
ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002ool30008ool001_o
o`03003ooooo03Goo`8000koo`D00;Soo`006ooo00<00?ooool0<ooo0P005?oo0P00]ooo000Kool0
0`00ooooo`0bool00`00ooooo`0Fool3002dool001_oo`03003ooooo033oo`8001coo`800;;oo`00
6ooo00<00?ooool0;ooo00<00?ooool07_oo0P00/?oo000Kool00`00ooooo`0^ool00`00ooooo`0Q
ool2002^ool001_oo`03003ooooo02goo`03003ooooo02Coo`800:coo`006ooo0P006Ooo0P001?oo
00<00?ooool00_oo0`001Ooo0P004_oo10004ooo0P000_oo10000ooo00<00?ooool00_oo0`006Ooo
10006?oo10000ooo00<00?ooool00_oo0`006_oo0P006_oo0P001?oo00<00?ooool00_oo0`004Ooo
000Kool00`00ooooo`0Gool01000ooooo`002ooo00D00?ooooooo`0001Koo`03003ooooo01Coo`80
00;oo`03003ooooo00[oo`03003ooooo01Koo`03003ooooo01Woo`03003ooooo00coo`03003ooooo
01Koo`04003ooooo000Hool01000ooooo`002ooo00<00?ooool03_oo000Kool00`00ooooo`0Gool0
1000ooooo`002ooo00D00?ooooooo`0001Koo`03003ooooo01Koo`<000coo`03003ooooo01Ooo`03
003ooooo01Woo`03003ooooo00_oo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo00Woo`03
003ooooo00koo`006ooo00<00?ooool05ooo00@00?ooool000Soo`<000?oo`03003ooooo01Goo`03
003ooooo01Soo`8000Soo`<001_oo`03003ooooo01Woo`03003ooooo00Ooo`<001[oo`8001[oo`80
00Woo`<0017oo`006ooo00<00?ooool05ooo00@00?ooool000Soo`03003ooooo00?oo`03003ooooo
01Goo`03003ooooo01Soo`03003oo`0000Ooo`03003ooooo01coo`03003ooooo01Woo`03003ooooo
00Koo`03003ooooo01coo`03003ooooo01Woo`03003ooooo00Koo`03003ooooo017oo`006ooo00<0
0?ooool05ooo00@00?ooool000Soo`03003ooooo00;oo`03003ooooo01Coo`<001Soo`<000;oo`03
003ooooo00Coo`03003ooooo01Woo`04003ooooo000Hool01000ooooo`002?oo00<00?ooool06Ooo
00@00?ooool001Soo`04003ooooo0008ool00`00ooooo`0Aool001_oo`03003ooooo01Soo`8000Wo
o`@00003ool00?oo01Ooo`03003ooooo01Soo`04003oooooool20004ool4000Iool2000Jool20009
ool4000Iool2000Jool20009ool4000@ool001_oo`03003ooooo02Ooo`03003ooooo03Soo`03003o
oooo09goo`006ooo00<00?ooool09ooo00<00?ooool0>Ooo0P00WOoo000Kool00`00ooooo`0Vool0
0`00ooooo`0lool00`00ooooo`2Jool001Coool000d000006ooo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo0P001_oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool00Ooo000Kool00`00ooooo`0Oool00`00ooooo`02ool00`00ooooo`0J
ool00`00ooooo`0Nool00`00ooooo`04ool00`00ooooo`0Hool00`00ooooo`0Oool00`00ooooo`0O
ool00`00ooooo`0Oool00`00ooooo`0Eool001_oo`03003ooooo02Coo`03003ooooo04?oo`8009Ko
o`006ooo00<00?ooool08ooo00<00?ooool0A_oo00<00?ooool0Tooo000Kool00`00ooooo`0Sool0
0`00ooooo`17ool2002Cool001_oo`03003ooooo02;oo`03003ooooo04[oo`03003ooooo093oo`00
6ooo00<00?ooool08_oo00<00?ooool0Booo00<00?ooool0Sooo000Kool00`00ooooo`0Rool00`00
ooooo`1<ool00`00ooooo`2>ool001_oo`03003ooooo027oo`03003ooooo04koo`03003ooooo08go
o`006ooo00<00?ooool08Ooo00<00?ooool0Cooo00<00?ooool0S?oo000Kool2000Rool00`00oooo
o`1@ool2002<ool001_oo`03003ooooo023oo`03003ooooo05?oo`03003ooooo08Woo`006ooo00<0
0?ooool08?oo00<00?ooool0E?oo00<00?ooool0R?oo000Kool00`00ooooo`0Pool00`00ooooo`1E
ool00`00ooooo`27ool001_oo`03003ooooo01ooo`03003ooooo05Ooo`03003ooooo08Koo`006ooo
00<00?ooool07ooo00<00?ooool0F?oo00<00?ooool0QOoo000Kool00`00ooooo`0Oool00`00oooo
o`1Iool00`00ooooo`24ool001_oo`03003ooooo01koo`03003ooooo05_oo`03003ooooo08?oo`00
6ooo00<00?ooool07_oo00<00?ooool0G?oo00<00?ooool0P_oo000Kool00`00ooooo`0Nool00`00
ooooo`1Mool20022ool001_oo`8001ooo`03003ooooo05ooo`03003ooooo07ooo`006ooo00<00?oo
ool07Ooo00<00?ooool0HOoo00<00?ooool0O_oo000Kool00`00ooooo`0Mool00`00ooooo`1Rool0
0`00ooooo`1mool001_oo`03003ooooo01goo`03003ooooo06?oo`03003ooooo07coo`006ooo00<0
0?ooool07Ooo00<00?ooool0I?oo00<00?ooool0Nooo000Kool00`00ooooo`0Lool00`00ooooo`1V
ool00`00ooooo`1jool001_oo`03003ooooo01coo`03003ooooo06Ooo`03003ooooo07Woo`006ooo
00<00?ooool07?oo00<00?ooool0J?oo00<00?ooool0N?oo000Kool00`00ooooo`0Lool00`00oooo
o`1Yool2001hool001_oo`03003ooooo01_oo`03003ooooo06coo`03003ooooo07Goo`006ooo0P00
7?oo00<00?ooool0KOoo00<00?ooool0M?oo000Kool00`00ooooo`0Kool00`00ooooo`1^ool00`00
ooooo`1cool001_oo`03003ooooo01_oo`03003ooooo06ooo`03003ooooo07;oo`006ooo00<00?oo
ool06ooo00<00?ooool0L?oo00<00?ooool0LOoo000Kool00`00ooooo`0Jool00`00ooooo`1bool0
0`00ooooo`1`ool001_oo`03003ooooo01[oo`03003ooooo07?oo`03003ooooo06ooo`006ooo00<0
0?ooool06_oo00<00?ooool0M?oo00<00?ooool0K_oo000Kool00`00ooooo`0Jool00`00ooooo`1e
ool00`00ooooo`1]ool00003ool00000008000?oo`03003ooooo00?oo`8000Goo`03003ooooo00?o
o`03003ooooo01[oo`03003ooooo07Koo`03003ooooo06coo`000ooo00<00?ooool01ooo00@00?oo
ool000Coo`03003ooooo00?oo`03003ooooo01[oo`03003ooooo07Ooo`03003ooooo06_oo`000ooo
00<00?ooool01ooo00D00?ooool00?oo00D000Coo`8001[oo`03003ooooo07Woo`03003ooooo06[o
o`000ooo00<00?ooool01ooo00H00?ooool00?oo0002ool00`00ooooo`03ool00`00ooooo`0Iool0
0`00ooooo`1jool00`00ooooo`1Yool000?oo`03003ooooo00Ooo`04003ooooo0002ool00`00ool0
0005ool00`00ooooo`0Iool00`00ooooo`1kool00`00ooooo`1Xool00004ool000000009ool01000
ooooo`000ooo0P001Ooo00<00?ooool06Ooo00<00?ooool0O?oo00<00?ooool0Iooo0003ool00`00
ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`0Iool00`00ooooo`1mool00`00ooooo`1V
ool001_oo`03003ooooo01Woo`03003ooooo07goo`03003ooooo06Koo`006ooo00<00?ooool06Ooo
00<00?ooool0O_oo00<00?ooool0IOoo000Kool00`00ooooo`0Hool00`00ooooo`20ool00`00oooo
o`1Tool001_oo`03003ooooo01Soo`03003ooooo087oo`03003ooooo06?oo`006ooo00<00?ooool0
6?oo00<00?ooool0P_oo00<00?ooool0H_oo000Kool00`00ooooo`0Hool00`00ooooo`23ool00`00
ooooo`1Qool001_oo`8001Woo`03003ooooo08?oo`03003ooooo067oo`006ooo00<00?ooool06?oo
00<00?ooool0Q?oo00<00?ooool0H?oo000Kool00`00ooooo`0Gool00`00ooooo`26ool00`00oooo
o`1Oool001_oo`03003ooooo01Ooo`03003ooooo08Ooo`03003ooooo05koo`006ooo00<00?ooool0
5ooo00<00?ooool0R?oo00<00?ooool0GOoo000Kool00`00ooooo`0Gool00`00ooooo`29ool00`00
ooooo`1Lool001_oo`03003ooooo01Ooo`03003ooooo08[oo`03003ooooo05_oo`006ooo00<00?oo
ool05ooo00<00?ooool0Rooo00<00?ooool0F_oo000Kool00`00ooooo`0Fool00`00ooooo`2<ool0
0`00ooooo`1Jool001_oo`03003ooooo01Koo`03003ooooo08goo`03003ooooo05Woo`006ooo0P00
5ooo00<00?ooool0S_oo00<00?ooool0F?oo000Kool00`00ooooo`0Fool00`00ooooo`2?ool00`00
ooooo`1Gool001_oo`03003ooooo01Koo`03003ooooo093oo`03003ooooo05Koo`006ooo00<00?oo
ool05_oo00<00?ooool0TOoo00<00?ooool0EOoo000Kool00`00ooooo`0Fool00`00ooooo`2Bool0
0`00ooooo`1Dool001_oo`03003ooooo01Koo`03003ooooo09?oo`03003ooooo05?oo`006ooo00<0
0?ooool05_oo00<00?ooool0U?oo00<00?ooool0D_oo000Kool00`00ooooo`0Eool00`00ooooo`2F
ool00`00ooooo`1Aool001_oo`03003ooooo01Goo`03003ooooo09Ooo`03003ooooo053oo`006ooo
00<00?ooool05Ooo00<00?ooool0V?oo00<00?ooool0Cooo000Kool2000Fool00`00ooooo`2Hool0
0`00ooooo`1?ool001_oo`03003ooooo01Goo`03003ooooo09Woo`03003ooooo04koo`006ooo00<0
0?ooool05Ooo00<00?ooool0V_oo00<00?ooool0COoo000Kool00`00ooooo`0Eool00`00ooooo`2K
ool00`00ooooo`1<ool001_oo`03003ooooo01Goo`03003ooooo09coo`03003ooooo04_oo`006ooo
00<00?ooool05Ooo00<00?ooool0WOoo00<00?ooool0B_oo000Kool00`00ooooo`0Eool00`00oooo
o`2Nool00`00ooooo`19ool001_oo`03003ooooo01Goo`03003ooooo09ooo`03003ooooo04Soo`00
00?oo`0000000P000ooo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool05?oo00<00?ooool0
X?oo00<00?ooool0B?oo0003ool00`00ooooo`07ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo01Coo`03003ooooo0:7oo`03003ooooo04Ooo`000ooo00<00?ooool01ooo00@00?ooool0
00;oo`04003ooooo0004ool2000Eool00`00ooooo`2Rool00`00ooooo`16ool000?oo`03003ooooo
00Ooo`04003ooooo0002ool30005ool00`00ooooo`0Dool00`00ooooo`2Sool00`00ooooo`15ool0
00?oo`03003ooooo00Ooo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Dool00`00oooo
o`2Tool00`00ooooo`14ool00004ool000000009ool01000ooooo`000_oo00<00?ooool01Ooo00<0
0?ooool05?oo00<00?ooool0YOoo00<00?ooool0@ooo0003ool00`00ooooo`08ool20004ool30004
ool00`00ooooo`0Dool00`00ooooo`2Uool00`00ooooo`13ool001_oo`03003ooooo01Coo`03003o
oooo0:Koo`03003ooooo04;oo`006ooo00<00?ooool05?oo00<00?ooool0Yooo00<00?ooool0@Ooo
000Kool00`00ooooo`0Dool00`00ooooo`2Xool00`00ooooo`10ool001_oo`03003ooooo01Coo`03
003ooooo0:Woo`03003ooooo03ooo`006ooo00<00?ooool04ooo00<00?ooool0Z_oo00<00?ooool0
?ooo000Kool00`00ooooo`0Cool00`00ooooo`2[ool00`00ooooo`0nool001_oo`8001Coo`03003o
oooo0:coo`03003ooooo03goo`006ooo00<00?ooool04ooo00<00?ooool0[Ooo00<00?ooool0??oo
000Kool00`00ooooo`0Cool00`00ooooo`2^ool00`00ooooo`0kool001_oo`03003ooooo01?oo`03
003ooooo0:ooo`03003ooooo03[oo`006ooo00<00?ooool04ooo00<00?ooool0[ooo00<00?ooool0
>_oo000Kool00`00ooooo`0Cool00`00ooooo`2`ool00`00ooooo`0iool001_oo`03003ooooo01?o
o`03003ooooo0;7oo`03003ooooo03Soo`006ooo00<00?ooool04ooo00<00?ooool0/_oo00<00?oo
ool0=ooo000Kool00`00ooooo`0Cool00`00ooooo`2cool00`00ooooo`0fool001_oo`03003ooooo
01;oo`03003ooooo0;Goo`03003ooooo03Goo`006ooo0P004ooo00<00?ooool0]Ooo00<00?ooool0
=Ooo000Kool00`00ooooo`0Bool00`00ooooo`2fool00`00ooooo`0dool001_oo`03003ooooo01;o
o`03003ooooo0;Ooo`03003ooooo03?oo`006ooo00<00?ooool04_oo00<00?ooool0^?oo00<00?oo
ool0<_oo000Kool00`00ooooo`0Bool00`00ooooo`2hool00`00ooooo`0bool001_oo`03003ooooo
01;oo`03003ooooo0;Woo`03003ooooo037oo`006ooo00<00?ooool04_oo00<00?ooool0^_oo00<0
0?ooool0<?oo000Kool00`00ooooo`0Bool00`00ooooo`2kool00`00ooooo`0_ool001_oo`03003o
oooo01;oo`03003ooooo0;_oo`03003ooooo02ooo`006ooo00<00?ooool04Ooo00<00?ooool0_Ooo
00<00?ooool0;_oo000Kool2000Bool00`00ooooo`2nool00`00ooooo`0]ool001_oo`03003ooooo
017oo`03003ooooo0;ooo`03003ooooo02coo`006ooo00<00?ooool04Ooo00<00?ooool0`?oo00<0
0?ooool0:ooo000Kool00`00ooooo`0Aool00`00ooooo`31ool00`00ooooo`0Zool001_oo`03003o
oooo017oo`03003ooooo0<;oo`03003ooooo02Woo`006ooo00<00?ooool04Ooo00<00?ooool0`ooo
00<00?ooool0:?oo000Kool00`00ooooo`0Aool00`00ooooo`33ool00`00ooooo`0Xool001_oo`03
003ooooo017oo`03003ooooo0<Coo`03003ooooo02Ooo`0000?oo`0000000P000ooo00<00?ooool0
0ooo0P001?oo0P001Ooo00<00?ooool04Ooo00<00?ooool0aOoo00<00?ooool09_oo0003ool00`00
ooooo`07ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo017oo`03003ooooo0<Koo`03
003ooooo02Goo`000ooo00<00?ooool01ooo00@00?ooool000;oo`04003ooooo0004ool2000Bool0
0`00ooooo`37ool00`00ooooo`0Tool000?oo`03003ooooo00Ooo`04003ooooo0003ool20005ool0
0`00ooooo`0Aool00`00ooooo`38ool00`00ooooo`0Sool000?oo`03003ooooo00Ooo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool04Ooo00<00?ooool0bOoo00<00?ooool08_oo00001?oo
000000002Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Aool00`00ooooo`3:ool0
0`00ooooo`0Qool000?oo`03003ooooo00Soo`8000Coo`8000Goo`03003ooooo017oo`03003ooooo
0<[oo`03003ooooo027oo`006ooo00<00?ooool04Ooo00<00?ooool0booo00<00?ooool08?oo000K
ool00`00ooooo`0Aool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`03003ooooo013oo`03003o
oooo0<koo`03003ooooo01koo`006ooo00<00?ooool04?oo00<00?ooool0c_oo00<00?ooool07_oo
000Kool00`00ooooo`0@ool00`00ooooo`3?ool00`00ooooo`0Mool001_oo`03003ooooo013oo`03
003ooooo0=3oo`03003ooooo01coo`006ooo0P004Ooo00<00?ooool0dOoo00<00?ooool06ooo000K
ool00`00ooooo`0@ool00`00ooooo`3Aool00`00ooooo`0Kool001_oo`03003ooooo013oo`03003o
oooo0=;oo`03003ooooo01[oo`006ooo00<00?ooool04?oo00<00?ooool0dooo00<00?ooool06Ooo
000Kool00`00ooooo`0@ool00`00ooooo`3Dool00`00ooooo`0Hool001_oo`03003ooooo013oo`03
003ooooo0=Goo`03003ooooo01Ooo`006ooo00<00?ooool04?oo00<00?ooool0eOoo00<00?ooool0
5ooo000Kool00`00ooooo`0@ool00`00ooooo`3Fool00`00ooooo`0Fool001_oo`03003ooooo013o
o`03003ooooo0=Ooo`03003ooooo01Goo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.403567, 1.00592, \
0.0147685, 0.000487801}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9353524861476049`\),
      SequenceForm[ "minimum at:", 0.93535248614760491],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0280836109362188`\),
      SequenceForm[ "value:", 1.0280836109362188],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.254551 -7.79184 7.72245 [
[.15109 .07256 -9 -9 ]
[.15109 .07256 9 0 ]
[.27836 .07256 -3 -9 ]
[.27836 .07256 3 0 ]
[.40564 .07256 -9 -9 ]
[.40564 .07256 9 0 ]
[.53291 .07256 -3 -9 ]
[.53291 .07256 3 0 ]
[.66019 .07256 -9 -9 ]
[.66019 .07256 9 0 ]
[.78746 .07256 -3 -9 ]
[.78746 .07256 3 0 ]
[.91474 .07256 -9 -9 ]
[.91474 .07256 9 0 ]
[.01131 .2395 -24 -4.5 ]
[.01131 .2395 0 4.5 ]
[.01131 .39395 -24 -4.5 ]
[.01131 .39395 0 4.5 ]
[.01131 .5484 -24 -4.5 ]
[.01131 .5484 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15109 .08506 m
.15109 .09131 L
s
[(0.5)] .15109 .07256 0 1 Mshowa
.27836 .08506 m
.27836 .09131 L
s
[(1)] .27836 .07256 0 1 Mshowa
.40564 .08506 m
.40564 .09131 L
s
[(1.5)] .40564 .07256 0 1 Mshowa
.53291 .08506 m
.53291 .09131 L
s
[(2)] .53291 .07256 0 1 Mshowa
.66019 .08506 m
.66019 .09131 L
s
[(2.5)] .66019 .07256 0 1 Mshowa
.78746 .08506 m
.78746 .09131 L
s
[(3)] .78746 .07256 0 1 Mshowa
.91474 .08506 m
.91474 .09131 L
s
[(3.5)] .91474 .07256 0 1 Mshowa
.125 Mabswid
.04926 .08506 m
.04926 .08881 L
s
.07472 .08506 m
.07472 .08881 L
s
.10017 .08506 m
.10017 .08881 L
s
.12563 .08506 m
.12563 .08881 L
s
.17654 .08506 m
.17654 .08881 L
s
.202 .08506 m
.202 .08881 L
s
.22745 .08506 m
.22745 .08881 L
s
.25291 .08506 m
.25291 .08881 L
s
.30382 .08506 m
.30382 .08881 L
s
.32927 .08506 m
.32927 .08881 L
s
.35473 .08506 m
.35473 .08881 L
s
.38018 .08506 m
.38018 .08881 L
s
.43109 .08506 m
.43109 .08881 L
s
.45655 .08506 m
.45655 .08881 L
s
.482 .08506 m
.482 .08881 L
s
.50746 .08506 m
.50746 .08881 L
s
.55837 .08506 m
.55837 .08881 L
s
.58382 .08506 m
.58382 .08881 L
s
.60928 .08506 m
.60928 .08881 L
s
.63473 .08506 m
.63473 .08881 L
s
.68564 .08506 m
.68564 .08881 L
s
.7111 .08506 m
.7111 .08881 L
s
.73655 .08506 m
.73655 .08881 L
s
.76201 .08506 m
.76201 .08881 L
s
.81292 .08506 m
.81292 .08881 L
s
.83837 .08506 m
.83837 .08881 L
s
.86383 .08506 m
.86383 .08881 L
s
.88928 .08506 m
.88928 .08881 L
s
.94019 .08506 m
.94019 .08881 L
s
.96565 .08506 m
.96565 .08881 L
s
.9911 .08506 m
.9911 .08881 L
s
.25 Mabswid
0 .08506 m
1 .08506 L
s
.02381 .2395 m
.03006 .2395 L
s
[(1.04)] .01131 .2395 1 0 Mshowa
.02381 .39395 m
.03006 .39395 L
s
[(1.06)] .01131 .39395 1 0 Mshowa
.02381 .5484 m
.03006 .5484 L
s
[(1.08)] .01131 .5484 1 0 Mshowa
.125 Mabswid
.02381 .12367 m
.02756 .12367 L
s
.02381 .16228 m
.02756 .16228 L
s
.02381 .20089 m
.02756 .20089 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .31673 m
.02756 .31673 L
s
.02381 .35534 m
.02756 .35534 L
s
.02381 .43257 m
.02756 .43257 L
s
.02381 .47118 m
.02756 .47118 L
s
.02381 .50979 m
.02756 .50979 L
s
.02381 .04644 m
.02756 .04644 L
s
.02381 .00783 m
.02756 .00783 L
s
.02381 .58701 m
.02756 .58701 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09532 .61803 m
.10097 .52402 L
.11059 .40533 L
.11955 .32176 L
.12955 .25064 L
.13864 .2004 L
.14913 .15584 L
.15906 .12235 L
.16814 .09807 L
.17778 .078 L
.19507 .05103 L
.20389 .04078 L
.21338 .03274 L
.22234 .0273 L
.23054 .023 L
.23915 .01902 L
.24397 .01731 L
.24834 .01606 L
.24955 .01577 L
.25083 .01553 L
.25223 .01533 L
.25353 .01517 L
.25586 .01495 L
.25718 .01486 L
.25841 .01479 L
.25963 .01475 L
.26077 .01472 L
.2618 .01472 L
.26293 .01472 L
.26415 .01475 L
.26476 .01476 L
.26544 .01479 L
.26664 .01485 L
.26777 .01492 L
.27005 .0151 L
.27217 .01532 L
.27469 .01564 L
.27698 .01598 L
.27814 .01617 L
.27879 .01622 L
.2794 .01625 L
.28167 .01636 L
.28411 .01652 L
.28669 .01674 L
.29096 .01721 L
.29495 .01777 L
.30404 .01948 L
.3063 .02 L
.3087 .02059 L
.31134 .02149 L
Mistroke
.31379 .02237 L
.32305 .02608 L
.34043 .03445 L
.37947 .054 L
.41708 .08048 L
.45327 .10765 L
.49176 .13982 L
.52882 .17532 L
.56447 .2091 L
.60242 .24728 L
.63894 .28754 L
.67777 .33116 L
.71517 .37297 L
.75116 .41485 L
.78944 .46189 L
.8263 .50819 L
.86174 .55176 L
.89948 .59856 L
Mfstroke
.89948 .59856 m
.91484 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .14748 m
.11955 .14748 L
.15906 .14748 L
.19615 .14748 L
.23183 .14748 L
.26981 .14748 L
.30636 .14748 L
.34522 .14748 L
.38265 .14748 L
.41867 .14748 L
.45698 .14748 L
.49387 .14748 L
.52934 .14748 L
.56711 .14748 L
.60346 .14748 L
.64211 .14748 L
.67933 .14748 L
.71514 .14748 L
.75325 .14748 L
.78993 .14748 L
.82891 .14748 L
.86648 .14748 L
.90262 .14748 L
.94106 .14748 L
.97619 .14748 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`0gool>002mool001_oo`03003ooooo03Goo`8000koo`D00;Soo`006ooo00<00?ooool0<ooo0P00
5?oo0P00]ooo000Kool00`00ooooo`0bool00`00ooooo`0Fool3002dool001_oo`03003ooooo033o
o`8001coo`800;;oo`006ooo00<00?ooool0;ooo00<00?ooool07_oo0P00/?oo000Kool00`00oooo
o`0^ool00`00ooooo`0Qool2002^ool001_oo`03003ooooo02goo`03003ooooo02Coo`800:coo`00
6ooo0P006Ooo0P001?oo00<00?ooool00_oo0`001Ooo0P004_oo10004ooo0P000_oo10000ooo00<0
0?ooool00_oo0`006Ooo10006?oo10000ooo00<00?ooool00_oo0`006_oo0P006_oo0P001?oo00<0
0?ooool00_oo0`004Ooo000Kool00`00ooooo`0Gool01000ooooo`002ooo00D00?ooooooo`0001Ko
o`03003ooooo01Coo`8000;oo`03003ooooo00[oo`03003ooooo01Koo`03003ooooo01Woo`03003o
oooo00coo`03003ooooo01Koo`04003ooooo000Hool01000ooooo`002ooo00<00?ooool03_oo000K
ool00`00ooooo`0Gool01000ooooo`002ooo00D00?ooooooo`0001Koo`03003ooooo01Koo`<000co
o`03003ooooo01Ooo`03003ooooo01Woo`03003ooooo00_oo`03003ooooo01Woo`03003ooooo01Wo
o`03003ooooo00Woo`03003ooooo00koo`006ooo00<00?ooool05ooo00@00?ooool000Soo`<000?o
o`03003ooooo01Goo`03003ooooo01Soo`8000Soo`<001_oo`03003ooooo01Woo`03003ooooo00Oo
o`<001[oo`8001[oo`8000Woo`<0017oo`006ooo00<00?ooool05ooo00@00?ooool000Soo`03003o
oooo00?oo`03003ooooo01Goo`03003ooooo01Soo`03003oo`0000Ooo`03003ooooo01coo`03003o
oooo01Woo`03003ooooo00Koo`03003ooooo01coo`03003ooooo01Woo`03003ooooo00Koo`03003o
oooo017oo`006ooo00<00?ooool05ooo00@00?ooool000Soo`03003ooooo00;oo`03003ooooo01Co
o`<001Soo`<000;oo`03003ooooo00Coo`03003ooooo01Woo`04003ooooo000Hool01000ooooo`00
2?oo00<00?ooool06Ooo00@00?ooool001Soo`04003ooooo0008ool00`00ooooo`0Aool001_oo`03
003ooooo01Soo`8000Woo`@00003ool00?oo01Ooo`03003ooooo01Soo`04003oooooool20004ool4
000Iool2000Jool20009ool4000Iool2000Jool20009ool4000@ool001_oo`03003ooooo02Ooo`03
003ooooo03Soo`03003ooooo09goo`006ooo00<00?ooool09ooo00<00?ooool0>Ooo0P00WOoo000K
ool00`00ooooo`0Vool00`00ooooo`0lool00`00ooooo`2Jool001Coool000d000006ooo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool00ooo0P001_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00Ooo000Kool00`00ooooo`0Oool00`00oooo
o`02ool00`00ooooo`0Jool00`00ooooo`0Nool00`00ooooo`04ool00`00ooooo`0Hool00`00oooo
o`0Oool00`00ooooo`0Oool00`00ooooo`0Oool00`00ooooo`0Eool001_oo`03003ooooo02Coo`03
003ooooo04?oo`8009Koo`006ooo00<00?ooool08ooo00<00?ooool0A_oo00<00?ooool0Tooo000K
ool00`00ooooo`0Sool00`00ooooo`17ool2002Cool001_oo`03003ooooo02;oo`03003ooooo04[o
o`03003ooooo093oo`006ooo00<00?ooool08_oo00<00?ooool0Booo00<00?ooool0Sooo000Kool0
0`00ooooo`0Rool00`00ooooo`1<ool00`00ooooo`2>ool001_oo`03003ooooo027oo`03003ooooo
04koo`03003ooooo08goo`006ooo00<00?ooool08Ooo00<00?ooool0Cooo00<00?ooool0S?oo000K
ool2000Rool00`00ooooo`1@ool2002<ool001_oo`03003ooooo023oo`03003ooooo05?oo`03003o
oooo08Woo`006ooo00<00?ooool08?oo00<00?ooool0E?oo00<00?ooool0R?oo000Kool00`00oooo
o`0Pool00`00ooooo`1Eool00`00ooooo`27ool001_oo`03003ooooo01ooo`03003ooooo05Ooo`03
003ooooo08Koo`006ooo00<00?ooool07ooo00<00?ooool0F?oo00<00?ooool0QOoo000Kool00`00
ooooo`0=ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002ool30002
ool400000ooo000000020002ool30002ool30002ool400000ooo000000020002ool30002ool40000
0ooo000000020002ool30002ool400000ooo000000020002ool30002ool90002ool30002ool40000
0ooo000000020002ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002
ool30002ool400000ooo000000020002ool30002ool30002ool400000ooo000000020002ool30002
ool400000ooo000000020002ool30002ool400000ooo000000020002ool30008ool001_oo`03003o
oooo01koo`03003ooooo05_oo`03003ooooo08?oo`006ooo00<00?ooool07_oo00<00?ooool0G?oo
00<00?ooool0P_oo000Kool00`00ooooo`0Nool00`00ooooo`1Mool20022ool001_oo`8001ooo`03
003ooooo05ooo`03003ooooo07ooo`006ooo00<00?ooool07Ooo00<00?ooool0HOoo00<00?ooool0
O_oo000Kool00`00ooooo`0Mool00`00ooooo`1Rool00`00ooooo`1mool001_oo`03003ooooo01go
o`03003ooooo06?oo`03003ooooo07coo`006ooo00<00?ooool07Ooo00<00?ooool0I?oo00<00?oo
ool0Nooo000Kool00`00ooooo`0Lool00`00ooooo`1Vool00`00ooooo`1jool001_oo`03003ooooo
01coo`03003ooooo06Ooo`03003ooooo07Woo`006ooo00<00?ooool07?oo00<00?ooool0J?oo00<0
0?ooool0N?oo000Kool00`00ooooo`0Lool00`00ooooo`1Yool2001hool001_oo`03003ooooo01_o
o`03003ooooo06coo`03003ooooo07Goo`006ooo0P007?oo00<00?ooool0KOoo00<00?ooool0M?oo
000Kool00`00ooooo`0Kool00`00ooooo`1^ool00`00ooooo`1cool001_oo`03003ooooo01_oo`03
003ooooo06ooo`03003ooooo07;oo`006ooo00<00?ooool06ooo00<00?ooool0L?oo00<00?ooool0
LOoo000Kool00`00ooooo`0Jool00`00ooooo`1bool00`00ooooo`1`ool001_oo`03003ooooo01[o
o`03003ooooo07?oo`03003ooooo06ooo`006ooo00<00?ooool06_oo00<00?ooool0M?oo00<00?oo
ool0K_oo000Kool00`00ooooo`0Jool00`00ooooo`1eool00`00ooooo`1]ool001_oo`03003ooooo
01[oo`03003ooooo07Goo`03003ooooo06goo`0000?oo`0000000P000ooo00<00?ooool00ooo0P00
1Ooo00<00?ooool00ooo00<00?ooool06_oo00<00?ooool0M_oo00<00?ooool0K?oo0003ool00`00
ooooo`07ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool06_oo00<00?ooool0Mooo00<0
0?ooool0Jooo0003ool00`00ooooo`07ool01@00ooooo`00ool01@001?oo0P006_oo00<00?ooool0
NOoo00<00?ooool0J_oo0003ool00`00ooooo`07ool01P00ooooo`00ool000;oo`03003ooooo00?o
o`03003ooooo01Woo`03003ooooo07[oo`03003ooooo06Woo`000ooo00<00?ooool01ooo00@00?oo
ool000;oo`03003oo`0000Goo`03003ooooo01Woo`03003ooooo07_oo`03003ooooo06Soo`0000Co
o`00000000Woo`04003ooooo0003ool20005ool00`00ooooo`0Iool00`00ooooo`1lool00`00oooo
o`1Wool000?oo`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03003ooooo01Woo`03003ooooo
07goo`03003ooooo06Koo`006ooo00<00?ooool06Ooo00<00?ooool0O_oo00<00?ooool0IOoo000K
ool00`00ooooo`0Iool00`00ooooo`1oool00`00ooooo`1Tool001_oo`03003ooooo01Soo`03003o
oooo083oo`03003ooooo06Coo`006ooo00<00?ooool06?oo00<00?ooool0POoo00<00?ooool0Hooo
000Kool00`00ooooo`0Hool00`00ooooo`22ool00`00ooooo`1Rool001_oo`8001Woo`03003ooooo
08?oo`03003ooooo067oo`006ooo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool0H?oo000K
ool00`00ooooo`0Hool00`00ooooo`25ool00`00ooooo`1Oool001_oo`03003ooooo01Ooo`03003o
oooo08Ooo`03003ooooo05koo`006ooo00<00?ooool05ooo00<00?ooool0R?oo00<00?ooool0GOoo
000Kool00`00ooooo`0Gool00`00ooooo`29ool00`00ooooo`1Lool001_oo`03003ooooo01Ooo`03
003ooooo08[oo`03003ooooo05_oo`006ooo00<00?ooool05ooo00<00?ooool0Rooo00<00?ooool0
F_oo000Kool00`00ooooo`0Gool00`00ooooo`2;ool00`00ooooo`1Jool001_oo`03003ooooo01Ko
o`03003ooooo08goo`03003ooooo05Woo`006ooo0P005ooo00<00?ooool0S_oo00<00?ooool0F?oo
000Kool00`00ooooo`0Fool00`00ooooo`2?ool00`00ooooo`1Gool001_oo`03003ooooo01Koo`03
003ooooo093oo`03003ooooo05Koo`006ooo00<00?ooool05_oo00<00?ooool0TOoo00<00?ooool0
EOoo000Kool00`00ooooo`0Fool00`00ooooo`2Bool00`00ooooo`1Dool001_oo`03003ooooo01Ko
o`03003ooooo09?oo`03003ooooo05?oo`006ooo00<00?ooool05_oo00<00?ooool0U?oo00<00?oo
ool0D_oo000Kool00`00ooooo`0Eool00`00ooooo`2Fool00`00ooooo`1Aool001_oo`03003ooooo
01Goo`03003ooooo09Ooo`03003ooooo053oo`006ooo00<00?ooool05Ooo00<00?ooool0V?oo00<0
0?ooool0Cooo000Kool2000Fool00`00ooooo`2Hool00`00ooooo`1?ool001_oo`03003ooooo01Go
o`03003ooooo09Woo`03003ooooo04koo`006ooo00<00?ooool05Ooo00<00?ooool0V_oo00<00?oo
ool0COoo000Kool00`00ooooo`0Eool00`00ooooo`2Kool00`00ooooo`1<ool001_oo`03003ooooo
01Goo`03003ooooo09coo`03003ooooo04_oo`006ooo00<00?ooool05Ooo00<00?ooool0WOoo00<0
0?ooool0B_oo000Kool00`00ooooo`0Eool00`00ooooo`2Nool00`00ooooo`19ool001_oo`03003o
oooo01Goo`03003ooooo09ooo`03003ooooo04Soo`006ooo00<00?ooool05Ooo00<00?ooool0Wooo
00<00?ooool0B?oo00000ooo000000020003ool00`00ooooo`03ool20004ool20005ool00`00oooo
o`0Dool00`00ooooo`2Qool00`00ooooo`17ool000?oo`03003ooooo00Ooo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool05?oo00<00?ooool0X_oo00<00?ooool0A_oo0003ool00`00oooo
o`07ool01000ooooo`000_oo00@00?ooool000Coo`8001Goo`03003ooooo0:?oo`03003ooooo04Go
o`000ooo00<00?ooool01ooo00@00?ooool000;oo`<000Goo`03003ooooo01Coo`03003ooooo0:Co
o`03003ooooo04Coo`000ooo00<00?ooool01ooo00@00?ooool000;oo`03003ooooo00Goo`03003o
oooo01Coo`03003ooooo0:Goo`03003ooooo04?oo`0000Coo`00000000Woo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`0Dool00`00ooooo`2Uool00`00ooooo`13ool000?oo`03003ooooo
00Soo`8000Coo`<000Coo`03003ooooo01Coo`03003ooooo0:Koo`03003ooooo04;oo`006ooo00<0
0?ooool05?oo00<00?ooool0Yooo00<00?ooool0@Ooo000Kool00`00ooooo`0Dool00`00ooooo`2X
ool00`00ooooo`10ool001_oo`03003ooooo01Coo`03003ooooo0:Woo`03003ooooo03ooo`006ooo
00<00?ooool05?oo00<00?ooool0ZOoo00<00?ooool0?ooo000Kool00`00ooooo`0Cool00`00oooo
o`2[ool00`00ooooo`0nool001_oo`8001Coo`03003ooooo0:coo`03003ooooo03goo`006ooo00<0
0?ooool04ooo00<00?ooool0[Ooo00<00?ooool0??oo000Kool00`00ooooo`0Cool00`00ooooo`2]
ool00`00ooooo`0lool001_oo`03003ooooo01?oo`03003ooooo0:koo`03003ooooo03_oo`006ooo
00<00?ooool04ooo00<00?ooool0[ooo00<00?ooool0>_oo000Kool00`00ooooo`0Cool00`00oooo
o`2`ool00`00ooooo`0iool001_oo`03003ooooo01?oo`03003ooooo0;3oo`03003ooooo03Woo`00
6ooo00<00?ooool04ooo00<00?ooool0/Ooo00<00?ooool0>?oo000Kool00`00ooooo`0Cool00`00
ooooo`2bool00`00ooooo`0gool001_oo`03003ooooo01;oo`03003ooooo0;Coo`03003ooooo03Ko
o`006ooo0P004ooo00<00?ooool0]Ooo00<00?ooool0=Ooo000Kool00`00ooooo`0Bool00`00oooo
o`2eool00`00ooooo`0eool001_oo`03003ooooo01;oo`03003ooooo0;Koo`03003ooooo03Coo`00
6ooo00<00?ooool04_oo00<00?ooool0]ooo00<00?ooool0<ooo000Kool00`00ooooo`0Bool00`00
ooooo`2hool00`00ooooo`0bool001_oo`03003ooooo01;oo`03003ooooo0;Woo`03003ooooo037o
o`006ooo00<00?ooool04_oo00<00?ooool0^_oo00<00?ooool0<?oo000Kool00`00ooooo`0Bool0
0`00ooooo`2jool00`00ooooo`0`ool001_oo`03003ooooo01;oo`03003ooooo0;_oo`03003ooooo
02ooo`006ooo00<00?ooool04Ooo00<00?ooool0_Ooo00<00?ooool0;_oo000Kool2000Bool00`00
ooooo`2nool00`00ooooo`0]ool001_oo`03003ooooo017oo`03003ooooo0;ooo`03003ooooo02co
o`006ooo00<00?ooool04Ooo00<00?ooool0`?oo00<00?ooool0:ooo000Kool00`00ooooo`0Aool0
0`00ooooo`30ool00`00ooooo`0[ool001_oo`03003ooooo017oo`03003ooooo0<7oo`03003ooooo
02[oo`006ooo00<00?ooool04Ooo00<00?ooool0`_oo00<00?ooool0:Ooo000Kool00`00ooooo`0A
ool00`00ooooo`33ool00`00ooooo`0Xool001_oo`03003ooooo017oo`03003ooooo0<Coo`03003o
oooo02Ooo`006ooo00<00?ooool04Ooo00<00?ooool0aOoo00<00?ooool09_oo00000ooo00000002
0003ool00`00ooooo`03ool20004ool20005ool00`00ooooo`0Aool00`00ooooo`35ool00`00oooo
o`0Vool000?oo`03003ooooo00Ooo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool04Ooo
00<00?ooool0a_oo00<00?ooool09Ooo0003ool00`00ooooo`07ool01000ooooo`000_oo00@00?oo
ool000Coo`8001;oo`03003ooooo0<Ooo`03003ooooo02Coo`000ooo00<00?ooool01ooo00@00?oo
ool000?oo`8000Goo`03003ooooo017oo`03003ooooo0<Soo`03003ooooo02?oo`000ooo00<00?oo
ool01ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Aool00`00ooooo`39ool00`00
ooooo`0Rool00004ool000000009ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo017o
o`03003ooooo0<[oo`03003ooooo027oo`000ooo00<00?ooool02?oo0P001?oo0P001Ooo00<00?oo
ool04Ooo00<00?ooool0b_oo00<00?ooool08Ooo000Kool00`00ooooo`0Aool00`00ooooo`3;ool0
0`00ooooo`0Pool001_oo`03003ooooo013oo`03003ooooo0<goo`03003ooooo01ooo`006ooo00<0
0?ooool04?oo00<00?ooool0c_oo00<00?ooool07_oo000Kool00`00ooooo`0@ool00`00ooooo`3?
ool00`00ooooo`0Mool001_oo`03003ooooo013oo`03003ooooo0=3oo`03003ooooo01coo`006ooo
0P004Ooo00<00?ooool0d?oo00<00?ooool07?oo000Kool00`00ooooo`0@ool00`00ooooo`3Aool0
0`00ooooo`0Kool001_oo`03003ooooo013oo`03003ooooo0=;oo`03003ooooo01[oo`006ooo00<0
0?ooool04?oo00<00?ooool0dooo00<00?ooool06Ooo000Kool00`00ooooo`0@ool00`00ooooo`3D
ool00`00ooooo`0Hool001_oo`03003ooooo013oo`03003ooooo0=Goo`03003ooooo01Ooo`006ooo
00<00?ooool04?oo00<00?ooool0eOoo00<00?ooool05ooo000Kool00`00ooooo`0@ool00`00oooo
o`3Fool00`00ooooo`0Fool001_oo`03003ooooo013oo`03003ooooo0=Ooo`03003ooooo01Goo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.403566, 1.00593, \
0.0147684, 0.000486803}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9353524861476049`\),
      SequenceForm[ "minimum at:", 0.93535248614760491],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0324031907841325`\),
      SequenceForm[ "value:", 1.0324031907841325],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.254551 -7.79184 7.72245 [
[.15109 .07256 -9 -9 ]
[.15109 .07256 9 0 ]
[.27836 .07256 -3 -9 ]
[.27836 .07256 3 0 ]
[.40564 .07256 -9 -9 ]
[.40564 .07256 9 0 ]
[.53291 .07256 -3 -9 ]
[.53291 .07256 3 0 ]
[.66019 .07256 -9 -9 ]
[.66019 .07256 9 0 ]
[.78746 .07256 -3 -9 ]
[.78746 .07256 3 0 ]
[.91474 .07256 -9 -9 ]
[.91474 .07256 9 0 ]
[.01131 .2395 -24 -4.5 ]
[.01131 .2395 0 4.5 ]
[.01131 .39395 -24 -4.5 ]
[.01131 .39395 0 4.5 ]
[.01131 .5484 -24 -4.5 ]
[.01131 .5484 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15109 .08506 m
.15109 .09131 L
s
[(0.5)] .15109 .07256 0 1 Mshowa
.27836 .08506 m
.27836 .09131 L
s
[(1)] .27836 .07256 0 1 Mshowa
.40564 .08506 m
.40564 .09131 L
s
[(1.5)] .40564 .07256 0 1 Mshowa
.53291 .08506 m
.53291 .09131 L
s
[(2)] .53291 .07256 0 1 Mshowa
.66019 .08506 m
.66019 .09131 L
s
[(2.5)] .66019 .07256 0 1 Mshowa
.78746 .08506 m
.78746 .09131 L
s
[(3)] .78746 .07256 0 1 Mshowa
.91474 .08506 m
.91474 .09131 L
s
[(3.5)] .91474 .07256 0 1 Mshowa
.125 Mabswid
.04926 .08506 m
.04926 .08881 L
s
.07472 .08506 m
.07472 .08881 L
s
.10017 .08506 m
.10017 .08881 L
s
.12563 .08506 m
.12563 .08881 L
s
.17654 .08506 m
.17654 .08881 L
s
.202 .08506 m
.202 .08881 L
s
.22745 .08506 m
.22745 .08881 L
s
.25291 .08506 m
.25291 .08881 L
s
.30382 .08506 m
.30382 .08881 L
s
.32927 .08506 m
.32927 .08881 L
s
.35473 .08506 m
.35473 .08881 L
s
.38018 .08506 m
.38018 .08881 L
s
.43109 .08506 m
.43109 .08881 L
s
.45655 .08506 m
.45655 .08881 L
s
.482 .08506 m
.482 .08881 L
s
.50746 .08506 m
.50746 .08881 L
s
.55837 .08506 m
.55837 .08881 L
s
.58382 .08506 m
.58382 .08881 L
s
.60928 .08506 m
.60928 .08881 L
s
.63473 .08506 m
.63473 .08881 L
s
.68564 .08506 m
.68564 .08881 L
s
.7111 .08506 m
.7111 .08881 L
s
.73655 .08506 m
.73655 .08881 L
s
.76201 .08506 m
.76201 .08881 L
s
.81292 .08506 m
.81292 .08881 L
s
.83837 .08506 m
.83837 .08881 L
s
.86383 .08506 m
.86383 .08881 L
s
.88928 .08506 m
.88928 .08881 L
s
.94019 .08506 m
.94019 .08881 L
s
.96565 .08506 m
.96565 .08881 L
s
.9911 .08506 m
.9911 .08881 L
s
.25 Mabswid
0 .08506 m
1 .08506 L
s
.02381 .2395 m
.03006 .2395 L
s
[(1.04)] .01131 .2395 1 0 Mshowa
.02381 .39395 m
.03006 .39395 L
s
[(1.06)] .01131 .39395 1 0 Mshowa
.02381 .5484 m
.03006 .5484 L
s
[(1.08)] .01131 .5484 1 0 Mshowa
.125 Mabswid
.02381 .12367 m
.02756 .12367 L
s
.02381 .16228 m
.02756 .16228 L
s
.02381 .20089 m
.02756 .20089 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .31673 m
.02756 .31673 L
s
.02381 .35534 m
.02756 .35534 L
s
.02381 .43257 m
.02756 .43257 L
s
.02381 .47118 m
.02756 .47118 L
s
.02381 .50979 m
.02756 .50979 L
s
.02381 .04644 m
.02756 .04644 L
s
.02381 .00783 m
.02756 .00783 L
s
.02381 .58701 m
.02756 .58701 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09532 .61803 m
.10097 .52402 L
.11059 .40533 L
.11955 .32176 L
.12955 .25064 L
.13864 .2004 L
.14913 .15584 L
.15906 .12235 L
.16814 .09807 L
.17778 .078 L
.19507 .05103 L
.20389 .04078 L
.21338 .03274 L
.22234 .0273 L
.23054 .023 L
.23915 .01902 L
.24397 .01731 L
.24834 .01606 L
.24955 .01577 L
.25083 .01553 L
.25223 .01533 L
.25353 .01517 L
.25586 .01495 L
.25718 .01486 L
.25841 .01479 L
.25963 .01475 L
.26077 .01472 L
.2618 .01472 L
.26293 .01472 L
.26415 .01475 L
.26476 .01476 L
.26544 .01479 L
.26664 .01485 L
.26777 .01492 L
.27005 .0151 L
.27217 .01532 L
.27469 .01564 L
.27698 .01598 L
.27814 .01617 L
.27879 .01622 L
.2794 .01625 L
.28167 .01636 L
.28411 .01652 L
.28669 .01674 L
.29096 .01721 L
.29495 .01777 L
.30404 .01948 L
.3063 .02 L
.3087 .02059 L
.31134 .02149 L
Mistroke
.31379 .02237 L
.32305 .02608 L
.34043 .03445 L
.37947 .054 L
.41708 .08048 L
.45327 .10765 L
.49176 .13982 L
.52882 .17532 L
.56447 .2091 L
.60242 .24728 L
.63894 .28754 L
.67777 .33116 L
.71517 .37297 L
.75116 .41485 L
.78944 .46189 L
.8263 .50819 L
.86174 .55176 L
.89948 .59856 L
Mfstroke
.89948 .59856 m
.91484 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .18084 m
.11955 .18084 L
.15906 .18084 L
.19615 .18084 L
.23183 .18084 L
.26981 .18084 L
.30636 .18084 L
.34522 .18084 L
.38265 .18084 L
.41867 .18084 L
.45698 .18084 L
.49387 .18084 L
.52934 .18084 L
.56711 .18084 L
.60346 .18084 L
.64211 .18084 L
.67933 .18084 L
.71514 .18084 L
.75325 .18084 L
.78993 .18084 L
.82891 .18084 L
.86648 .18084 L
.90262 .18084 L
.94106 .18084 L
.97619 .18084 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`0gool>002mool001_oo`03003ooooo03Goo`8000koo`D00;Soo`006ooo00<00?ooool0<ooo0P00
5?oo0P00]ooo000Kool00`00ooooo`0bool00`00ooooo`0Fool3002dool001_oo`03003ooooo033o
o`8001coo`800;;oo`006ooo00<00?ooool0;ooo00<00?ooool07_oo0P00/?oo000Kool00`00oooo
o`0^ool00`00ooooo`0Qool2002^ool001_oo`03003ooooo02goo`03003ooooo02Coo`800:coo`00
6ooo0P006Ooo0P001?oo00<00?ooool00_oo0`001Ooo0P004_oo10004ooo0P000_oo10000ooo00<0
0?ooool00_oo0`006Ooo10006?oo10000ooo00<00?ooool00_oo0`006_oo0P006_oo0P001?oo00<0
0?ooool00_oo0`004Ooo000Kool00`00ooooo`0Gool01000ooooo`002ooo00D00?ooooooo`0001Ko
o`03003ooooo01Coo`8000;oo`03003ooooo00[oo`03003ooooo01Koo`03003ooooo01Woo`03003o
oooo00coo`03003ooooo01Koo`04003ooooo000Hool01000ooooo`002ooo00<00?ooool03_oo000K
ool00`00ooooo`0Gool01000ooooo`002ooo00D00?ooooooo`0001Koo`03003ooooo01Koo`<000co
o`03003ooooo01Ooo`03003ooooo01Woo`03003ooooo00_oo`03003ooooo01Woo`03003ooooo01Wo
o`03003ooooo00Woo`03003ooooo00koo`006ooo00<00?ooool05ooo00@00?ooool000Soo`<000?o
o`03003ooooo01Goo`03003ooooo01Soo`8000Soo`<001_oo`03003ooooo01Woo`03003ooooo00Oo
o`<001[oo`8001[oo`8000Woo`<0017oo`006ooo00<00?ooool05ooo00@00?ooool000Soo`03003o
oooo00?oo`03003ooooo01Goo`03003ooooo01Soo`03003oo`0000Ooo`03003ooooo01coo`03003o
oooo01Woo`03003ooooo00Koo`03003ooooo01coo`03003ooooo01Woo`03003ooooo00Koo`03003o
oooo017oo`006ooo00<00?ooool05ooo00@00?ooool000Soo`03003ooooo00;oo`03003ooooo01Co
o`<001Soo`<000;oo`03003ooooo00Coo`03003ooooo01Woo`04003ooooo000Hool01000ooooo`00
2?oo00<00?ooool06Ooo00@00?ooool001Soo`04003ooooo0008ool00`00ooooo`0Aool001_oo`03
003ooooo01Soo`8000Woo`@00003ool00?oo01Ooo`03003ooooo01Soo`04003oooooool20004ool4
000Iool2000Jool20009ool4000Iool2000Jool20009ool4000@ool001_oo`03003ooooo02Ooo`03
003ooooo03Soo`03003ooooo09goo`006ooo00<00?ooool09ooo00<00?ooool0>Ooo0P00WOoo000K
ool00`00ooooo`0Vool00`00ooooo`0lool00`00ooooo`2Jool001Coool000d000006ooo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool00ooo0P001_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00Ooo000Kool00`00ooooo`0Oool00`00oooo
o`02ool00`00ooooo`0Jool00`00ooooo`0Nool00`00ooooo`04ool00`00ooooo`0Hool00`00oooo
o`0Oool00`00ooooo`0Oool00`00ooooo`0Oool00`00ooooo`0Eool001_oo`03003ooooo02Coo`03
003ooooo04?oo`8009Koo`006ooo00<00?ooool08ooo00<00?ooool0A_oo00<00?ooool0Tooo000K
ool00`00ooooo`0Sool00`00ooooo`17ool2002Cool001_oo`03003ooooo02;oo`03003ooooo04[o
o`03003ooooo093oo`006ooo00<00?ooool08_oo00<00?ooool0Booo00<00?ooool0Sooo000Kool0
0`00ooooo`0Rool00`00ooooo`1<ool00`00ooooo`2>ool001_oo`03003ooooo027oo`03003ooooo
04koo`03003ooooo08goo`006ooo00<00?ooool08Ooo00<00?ooool0Cooo00<00?ooool0S?oo000K
ool2000Rool00`00ooooo`1@ool2002<ool001_oo`03003ooooo023oo`03003ooooo05?oo`03003o
oooo08Woo`006ooo00<00?ooool08?oo00<00?ooool0E?oo00<00?ooool0R?oo000Kool00`00oooo
o`0Pool00`00ooooo`1Eool00`00ooooo`27ool001_oo`03003ooooo01ooo`03003ooooo05Ooo`03
003ooooo08Koo`006ooo00<00?ooool07ooo00<00?ooool0F?oo00<00?ooool0QOoo000Kool00`00
ooooo`0Oool00`00ooooo`1Iool00`00ooooo`24ool001_oo`03003ooooo01koo`03003ooooo05_o
o`03003ooooo08?oo`006ooo00<00?ooool07_oo00<00?ooool0G?oo00<00?ooool0P_oo000Kool0
0`00ooooo`0Nool00`00ooooo`1Mool20022ool001_oo`8001ooo`03003ooooo05ooo`03003ooooo
07ooo`006ooo00<00?ooool07Ooo00<00?ooool0HOoo00<00?ooool0O_oo000Kool00`00ooooo`0M
ool00`00ooooo`1Rool00`00ooooo`1mool001_oo`03003ooooo01goo`03003ooooo06?oo`03003o
oooo07coo`006ooo00<00?ooool07Ooo00<00?ooool0I?oo00<00?ooool0Nooo000Kool00`00oooo
o`0=ool30002ool400000ooo0000000200000ooo000000020002ool400000ooo000000020002ool3
0002ool400000ooo000000020002ool30002ool30002ool400000ooo000000020002ool30002ool4
00000ooo000000020002ool30002ool400000ooo000000020002ool30002ool400000ooo00000002
0002ool400000ooo0000000200000ooo000000020002ool30002ool400000ooo000000020002ool3
0002ool400000ooo000000020002ool30002ool400000ooo000000020002ool30002ool30002ool4
00000ooo000000020002ool30002ool400000ooo000000020002ool30002ool400000ooo00000002
0002ool30008ool001_oo`03003ooooo01coo`03003ooooo06Ooo`03003ooooo07Woo`006ooo00<0
0?ooool07?oo00<00?ooool0J?oo00<00?ooool0N?oo000Kool00`00ooooo`0Lool00`00ooooo`1Y
ool2001hool001_oo`03003ooooo01_oo`03003ooooo06coo`03003ooooo07Goo`006ooo0P007?oo
00<00?ooool0KOoo00<00?ooool0M?oo000Kool00`00ooooo`0Kool00`00ooooo`1^ool00`00oooo
o`1cool001_oo`03003ooooo01_oo`03003ooooo06ooo`03003ooooo07;oo`006ooo00<00?ooool0
6ooo00<00?ooool0L?oo00<00?ooool0LOoo000Kool00`00ooooo`0Jool00`00ooooo`1bool00`00
ooooo`1`ool001_oo`03003ooooo01[oo`03003ooooo07?oo`03003ooooo06ooo`006ooo00<00?oo
ool06_oo00<00?ooool0M?oo00<00?ooool0K_oo000Kool00`00ooooo`0Jool00`00ooooo`1eool0
0`00ooooo`1]ool001_oo`03003ooooo01[oo`03003ooooo07Goo`03003ooooo06goo`0000?oo`00
00000P000ooo00<00?ooool00ooo0P001Ooo00<00?ooool00ooo00<00?ooool06_oo00<00?ooool0
M_oo00<00?ooool0K?oo0003ool00`00ooooo`07ool01000ooooo`001?oo00<00?ooool00ooo00<0
0?ooool06_oo00<00?ooool0Mooo00<00?ooool0Jooo0003ool00`00ooooo`07ool01@00ooooo`00
ool01@001?oo0P006_oo00<00?ooool0NOoo00<00?ooool0J_oo0003ool00`00ooooo`07ool01P00
ooooo`00ool000;oo`03003ooooo00?oo`03003ooooo01Woo`03003ooooo07[oo`03003ooooo06Wo
o`000ooo00<00?ooool01ooo00@00?ooool000;oo`03003oo`0000Goo`03003ooooo01Woo`03003o
oooo07_oo`03003ooooo06Soo`0000Coo`00000000Woo`04003ooooo0003ool20005ool00`00oooo
o`0Iool00`00ooooo`1lool00`00ooooo`1Wool000?oo`03003ooooo00Soo`8000Goo`03003ooooo
00?oo`03003ooooo01Woo`03003ooooo07goo`03003ooooo06Koo`006ooo00<00?ooool06Ooo00<0
0?ooool0O_oo00<00?ooool0IOoo000Kool00`00ooooo`0Iool00`00ooooo`1oool00`00ooooo`1T
ool001_oo`03003ooooo01Soo`03003ooooo083oo`03003ooooo06Coo`006ooo00<00?ooool06?oo
00<00?ooool0POoo00<00?ooool0Hooo000Kool00`00ooooo`0Hool00`00ooooo`22ool00`00oooo
o`1Rool001_oo`8001Woo`03003ooooo08?oo`03003ooooo067oo`006ooo00<00?ooool06?oo00<0
0?ooool0Q?oo00<00?ooool0H?oo000Kool00`00ooooo`0Hool00`00ooooo`25ool00`00ooooo`1O
ool001_oo`03003ooooo01Ooo`03003ooooo08Ooo`03003ooooo05koo`006ooo00<00?ooool05ooo
00<00?ooool0R?oo00<00?ooool0GOoo000Kool00`00ooooo`0Gool00`00ooooo`29ool00`00oooo
o`1Lool001_oo`03003ooooo01Ooo`03003ooooo08[oo`03003ooooo05_oo`006ooo00<00?ooool0
5ooo00<00?ooool0Rooo00<00?ooool0F_oo000Kool00`00ooooo`0Gool00`00ooooo`2;ool00`00
ooooo`1Jool001_oo`03003ooooo01Koo`03003ooooo08goo`03003ooooo05Woo`006ooo0P005ooo
00<00?ooool0S_oo00<00?ooool0F?oo000Kool00`00ooooo`0Fool00`00ooooo`2?ool00`00oooo
o`1Gool001_oo`03003ooooo01Koo`03003ooooo093oo`03003ooooo05Koo`006ooo00<00?ooool0
5_oo00<00?ooool0TOoo00<00?ooool0EOoo000Kool00`00ooooo`0Fool00`00ooooo`2Bool00`00
ooooo`1Dool001_oo`03003ooooo01Koo`03003ooooo09?oo`03003ooooo05?oo`006ooo00<00?oo
ool05_oo00<00?ooool0U?oo00<00?ooool0D_oo000Kool00`00ooooo`0Eool00`00ooooo`2Fool0
0`00ooooo`1Aool001_oo`03003ooooo01Goo`03003ooooo09Ooo`03003ooooo053oo`006ooo00<0
0?ooool05Ooo00<00?ooool0V?oo00<00?ooool0Cooo000Kool2000Fool00`00ooooo`2Hool00`00
ooooo`1?ool001_oo`03003ooooo01Goo`03003ooooo09Woo`03003ooooo04koo`006ooo00<00?oo
ool05Ooo00<00?ooool0V_oo00<00?ooool0COoo000Kool00`00ooooo`0Eool00`00ooooo`2Kool0
0`00ooooo`1<ool001_oo`03003ooooo01Goo`03003ooooo09coo`03003ooooo04_oo`006ooo00<0
0?ooool05Ooo00<00?ooool0WOoo00<00?ooool0B_oo000Kool00`00ooooo`0Eool00`00ooooo`2N
ool00`00ooooo`19ool001_oo`03003ooooo01Goo`03003ooooo09ooo`03003ooooo04Soo`006ooo
00<00?ooool05Ooo00<00?ooool0Wooo00<00?ooool0B?oo00000ooo000000020003ool00`00oooo
o`03ool20004ool20005ool00`00ooooo`0Dool00`00ooooo`2Qool00`00ooooo`17ool000?oo`03
003ooooo00Ooo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool05?oo00<00?ooool0X_oo
00<00?ooool0A_oo0003ool00`00ooooo`07ool01000ooooo`000_oo00@00?ooool000Coo`8001Go
o`03003ooooo0:?oo`03003ooooo04Goo`000ooo00<00?ooool01ooo00@00?ooool000;oo`<000Go
o`03003ooooo01Coo`03003ooooo0:Coo`03003ooooo04Coo`000ooo00<00?ooool01ooo00@00?oo
ool000;oo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo0:Goo`03003ooooo04?oo`0000Co
o`00000000Woo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Dool00`00ooooo`2Uool0
0`00ooooo`13ool000?oo`03003ooooo00Soo`8000Coo`<000Coo`03003ooooo01Coo`03003ooooo
0:Koo`03003ooooo04;oo`006ooo00<00?ooool05?oo00<00?ooool0Yooo00<00?ooool0@Ooo000K
ool00`00ooooo`0Dool00`00ooooo`2Xool00`00ooooo`10ool001_oo`03003ooooo01Coo`03003o
oooo0:Woo`03003ooooo03ooo`006ooo00<00?ooool05?oo00<00?ooool0ZOoo00<00?ooool0?ooo
000Kool00`00ooooo`0Cool00`00ooooo`2[ool00`00ooooo`0nool001_oo`8001Coo`03003ooooo
0:coo`03003ooooo03goo`006ooo00<00?ooool04ooo00<00?ooool0[Ooo00<00?ooool0??oo000K
ool00`00ooooo`0Cool00`00ooooo`2]ool00`00ooooo`0lool001_oo`03003ooooo01?oo`03003o
oooo0:koo`03003ooooo03_oo`006ooo00<00?ooool04ooo00<00?ooool0[ooo00<00?ooool0>_oo
000Kool00`00ooooo`0Cool00`00ooooo`2`ool00`00ooooo`0iool001_oo`03003ooooo01?oo`03
003ooooo0;3oo`03003ooooo03Woo`006ooo00<00?ooool04ooo00<00?ooool0/Ooo00<00?ooool0
>?oo000Kool00`00ooooo`0Cool00`00ooooo`2bool00`00ooooo`0gool001_oo`03003ooooo01;o
o`03003ooooo0;Coo`03003ooooo03Koo`006ooo0P004ooo00<00?ooool0]Ooo00<00?ooool0=Ooo
000Kool00`00ooooo`0Bool00`00ooooo`2eool00`00ooooo`0eool001_oo`03003ooooo01;oo`03
003ooooo0;Koo`03003ooooo03Coo`006ooo00<00?ooool04_oo00<00?ooool0]ooo00<00?ooool0
<ooo000Kool00`00ooooo`0Bool00`00ooooo`2hool00`00ooooo`0bool001_oo`03003ooooo01;o
o`03003ooooo0;Woo`03003ooooo037oo`006ooo00<00?ooool04_oo00<00?ooool0^_oo00<00?oo
ool0<?oo000Kool00`00ooooo`0Bool00`00ooooo`2jool00`00ooooo`0`ool001_oo`03003ooooo
01;oo`03003ooooo0;_oo`03003ooooo02ooo`006ooo00<00?ooool04Ooo00<00?ooool0_Ooo00<0
0?ooool0;_oo000Kool2000Bool00`00ooooo`2nool00`00ooooo`0]ool001_oo`03003ooooo017o
o`03003ooooo0;ooo`03003ooooo02coo`006ooo00<00?ooool04Ooo00<00?ooool0`?oo00<00?oo
ool0:ooo000Kool00`00ooooo`0Aool00`00ooooo`30ool00`00ooooo`0[ool001_oo`03003ooooo
017oo`03003ooooo0<7oo`03003ooooo02[oo`006ooo00<00?ooool04Ooo00<00?ooool0`_oo00<0
0?ooool0:Ooo000Kool00`00ooooo`0Aool00`00ooooo`33ool00`00ooooo`0Xool001_oo`03003o
oooo017oo`03003ooooo0<Coo`03003ooooo02Ooo`006ooo00<00?ooool04Ooo00<00?ooool0aOoo
00<00?ooool09_oo00000ooo000000020003ool00`00ooooo`03ool20004ool20005ool00`00oooo
o`0Aool00`00ooooo`35ool00`00ooooo`0Vool000?oo`03003ooooo00Ooo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool04Ooo00<00?ooool0a_oo00<00?ooool09Ooo0003ool00`00oooo
o`07ool01000ooooo`000_oo00@00?ooool000Coo`8001;oo`03003ooooo0<Ooo`03003ooooo02Co
o`000ooo00<00?ooool01ooo00@00?ooool000?oo`8000Goo`03003ooooo017oo`03003ooooo0<So
o`03003ooooo02?oo`000ooo00<00?ooool01ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`0Aool00`00ooooo`39ool00`00ooooo`0Rool00004ool000000009ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo017oo`03003ooooo0<[oo`03003ooooo027oo`000ooo00<00?oo
ool02?oo0P001?oo0P001Ooo00<00?ooool04Ooo00<00?ooool0b_oo00<00?ooool08Ooo000Kool0
0`00ooooo`0Aool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`03003ooooo013oo`03003ooooo
0<goo`03003ooooo01ooo`006ooo00<00?ooool04?oo00<00?ooool0c_oo00<00?ooool07_oo000K
ool00`00ooooo`0@ool00`00ooooo`3?ool00`00ooooo`0Mool001_oo`03003ooooo013oo`03003o
oooo0=3oo`03003ooooo01coo`006ooo0P004Ooo00<00?ooool0d?oo00<00?ooool07?oo000Kool0
0`00ooooo`0@ool00`00ooooo`3Aool00`00ooooo`0Kool001_oo`03003ooooo013oo`03003ooooo
0=;oo`03003ooooo01[oo`006ooo00<00?ooool04?oo00<00?ooool0dooo00<00?ooool06Ooo000K
ool00`00ooooo`0@ool00`00ooooo`3Dool00`00ooooo`0Hool001_oo`03003ooooo013oo`03003o
oooo0=Goo`03003ooooo01Ooo`006ooo00<00?ooool04?oo00<00?ooool0eOoo00<00?ooool05ooo
000Kool00`00ooooo`0@ool00`00ooooo`3Fool00`00ooooo`0Fool001_oo`03003ooooo013oo`03
003ooooo0=Ooo`03003ooooo01Goo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.403566, 1.00593, \
0.0147684, 0.000486803}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<-0.9\>"\)], "Input"],

Cell[BoxData[
    \("-0.9"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/m0.9/\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/m0.9/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]1.2234928952051962`\),
      SequenceForm[ "minimum at:", 1.2234928952051962],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.5346226776851075`\),
      SequenceForm[ "value:", 0.53462267768510752],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.194603 -13.6881 25.6309 [
[.21841 .14004 -3 -9 ]
[.21841 .14004 3 0 ]
[.41302 .14004 -3 -9 ]
[.41302 .14004 3 0 ]
[.60762 .14004 -3 -9 ]
[.60762 .14004 3 0 ]
[.80222 .14004 -3 -9 ]
[.80222 .14004 3 0 ]
[.99682 .14004 -3 -9 ]
[.99682 .14004 3 0 ]
[.01131 .02439 -30 -4.5 ]
[.01131 .02439 0 4.5 ]
[.01131 .28069 -30 -4.5 ]
[.01131 .28069 0 4.5 ]
[.01131 .40885 -24 -4.5 ]
[.01131 .40885 0 4.5 ]
[.01131 .537 -30 -4.5 ]
[.01131 .537 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21841 .15254 m
.21841 .15879 L
s
[(1)] .21841 .14004 0 1 Mshowa
.41302 .15254 m
.41302 .15879 L
s
[(2)] .41302 .14004 0 1 Mshowa
.60762 .15254 m
.60762 .15879 L
s
[(3)] .60762 .14004 0 1 Mshowa
.80222 .15254 m
.80222 .15879 L
s
[(4)] .80222 .14004 0 1 Mshowa
.99682 .15254 m
.99682 .15879 L
s
[(5)] .99682 .14004 0 1 Mshowa
.125 Mabswid
.06273 .15254 m
.06273 .15629 L
s
.10165 .15254 m
.10165 .15629 L
s
.14057 .15254 m
.14057 .15629 L
s
.17949 .15254 m
.17949 .15629 L
s
.25733 .15254 m
.25733 .15629 L
s
.29625 .15254 m
.29625 .15629 L
s
.33517 .15254 m
.33517 .15629 L
s
.37409 .15254 m
.37409 .15629 L
s
.45194 .15254 m
.45194 .15629 L
s
.49086 .15254 m
.49086 .15629 L
s
.52978 .15254 m
.52978 .15629 L
s
.5687 .15254 m
.5687 .15629 L
s
.64654 .15254 m
.64654 .15629 L
s
.68546 .15254 m
.68546 .15629 L
s
.72438 .15254 m
.72438 .15629 L
s
.7633 .15254 m
.7633 .15629 L
s
.84114 .15254 m
.84114 .15629 L
s
.88006 .15254 m
.88006 .15629 L
s
.91898 .15254 m
.91898 .15629 L
s
.9579 .15254 m
.9579 .15629 L
s
.25 Mabswid
0 .15254 m
1 .15254 L
s
.02381 .02439 m
.03006 .02439 L
s
[(0.535)] .01131 .02439 1 0 Mshowa
.02381 .28069 m
.03006 .28069 L
s
[(0.545)] .01131 .28069 1 0 Mshowa
.02381 .40885 m
.03006 .40885 L
s
[(0.55)] .01131 .40885 1 0 Mshowa
.02381 .537 m
.03006 .537 L
s
[(0.555)] .01131 .537 1 0 Mshowa
.125 Mabswid
.02381 .05002 m
.02756 .05002 L
s
.02381 .07565 m
.02756 .07565 L
s
.02381 .10128 m
.02756 .10128 L
s
.02381 .12691 m
.02756 .12691 L
s
.02381 .17817 m
.02756 .17817 L
s
.02381 .2038 m
.02756 .2038 L
s
.02381 .22943 m
.02756 .22943 L
s
.02381 .25506 m
.02756 .25506 L
s
.02381 .30633 m
.02756 .30633 L
s
.02381 .33196 m
.02756 .33196 L
s
.02381 .35759 m
.02756 .35759 L
s
.02381 .38322 m
.02756 .38322 L
s
.02381 .43448 m
.02756 .43448 L
s
.02381 .46011 m
.02756 .46011 L
s
.02381 .48574 m
.02756 .48574 L
s
.02381 .51137 m
.02756 .51137 L
s
.02381 .56263 m
.02756 .56263 L
s
.02381 .58827 m
.02756 .58827 L
s
.02381 .6139 m
.02756 .6139 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.08769 .52535 L
.09175 .4631 L
.10097 .35563 L
.10995 .27649 L
.11955 .21608 L
.13019 .16482 L
.14024 .12919 L
.14926 .10519 L
.15906 .08305 L
.16791 .06765 L
.17765 .05529 L
.18795 .04371 L
.19737 .03532 L
.20183 .03207 L
.2067 .029 L
.21556 .02496 L
.22583 .02123 L
.23514 .01827 L
.2397 .01716 L
.24463 .01621 L
.24929 .01553 L
.25136 .0153 L
.25358 .01509 L
.25594 .01492 L
.25699 .01486 L
.25814 .01481 L
.25884 .01478 L
.25948 .01476 L
.26009 .01475 L
.26076 .01473 L
.26191 .01472 L
.26314 .01482 L
.27324 .01591 L
.27564 .01599 L
.2782 .01611 L
.28282 .01641 L
.28764 .01684 L
.2929 .01745 L
.30235 .01888 L
.31093 .02056 L
.31989 .02267 L
.32234 .02331 L
.32493 .02412 L
.32959 .02611 L
.3472 .03191 L
.38272 .04528 L
.42054 .06422 L
.45694 .08362 L
.49563 .10664 L
Mistroke
.53291 .13224 L
.56877 .15714 L
.60692 .18523 L
.64365 .21515 L
.68268 .24694 L
.7203 .27873 L
.75649 .31039 L
.79498 .34631 L
.83204 .3811 L
.86769 .41506 L
.90564 .45199 L
.94216 .48828 L
.97619 .52287 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0027oo`03003o
oooo0?coo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool0027oo`03003ooooo0?coo`00
8Ooo00<00?ooool03?oo100000?oo`0000000P0000?oo`0000000P000_oo0`000_oo0`000_oo0`00
0_oo100000?oo`0000000P0000?oo`0000001`000_oo0`000_oo0`000_oo0`000_oo100000?oo`00
00000P0000?oo`0000000P000_oo0`000_oo0`000_oo0`000_oo100000?oo`0000000P0000?oo`00
00000P0000?oo`0000000P000_oo0`000_oo0`000_oo100000?oo`0000000P0000?oo`0000000P00
00?oo`0000000P000_oo0`000_oo0`000_oo0`000_oo100000?oo`0000000P0000?oo`0000000P00
00?oo`0000000P000_oo0`000_oo0`000_oo100000?oo`0000000P0000?oo`0000000P0000?oo`00
00000P000_oo0`000_oo0`000_oo0`002_oo0002ool20004ool00`00ooooo`02ool30004ool20003
ool30005ool00`00ooooo`0bool50007ool8002fool00005ool00?ooool0000;ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0<?oo0P005?oo1@00/Ooo00001Ooo003o
oooo00002ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo0P00;_oo0`006_oo0`00
[ooo00001Ooo003ooooo00002?oo0`001?oo0P000ooo0`001Ooo00<00?ooool0;?oo00<00?ooool0
7_oo0P00[Ooo00001Ooo003ooooo00002?oo00<00?ooool01_oo00@00?ooool000Ooo`03003ooooo
02Woo`<002?oo`<00:[oo`0000Goo`00ooooo`0000Soo`03003ooooo00?oo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`0Xool00`00ooooo`0Wool3002Wool000;oo`8000Woo`@000?oo`80
00?oo`@000Coo`03003ooooo02Soo`03003ooooo02[oo`<00:Coo`008Ooo00<00?ooool09ooo00<0
0?ooool0;_oo0P00X_oo000Qool2000Wool00`00ooooo`0aool2002Pool0027oo`03003ooooo02Go
o`03003ooooo03Coo`8009koo`008Ooo00<00?ooool09?oo00<00?ooool0=ooo0P00W?oo000Qool0
0`00ooooo`0Sool00`00ooooo`0jool2002Jool0027oo`03003ooooo02?oo`03003ooooo03coo`80
09Soo`008Ooo00<00?ooool08_oo00<00?ooool0?ooo0P00U_oo000Qool00`00ooooo`0Rool00`00
ooooo`11ool2002Dool0027oo`8002;oo`03003ooooo04Coo`8009;oo`008Ooo00<00?ooool08Ooo
00<00?ooool0A_oo0P00T?oo000Qool00`00ooooo`0Pool00`00ooooo`19ool00`00ooooo`2=ool0
027oo`03003ooooo01ooo`03003ooooo04_oo`8008goo`008Ooo00<00?ooool07ooo00<00?ooool0
COoo0P00Rooo000Qool00`00ooooo`0Nool00`00ooooo`1@ool00`00ooooo`28ool0027oo`8001oo
o`03003ooooo057oo`8008Soo`008Ooo00<00?ooool07Ooo00<00?ooool0E?oo0P00Q_oo000Qool0
0`00ooooo`0Mool00`00ooooo`1Fool00`00ooooo`23ool0027oo`03003ooooo01coo`03003ooooo
00koo`@002koo`@001Coo`8001Woo`80037oo`03003ooooo02koo`<000?oo`008Ooo00<00?ooool0
7?oo00<00?ooool04?oo00<00?ooool0;Ooo00<00?ooool05ooo0P005_oo00@00?ooool0033oo`03
003ooooo037oo`40007oo`7oo`008Ooo00<00?ooool07?oo00<00?ooool04?oo00<00?ooool0;_oo
00<00?ooool06?oo00<00?ooool05_oo00<00?ooool0:ooo1@00<_oo0@000Ooo0Ooo000Qool00`00
ooooo`0Lool00`00ooooo`0@ool00`00ooooo`0_ool00`00ooooo`0Hool2000Dool2000^ool01000
ooooo`00<?oo0`000ooo000Qool2000Lool00`00ooooo`0Aool00`00ooooo`0`ool00`00ooooo`0I
ool2000Dool00`00ooooo`0/ool00`00ool0000`ool00`00ooooo`03ool0027oo`03003ooooo01_o
o`03003ooooo00ooo`<002ooo`04003ooooo000Mool00`00ooooo`0>ool01000ooooo`00;ooo0P00
<?oo00<00?ooool00ooo000Qool00`00ooooo`0Kool00`00ooooo`0Aool00`00ooooo`0^ool2000O
ool00`00ooooo`0>ool2000aool00`00ooooo`0^ool40002ool0027oo`03003ooooo01[oo`03003o
oooo06Goo`8007Soo`008Ooo00<00?ooool06_oo00<00?ooool0Iooo00<00?ooool0MOoo000Qool0
0`00ooooo`0Jool00`00ooooo`1Xool00`00ooooo`1dool0027oo`03003ooooo01Woo`03003ooooo
06[oo`8007Coo`006oooo`000`000ooo000Qool00`00ooooo`07ool00`00ooooo`07ool00`00oooo
o`05ool00`00ool00009ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00oooo
o`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00oooo
o`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00oooo
o`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00oooo
o`07ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`01ool0027oo`03003ooooo01Soo`03
003ooooo06ooo`80073oo`008Ooo00<00?ooool06?oo00<00?ooool0LOoo00<00?ooool0KOoo000Q
ool00`00ooooo`0Hool00`00ooooo`1bool00`00ooooo`1/ool0027oo`03003ooooo01Soo`03003o
oooo07?oo`8006coo`008Ooo0P006?oo00<00?ooool0M_oo00<00?ooool0JOoo000Qool00`00oooo
o`0Gool00`00ooooo`1gool2001Yool0027oo`03003ooooo01Ooo`03003ooooo07Woo`03003ooooo
06Koo`008Ooo00<00?ooool05ooo00<00?ooool0N_oo00<00?ooool0IOoo000Qool00`00ooooo`0F
ool00`00ooooo`1lool00`00ooooo`1Tool0027oo`03003ooooo01Koo`03003ooooo07goo`03003o
oooo06?oo`008Ooo00<00?ooool05_oo00<00?ooool0O_oo0P00Hooo000Qool2000Gool00`00oooo
o`20ool00`00ooooo`1Pool0027oo`03003ooooo01Goo`03003ooooo08;oo`03003ooooo05ooo`00
8Ooo00<00?ooool05Ooo00<00?ooool0Pooo00<00?ooool0G_oo000Qool00`00ooooo`0Eool00`00
ooooo`24ool00`00ooooo`1Mool0027oo`03003ooooo01Goo`03003ooooo08Goo`8005goo`008Ooo
00<00?ooool05Ooo00<00?ooool0Qooo00<00?ooool0F_oo000Qool00`00ooooo`0Eool00`00oooo
o`28ool00`00ooooo`1Iool0027oo`8001Koo`03003ooooo08Woo`8005Woo`008Ooo00<00?ooool0
5?oo00<00?ooool0S?oo00<00?ooool0E_oo000Qool00`00ooooo`0Dool00`00ooooo`2=ool00`00
ooooo`1Eool0027oo`03003ooooo01Coo`03003ooooo08koo`8005Goo`008Ooo00<00?ooool05?oo
00<00?ooool0T?oo00<00?ooool0D_oo000Qool00`00ooooo`0Dool00`00ooooo`2Aool00`00oooo
o`1Aool0027oo`8001Goo`03003ooooo09;oo`03003ooooo053oo`008Ooo00<00?ooool05?oo00<0
0?ooool0Tooo00<00?ooool0Cooo000Qool00`00ooooo`0Dool00`00ooooo`2Dool2001?ool0027o
o`03003ooooo01?oo`03003ooooo09Ooo`03003ooooo04coo`008Ooo00<00?ooool04ooo00<00?oo
ool0V?oo00<00?ooool0Booo0002ool20004ool00`00ooooo`02ool30005ool01000oooooooo0`00
1Ooo00<00?ooool04ooo00<00?ooool0VOoo00<00?ooool0B_oo00001Ooo003ooooo00002ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool04ooo00<00?ooool0V_oo00<0
0?ooool0BOoo00001Ooo003ooooo00002ooo00<00?oo000010001Ooo00<00?ooool00_oo0P005?oo
00<00?ooool0Vooo00<00?ooool0B?oo00001Ooo003ooooo00002?oo0`000_oo00@00?ooool000?o
o`<000Goo`03003ooooo01?oo`03003ooooo09coo`8004Soo`0000Goo`00ooooo`0000Soo`03003o
oooo00?oo`03003oo`0000?oo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo09koo`03003o
oooo04Goo`0000Goo`00ooooo`0000Soo`03003ooooo00Coo`8000?oo`03003ooooo00Goo`03003o
oooo01?oo`03003ooooo09ooo`03003ooooo04Coo`000_oo0P002Ooo10001?oo00@00?ooooooo`@0
00Coo`03003ooooo01?oo`03003ooooo0:3oo`03003ooooo04?oo`008Ooo00<00?ooool04_oo00<0
0?ooool0X_oo0P00@ooo000Qool2000Cool00`00ooooo`2Tool00`00ooooo`10ool0027oo`03003o
oooo01;oo`03003ooooo0:Goo`03003ooooo03ooo`008Ooo00<00?ooool04_oo00<00?ooool0Y_oo
00<00?ooool0?_oo000Qool00`00ooooo`0Bool00`00ooooo`2Wool00`00ooooo`0mool0027oo`03
003ooooo01;oo`03003ooooo0:Soo`03003ooooo03coo`008Ooo00<00?ooool04_oo00<00?ooool0
ZOoo00<00?ooool0>ooo000Qool00`00ooooo`0Bool00`00ooooo`2Yool00`00ooooo`0kool0027o
o`8001?oo`03003ooooo0:[oo`03003ooooo03[oo`008Ooo00<00?ooool04_oo00<00?ooool0Zooo
00<00?ooool0>Ooo000Qool00`00ooooo`0Aool00`00ooooo`2]ool00`00ooooo`0hool0027oo`03
003ooooo017oo`03003ooooo0:koo`03003ooooo03Ooo`008Ooo00<00?ooool04Ooo00<00?ooool0
[ooo00<00?ooool0=_oo000Qool00`00ooooo`0Aool00`00ooooo`2`ool00`00ooooo`0eool0027o
o`03003ooooo017oo`03003ooooo0;7oo`03003ooooo03Coo`008Ooo0P004_oo00<00?ooool0/_oo
00<00?ooool0<ooo000Qool00`00ooooo`0Aool00`00ooooo`2cool00`00ooooo`0bool0027oo`03
003ooooo017oo`03003ooooo0;Coo`8003;oo`008Ooo00<00?ooool04Ooo00<00?ooool0]_oo00<0
0?ooool0;ooo000Qool00`00ooooo`0@ool00`00ooooo`2hool00`00ooooo`0^ool0027oo`03003o
oooo013oo`03003ooooo0;Woo`03003ooooo02goo`008Ooo0P004Ooo00<00?ooool0^_oo00<00?oo
ool0;?oo000Qool00`00ooooo`0@ool00`00ooooo`2kool00`00ooooo`0[ool0027oo`03003ooooo
013oo`03003ooooo0;coo`03003ooooo02[oo`008Ooo00<00?ooool04?oo00<00?ooool0_Ooo00<0
0?ooool0:Ooo000Qool00`00ooooo`0@ool00`00ooooo`2nool2000Yool000Soo`8000Coo`03003o
oooo00;oo`<000?oo`<000Goo`03003ooooo013oo`03003ooooo0<3oo`03003ooooo02Koo`001ooo
00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo013oo`03003ooooo0<7o
o`03003ooooo02Goo`001ooo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`80017o
o`03003ooooo0<;oo`03003ooooo02Coo`001ooo00@00?ooool000Soo`<000?oo`<000Goo`03003o
oooo00ooo`03003ooooo0<Coo`03003ooooo02?oo`001ooo00@00?ooool000Soo`03003ooooo00?o
o`03003ooooo00Goo`03003ooooo00ooo`03003ooooo0<Goo`03003ooooo02;oo`001ooo00@00?oo
ool000Soo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00ooo`03003ooooo0<Koo`03003o
oooo027oo`002?oo0P002Ooo10000_oo10001?oo00<00?ooool03ooo00<00?ooool0aooo00<00?oo
ool08?oo000Qool00`00ooooo`0?ool00`00ooooo`38ool00`00ooooo`0Oool0027oo`80013oo`03
003ooooo0<Woo`03003ooooo01koo`008Ooo00<00?ooool03ooo00<00?ooool0b_oo00<00?ooool0
7Ooo000Qool00`00ooooo`0?ool00`00ooooo`3;ool00`00ooooo`0Lool0027oo`03003ooooo00oo
o`03003ooooo0<coo`03003ooooo01_oo`008Ooo00<00?ooool03_oo00<00?ooool0c_oo00<00?oo
ool06_oo000Qool00`00ooooo`0>ool00`00ooooo`3?ool00`00ooooo`0Iool0027oo`03003ooooo
00koo`03003ooooo0=3oo`03003ooooo01Soo`008Ooo0P003ooo00<00?ooool0dOoo00<00?ooool0
5ooo000Qool00`00ooooo`0>ool00`00ooooo`3Bool00`00ooooo`0Fool0027oo`03003ooooo00ko
o`03003ooooo0=?oo`03003ooooo01Goo`008Ooo00<00?ooool03_oo00<00?ooool0e?oo00<00?oo
ool05?oo000Qool00`00ooooo`0>ool00`00ooooo`3Eool00`00ooooo`0Cool0027oo`03003ooooo
00koo`03003ooooo0=Koo`03003ooooo01;oo`008Ooo00<00?ooool03_oo00<00?ooool0eooo00<0
0?ooool04Ooo000Qool2000?ool00`00ooooo`3Hool00`00ooooo`0@ool0027oo`03003ooooo00ko
o`03003ooooo0=Woo`03003ooooo00ooo`008Ooo00<00?ooool03_oo00<00?ooool0f_oo00<00?oo
ool03_oo000Qool00`00ooooo`0=ool00`00ooooo`3Lool00`00ooooo`0=ool0027oo`03003ooooo
00goo`03003ooooo0=goo`03003ooooo00coo`008Ooo00<00?ooool03Ooo00<00?ooool0g_oo00<0
0?ooool02ooo000Qool2000>ool00`00ooooo`3Oool00`00ooooo`0:ool0027oo`03003ooooo00go
o`03003ooooo0>3oo`03003ooooo00Woo`008Ooo00<00?ooool03Ooo00<00?ooool0hOoo00<00?oo
ool02?oo000Qool00`00ooooo`0=ool00`00ooooo`3Rool00`00ooooo`07ool0027oo`03003ooooo
00goo`03003ooooo0>coo`000_oo0P001?oo00<00?ooool00_oo0`000ooo0`000ooo0`001Ooo00<0
0?ooool03Ooo00<00?ooool0k?oo00001Ooo003ooooo00002ooo00<00?ooool00ooo00<00?ooool0
0ooo00<00?ooool00_oo00<00?ooool03Ooo00<00?ooool0k?oo00001Ooo003ooooo00002ooo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo0P003_oo00<00?ooool0k?oo00001Ooo003o
oooo00002?oo0`000ooo0`000ooo0`001Ooo00<00?ooool03Ooo00<00?ooool0k?oo00001Ooo003o
oooo00002?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool03Ooo00<0
0?ooool0k?oo00001Ooo003ooooo00002?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0
1Ooo00<00?ooool03Ooo00<00?ooool0k?oo0002ool20009ool40002ool40002ool40004ool00`00
ooooo`0=ool00`00ooooo`3/ool0027oo`03003ooooo00goo`03003ooooo0>coo`008Ooo0P003_oo
00<00?ooool0k?oo000Qool00`00ooooo`0=ool00`00ooooo`3/ool0027oo`03003ooooo00coo`03
003ooooo0>goo`008Ooo00<00?ooool03?oo00<00?ooool0kOoo000Qool00`00ooooo`0<ool00`00
ooooo`3]ool0027oo`03003ooooo00coo`03003ooooo0>goo`008Ooo00<00?ooool03?oo00<00?oo
ool0kOoo000Qool2000=ool00`00ooooo`3]ool0027oo`03003ooooo00coo`03003ooooo0>goo`00
8Ooo00<00?ooool03?oo00<00?ooool0kOoo000Qool00`00ooooo`0<ool00`00ooooo`3]ool0027o
o`03003ooooo00coo`03003ooooo0>goo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool0
027oo`800?goo`008Ooo00<00?ooool0o?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.662397, 0.532711, \
0.019938, 0.00015138}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]1.225312807616464`\),
      SequenceForm[ "minimum at:", 1.2253128076164641],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.5383369719550269`\),
      SequenceForm[ "value:", 0.53833697195502694],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.194314 -13.7272 25.7039 [
[.21812 .14043 -3 -9 ]
[.21812 .14043 3 0 ]
[.41244 .14043 -3 -9 ]
[.41244 .14043 3 0 ]
[.60675 .14043 -3 -9 ]
[.60675 .14043 3 0 ]
[.80106 .14043 -3 -9 ]
[.80106 .14043 3 0 ]
[.99538 .14043 -3 -9 ]
[.99538 .14043 3 0 ]
[.01131 .02442 -30 -4.5 ]
[.01131 .02442 0 4.5 ]
[.01131 .28145 -30 -4.5 ]
[.01131 .28145 0 4.5 ]
[.01131 .40997 -24 -4.5 ]
[.01131 .40997 0 4.5 ]
[.01131 .53849 -30 -4.5 ]
[.01131 .53849 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21812 .15293 m
.21812 .15918 L
s
[(1)] .21812 .14043 0 1 Mshowa
.41244 .15293 m
.41244 .15918 L
s
[(2)] .41244 .14043 0 1 Mshowa
.60675 .15293 m
.60675 .15918 L
s
[(3)] .60675 .14043 0 1 Mshowa
.80106 .15293 m
.80106 .15918 L
s
[(4)] .80106 .14043 0 1 Mshowa
.99538 .15293 m
.99538 .15918 L
s
[(5)] .99538 .14043 0 1 Mshowa
.125 Mabswid
.06267 .15293 m
.06267 .15668 L
s
.10154 .15293 m
.10154 .15668 L
s
.1404 .15293 m
.1404 .15668 L
s
.17926 .15293 m
.17926 .15668 L
s
.25699 .15293 m
.25699 .15668 L
s
.29585 .15293 m
.29585 .15668 L
s
.33471 .15293 m
.33471 .15668 L
s
.37357 .15293 m
.37357 .15668 L
s
.4513 .15293 m
.4513 .15668 L
s
.49016 .15293 m
.49016 .15668 L
s
.52903 .15293 m
.52903 .15668 L
s
.56789 .15293 m
.56789 .15668 L
s
.64561 .15293 m
.64561 .15668 L
s
.68448 .15293 m
.68448 .15668 L
s
.72334 .15293 m
.72334 .15668 L
s
.7622 .15293 m
.7622 .15668 L
s
.83993 .15293 m
.83993 .15668 L
s
.87879 .15293 m
.87879 .15668 L
s
.91765 .15293 m
.91765 .15668 L
s
.95652 .15293 m
.95652 .15668 L
s
.25 Mabswid
0 .15293 m
1 .15293 L
s
.02381 .02442 m
.03006 .02442 L
s
[(0.535)] .01131 .02442 1 0 Mshowa
.02381 .28145 m
.03006 .28145 L
s
[(0.545)] .01131 .28145 1 0 Mshowa
.02381 .40997 m
.03006 .40997 L
s
[(0.55)] .01131 .40997 1 0 Mshowa
.02381 .53849 m
.03006 .53849 L
s
[(0.555)] .01131 .53849 1 0 Mshowa
.125 Mabswid
.02381 .05012 m
.02756 .05012 L
s
.02381 .07582 m
.02756 .07582 L
s
.02381 .10153 m
.02756 .10153 L
s
.02381 .12723 m
.02756 .12723 L
s
.02381 .17864 m
.02756 .17864 L
s
.02381 .20434 m
.02756 .20434 L
s
.02381 .23005 m
.02756 .23005 L
s
.02381 .25575 m
.02756 .25575 L
s
.02381 .30716 m
.02756 .30716 L
s
.02381 .33286 m
.02756 .33286 L
s
.02381 .35857 m
.02756 .35857 L
s
.02381 .38427 m
.02756 .38427 L
s
.02381 .43568 m
.02756 .43568 L
s
.02381 .46138 m
.02756 .46138 L
s
.02381 .48709 m
.02756 .48709 L
s
.02381 .51279 m
.02756 .51279 L
s
.02381 .5642 m
.02756 .5642 L
s
.02381 .5899 m
.02756 .5899 L
s
.02381 .61561 m
.02756 .61561 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.08769 .52522 L
.09175 .46296 L
.10097 .35549 L
.10995 .27628 L
.11955 .21591 L
.13019 .1646 L
.14024 .129 L
.14926 .10497 L
.15906 .08285 L
.16791 .06747 L
.17765 .05519 L
.18795 .04355 L
.19737 .03518 L
.20183 .03194 L
.2067 .02889 L
.21556 .02492 L
.22583 .02114 L
.23514 .01819 L
.2397 .0171 L
.24463 .01616 L
.2469 .01581 L
.24929 .0155 L
.25154 .01525 L
.25358 .01507 L
.25592 .01491 L
.25721 .01484 L
.25843 .01479 L
.25955 .01475 L
.2606 .01473 L
.26174 .01472 L
.26295 .01485 L
.27324 .01593 L
.2755 .016 L
.2779 .01612 L
.28224 .0164 L
.28676 .0168 L
.29171 .01736 L
.30057 .01866 L
.30863 .02018 L
.31796 .02232 L
.32677 .02511 L
.34632 .03183 L
.38239 .04545 L
.42075 .06477 L
.45769 .08461 L
.49321 .10582 L
.53103 .13181 L
.56742 .15716 L
.60612 .18577 L
Mistroke
.6434 .21626 L
.67925 .24556 L
.7174 .27788 L
.75414 .31011 L
.79317 .34661 L
.83078 .38209 L
.86697 .41672 L
.90546 .45436 L
.94253 .49138 L
.97619 .52584 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .11019 m
.11955 .11019 L
.15906 .11019 L
.19615 .11019 L
.23183 .11019 L
.26981 .11019 L
.30636 .11019 L
.34522 .11019 L
.38265 .11019 L
.41867 .11019 L
.45698 .11019 L
.49387 .11019 L
.52934 .11019 L
.56711 .11019 L
.60346 .11019 L
.64211 .11019 L
.67933 .11019 L
.71514 .11019 L
.75325 .11019 L
.78993 .11019 L
.82891 .11019 L
.86648 .11019 L
.90262 .11019 L
.94106 .11019 L
.97619 .11019 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0027oo`03003o
oooo0?coo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool0027oo`03003ooooo0?coo`00
8Ooo00<00?ooool0=Ooo2P00_Ooo0002ool20004ool00`00ooooo`02ool30004ool20003ool30005
ool00`00ooooo`0bool3000:ool9002dool00005ool00?ooool0000;ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool0<?oo0P005_oo0P00/_oo00001Ooo003ooooo0000
2ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo0P00;_oo0`006_oo1000[_oo0000
1Ooo003ooooo00002?oo0`001?oo0P000ooo0`001Ooo00<00?ooool0;?oo00<00?ooool07ooo1000
Z_oo00001Ooo003ooooo00002?oo00<00?ooool01_oo00@00?ooool000Ooo`03003ooooo02[oo`80
02Koo`800:Soo`0000Goo`00ooooo`0000Soo`03003ooooo00?oo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`0Yool00`00ooooo`0Xool2002Vool000;oo`8000Woo`@000?oo`8000?oo`@0
00Coo`03003ooooo02Soo`03003ooooo02_oo`800:Coo`008Ooo00<00?ooool09ooo00<00?ooool0
;_oo0P00X_oo000Qool2000Wool00`00ooooo`0aool2002Pool0027oo`03003ooooo02Goo`03003o
oooo03Coo`8009koo`008Ooo00<00?ooool09?oo00<00?ooool0=ooo0P00W?oo000Qool00`00oooo
o`0Sool00`00ooooo`0jool2002Jool0027oo`03003ooooo02?oo`03003ooooo03coo`8009Soo`00
8Ooo00<00?ooool08_oo00<00?ooool0?ooo0P00U_oo000Qool00`00ooooo`0Rool00`00ooooo`11
ool2002Dool0027oo`8002;oo`03003ooooo04Coo`8009;oo`008Ooo00<00?ooool08Ooo00<00?oo
ool0A_oo0P00T?oo000Qool00`00ooooo`0Pool00`00ooooo`19ool2002>ool0027oo`03003ooooo
01ooo`03003ooooo04coo`8008coo`008Ooo00<00?ooool07ooo00<00?ooool0C_oo00<00?ooool0
ROoo000Qool00`00ooooo`0Nool00`00ooooo`1@ool20029ool0027oo`8001ooo`03003ooooo05;o
o`03003ooooo08Koo`008Ooo00<00?ooool07Ooo00<00?ooool0E?oo0P00Q_oo000Qool00`00oooo
o`0Mool00`00ooooo`1Fool00`00ooooo`23ool0027oo`03003ooooo00coo`@00003ool000000080
0003ool00000008000;oo`<000;oo`<000;oo`<000;oo`@00003ool0000000800003ool000000080
00;oo`<000;oo`<000;oo`<000;oo`@00003ool0000000800003ool0000000800003ool000000080
00;oo`<000;oo`<000;oo`@00003ool0000000800003ool0000000L000;oo`<000;oo`<000;oo`@0
0003ool0000000800003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`@00003ool0
000000800003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`<000;oo`@00003ool0
000000800003ool00000008000;oo`<000;oo`<000;oo`<000;oo`@00003ool00000008000Woo`00
8Ooo00<00?ooool07?oo00<00?ooool03_oo1000;_oo10005_oo0P005ooo0P00<Ooo00<00?ooool0
;_oo0`000ooo000Qool00`00ooooo`0Lool00`00ooooo`0@ool00`00ooooo`0]ool00`00ooooo`0I
ool00`00ooooo`0Cool01000ooooo`00<?oo00<00?ooool0<Ooo0@000Ooo0Ooo000Qool00`00oooo
o`0Lool00`00ooooo`0@ool00`00ooooo`0^ool00`00ooooo`0Iool2000Fool00`00ooooo`0[ool5
000bool10001ool1ool0027oo`8001coo`03003ooooo017oo`03003ooooo02ooo`03003ooooo01[o
o`8001;oo`8002koo`04003ooooo000`ool30003ool0027oo`03003ooooo01_oo`03003ooooo017o
o`03003ooooo033oo`03003ooooo01_oo`03003ooooo017oo`03003ooooo02coo`03003oo`00033o
o`03003ooooo00?oo`008Ooo00<00?ooool06ooo00<00?ooool03ooo0`00;ooo00@00?ooool001ko
o`03003ooooo00goo`04003ooooo000_ool2000`ool00`00ooooo`03ool0027oo`03003ooooo01[o
o`03003ooooo01;oo`03003ooooo02koo`80023oo`8000koo`80037oo`03003ooooo02koo`@000;o
o`008Ooo00<00?ooool06_oo00<00?ooool0Iooo00<00?ooool0MOoo000Qool00`00ooooo`0Jool0
0`00ooooo`1Xool00`00ooooo`1dool0027oo`03003ooooo01Woo`03003ooooo06[oo`8007Coo`00
6oooo`0010000_oo000Qool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`05ool00`00ool0
0009ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00oooo
o`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00oooo
o`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00oooo
o`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00oooo
o`07ool00`00ooooo`08ool00`00ooooo`01ool0027oo`03003ooooo01Soo`03003ooooo06ooo`80
073oo`008Ooo00<00?ooool06?oo00<00?ooool0LOoo00<00?ooool0KOoo000Qool00`00ooooo`0H
ool00`00ooooo`1bool00`00ooooo`1/ool0027oo`03003ooooo01Soo`03003ooooo07?oo`8006co
o`008Ooo0P006?oo00<00?ooool0M_oo00<00?ooool0JOoo000Qool00`00ooooo`0Gool00`00oooo
o`1gool2001Yool0027oo`03003ooooo01Ooo`03003ooooo07Woo`03003ooooo06Koo`008Ooo00<0
0?ooool05ooo00<00?ooool0N_oo00<00?ooool0IOoo000Qool00`00ooooo`0Fool00`00ooooo`1l
ool2001Uool0027oo`03003ooooo01Koo`03003ooooo07koo`03003ooooo06;oo`008Ooo00<00?oo
ool05_oo00<00?ooool0Oooo00<00?ooool0HOoo000Qool2000Gool00`00ooooo`20ool00`00oooo
o`1Pool0027oo`03003ooooo01Goo`03003ooooo08;oo`80063oo`008Ooo00<00?ooool05Ooo00<0
0?ooool0Q?oo00<00?ooool0GOoo000Qool00`00ooooo`0Eool00`00ooooo`25ool00`00ooooo`1L
ool0027oo`03003ooooo01Goo`03003ooooo08Koo`03003ooooo05_oo`008Ooo00<00?ooool05Ooo
00<00?ooool0Qooo00<00?ooool0F_oo000Qool00`00ooooo`0Eool00`00ooooo`28ool00`00oooo
o`1Iool0027oo`8001Koo`03003ooooo08Woo`8005Woo`008Ooo00<00?ooool05?oo00<00?ooool0
S?oo00<00?ooool0E_oo000Qool00`00ooooo`0Dool00`00ooooo`2=ool00`00ooooo`1Eool0027o
o`03003ooooo01Coo`03003ooooo08koo`03003ooooo05Coo`008Ooo00<00?ooool05?oo00<00?oo
ool0Sooo00<00?ooool0Dooo000Qool00`00ooooo`0Dool00`00ooooo`2@ool00`00ooooo`1Bool0
027oo`8001Goo`03003ooooo097oo`8005;oo`008Ooo00<00?ooool05?oo00<00?ooool0Tooo00<0
0?ooool0Cooo000Qool00`00ooooo`0Dool00`00ooooo`2Dool00`00ooooo`1>ool0027oo`03003o
oooo01?oo`03003ooooo09Koo`03003ooooo04goo`008Ooo00<00?ooool04ooo00<00?ooool0Uooo
0P00COoo0002ool20004ool00`00ooooo`02ool30005ool01000oooooooo0`001Ooo00<00?ooool0
4ooo00<00?ooool0VOoo00<00?ooool0B_oo00001Ooo003ooooo00002ooo00<00?ooool00_oo00<0
0?ooool01?oo00<00?ooool00_oo00<00?ooool04ooo00<00?ooool0V_oo00<00?ooool0BOoo0000
1Ooo003ooooo00002ooo00<00?oo000010001Ooo00<00?ooool00_oo0P005?oo00<00?ooool0Vooo
00<00?ooool0B?oo00001Ooo003ooooo00002?oo0`000_oo00@00?ooool000?oo`<000Goo`03003o
oooo01?oo`03003ooooo09coo`03003ooooo04Ooo`0000Goo`00ooooo`0000Soo`03003ooooo00?o
o`03003oo`0000?oo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo09goo`03003ooooo04Ko
o`0000Goo`00ooooo`0000Soo`03003ooooo00Coo`8000?oo`03003ooooo00Goo`03003ooooo01?o
o`03003ooooo09koo`8004Koo`000_oo0P002Ooo10001?oo00@00?ooooooo`@000Coo`03003ooooo
01?oo`03003ooooo0:3oo`03003ooooo04?oo`008Ooo00<00?ooool04_oo00<00?ooool0X_oo00<0
0?ooool0@_oo000Qool00`00ooooo`0Bool00`00ooooo`2Sool00`00ooooo`11ool0027oo`8001?o
o`03003ooooo0:Coo`03003ooooo043oo`008Ooo00<00?ooool04_oo00<00?ooool0YOoo00<00?oo
ool0?ooo000Qool00`00ooooo`0Bool00`00ooooo`2Vool00`00ooooo`0nool0027oo`03003ooooo
01;oo`03003ooooo0:Ooo`03003ooooo03goo`008Ooo00<00?ooool04_oo00<00?ooool0Z?oo00<0
0?ooool0??oo000Qool00`00ooooo`0Bool00`00ooooo`2Yool00`00ooooo`0kool0027oo`8001?o
o`03003ooooo0:[oo`03003ooooo03[oo`008Ooo00<00?ooool04_oo00<00?ooool0Zooo00<00?oo
ool0>Ooo000Qool00`00ooooo`0Aool00`00ooooo`2]ool00`00ooooo`0hool0027oo`03003ooooo
017oo`03003ooooo0:koo`03003ooooo03Ooo`008Ooo00<00?ooool04Ooo00<00?ooool0[ooo00<0
0?ooool0=_oo000Qool00`00ooooo`0Aool00`00ooooo`2`ool00`00ooooo`0eool0027oo`03003o
oooo017oo`03003ooooo0;7oo`03003ooooo03Coo`008Ooo0P004_oo00<00?ooool0/_oo00<00?oo
ool0<ooo000Qool00`00ooooo`0Aool00`00ooooo`2cool00`00ooooo`0bool0027oo`03003ooooo
017oo`03003ooooo0;Coo`8003;oo`008Ooo00<00?ooool04Ooo00<00?ooool0]_oo00<00?ooool0
;ooo000Qool00`00ooooo`0@ool00`00ooooo`2hool00`00ooooo`0^ool0027oo`03003ooooo013o
o`03003ooooo0;Woo`03003ooooo02goo`008Ooo0P004Ooo00<00?ooool0^_oo00<00?ooool0;?oo
000Qool00`00ooooo`0@ool00`00ooooo`2kool00`00ooooo`0[ool0027oo`03003ooooo013oo`03
003ooooo0;coo`03003ooooo02[oo`008Ooo00<00?ooool04?oo00<00?ooool0_Ooo00<00?ooool0
:Ooo000Qool00`00ooooo`0@ool00`00ooooo`2nool00`00ooooo`0Xool000Soo`8000Coo`03003o
oooo00;oo`<000?oo`<000Goo`03003ooooo013oo`03003ooooo0;ooo`03003ooooo02Ooo`001ooo
00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo013oo`03003ooooo0<3o
o`03003ooooo02Koo`001ooo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`80017o
o`03003ooooo0<7oo`03003ooooo02Goo`001ooo00@00?ooool000Soo`<000?oo`<000Goo`03003o
oooo00ooo`03003ooooo0<?oo`03003ooooo02Coo`001ooo00@00?ooool000Soo`03003ooooo00?o
o`03003ooooo00Goo`03003ooooo00ooo`03003ooooo0<Coo`03003ooooo02?oo`001ooo00@00?oo
ool000Soo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00ooo`03003ooooo0<Goo`03003o
oooo02;oo`002?oo0P002Ooo10000_oo10001?oo00<00?ooool03ooo00<00?ooool0a_oo00<00?oo
ool08Ooo000Qool00`00ooooo`0?ool00`00ooooo`37ool00`00ooooo`0Pool0027oo`03003ooooo
00ooo`03003ooooo0<Soo`03003ooooo01ooo`008Ooo0P004?oo00<00?ooool0bOoo00<00?ooool0
7_oo000Qool00`00ooooo`0?ool00`00ooooo`3:ool00`00ooooo`0Mool0027oo`03003ooooo00oo
o`03003ooooo0<_oo`03003ooooo01coo`008Ooo00<00?ooool03_oo00<00?ooool0cOoo00<00?oo
ool06ooo000Qool00`00ooooo`0>ool00`00ooooo`3>ool00`00ooooo`0Jool0027oo`03003ooooo
00koo`03003ooooo0<ooo`03003ooooo01Woo`008Ooo0P003ooo00<00?ooool0d?oo00<00?ooool0
6?oo000Qool00`00ooooo`0>ool00`00ooooo`3Aool00`00ooooo`0Gool0027oo`03003ooooo00ko
o`03003ooooo0=;oo`03003ooooo01Koo`008Ooo00<00?ooool03_oo00<00?ooool0dooo00<00?oo
ool05Ooo000Qool00`00ooooo`0>ool00`00ooooo`3Dool2000Eool0027oo`03003ooooo00koo`03
003ooooo0=Koo`03003ooooo01;oo`008Ooo00<00?ooool03_oo00<00?ooool0eooo00<00?ooool0
4Ooo000Qool2000?ool00`00ooooo`3Hool00`00ooooo`0@ool0027oo`03003ooooo00koo`03003o
oooo0=Woo`03003ooooo00ooo`008Ooo00<00?ooool03_oo00<00?ooool0f_oo00<00?ooool03_oo
000Qool00`00ooooo`0=ool00`00ooooo`3Lool00`00ooooo`0=ool0027oo`03003ooooo00goo`03
003ooooo0=goo`03003ooooo00coo`008Ooo00<00?ooool03Ooo00<00?ooool0g_oo00<00?ooool0
2ooo000Qool00`00ooooo`0=ool00`00ooooo`3Oool00`00ooooo`0:ool0027oo`8000koo`03003o
oooo0>3oo`03003ooooo00Woo`008Ooo00<00?ooool03Ooo00<00?ooool0hOoo00<00?ooool02?oo
000Qool00`00ooooo`0=ool00`00ooooo`3Rool00`00ooooo`07ool0027oo`03003ooooo00goo`03
003ooooo0>?oo`03003ooooo00Koo`000_oo0P001?oo00<00?ooool00_oo0`000ooo0`000ooo0`00
1Ooo00<00?ooool03Ooo00<00?ooool0k?oo00001Ooo003ooooo00002ooo00<00?ooool00ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool03Ooo00<00?ooool0k?oo00001Ooo003ooooo0000
2ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo0P003_oo00<00?ooool0k?oo0000
1Ooo003ooooo00002?oo0`000ooo0`000ooo0`001Ooo00<00?ooool03Ooo00<00?ooool0k?oo0000
1Ooo003ooooo00002?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool0
3Ooo00<00?ooool0k?oo00001Ooo003ooooo00002?oo00<00?ooool00ooo00<00?ooool00ooo00<0
0?ooool01Ooo00<00?ooool03Ooo00<00?ooool0k?oo0002ool20009ool40002ool40002ool40004
ool00`00ooooo`0=ool00`00ooooo`3/ool0027oo`03003ooooo00goo`03003ooooo0>coo`008Ooo
00<00?ooool03Ooo00<00?ooool0k?oo000Qool2000>ool00`00ooooo`3/ool0027oo`03003ooooo
00coo`03003ooooo0>goo`008Ooo00<00?ooool03?oo00<00?ooool0kOoo000Qool00`00ooooo`0<
ool00`00ooooo`3]ool0027oo`03003ooooo00coo`03003ooooo0>goo`008Ooo00<00?ooool03?oo
00<00?ooool0kOoo000Qool00`00ooooo`0<ool00`00ooooo`3]ool0027oo`8000goo`03003ooooo
0>goo`008Ooo00<00?ooool03?oo00<00?ooool0kOoo000Qool00`00ooooo`0<ool00`00ooooo`3]
ool0027oo`03003ooooo00coo`03003ooooo0>goo`008Ooo00<00?ooool0o?oo000Qool00`00oooo
o`3lool0027oo`800?goo`008Ooo00<00?ooool0o?oo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.662507, 0.532739, \
0.0199385, 0.000150729}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]1.225312807616464`\),
      SequenceForm[ "minimum at:", 1.2253128076164641],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.5387760825830897`\),
      SequenceForm[ "value:", 0.53877608258308973],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.194314 -13.7272 25.7039 [
[.21812 .14043 -3 -9 ]
[.21812 .14043 3 0 ]
[.41244 .14043 -3 -9 ]
[.41244 .14043 3 0 ]
[.60675 .14043 -3 -9 ]
[.60675 .14043 3 0 ]
[.80106 .14043 -3 -9 ]
[.80106 .14043 3 0 ]
[.99538 .14043 -3 -9 ]
[.99538 .14043 3 0 ]
[.01131 .02442 -30 -4.5 ]
[.01131 .02442 0 4.5 ]
[.01131 .28145 -30 -4.5 ]
[.01131 .28145 0 4.5 ]
[.01131 .40997 -24 -4.5 ]
[.01131 .40997 0 4.5 ]
[.01131 .53849 -30 -4.5 ]
[.01131 .53849 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21812 .15293 m
.21812 .15918 L
s
[(1)] .21812 .14043 0 1 Mshowa
.41244 .15293 m
.41244 .15918 L
s
[(2)] .41244 .14043 0 1 Mshowa
.60675 .15293 m
.60675 .15918 L
s
[(3)] .60675 .14043 0 1 Mshowa
.80106 .15293 m
.80106 .15918 L
s
[(4)] .80106 .14043 0 1 Mshowa
.99538 .15293 m
.99538 .15918 L
s
[(5)] .99538 .14043 0 1 Mshowa
.125 Mabswid
.06267 .15293 m
.06267 .15668 L
s
.10154 .15293 m
.10154 .15668 L
s
.1404 .15293 m
.1404 .15668 L
s
.17926 .15293 m
.17926 .15668 L
s
.25699 .15293 m
.25699 .15668 L
s
.29585 .15293 m
.29585 .15668 L
s
.33471 .15293 m
.33471 .15668 L
s
.37357 .15293 m
.37357 .15668 L
s
.4513 .15293 m
.4513 .15668 L
s
.49016 .15293 m
.49016 .15668 L
s
.52903 .15293 m
.52903 .15668 L
s
.56789 .15293 m
.56789 .15668 L
s
.64561 .15293 m
.64561 .15668 L
s
.68448 .15293 m
.68448 .15668 L
s
.72334 .15293 m
.72334 .15668 L
s
.7622 .15293 m
.7622 .15668 L
s
.83993 .15293 m
.83993 .15668 L
s
.87879 .15293 m
.87879 .15668 L
s
.91765 .15293 m
.91765 .15668 L
s
.95652 .15293 m
.95652 .15668 L
s
.25 Mabswid
0 .15293 m
1 .15293 L
s
.02381 .02442 m
.03006 .02442 L
s
[(0.535)] .01131 .02442 1 0 Mshowa
.02381 .28145 m
.03006 .28145 L
s
[(0.545)] .01131 .28145 1 0 Mshowa
.02381 .40997 m
.03006 .40997 L
s
[(0.55)] .01131 .40997 1 0 Mshowa
.02381 .53849 m
.03006 .53849 L
s
[(0.555)] .01131 .53849 1 0 Mshowa
.125 Mabswid
.02381 .05012 m
.02756 .05012 L
s
.02381 .07582 m
.02756 .07582 L
s
.02381 .10153 m
.02756 .10153 L
s
.02381 .12723 m
.02756 .12723 L
s
.02381 .17864 m
.02756 .17864 L
s
.02381 .20434 m
.02756 .20434 L
s
.02381 .23005 m
.02756 .23005 L
s
.02381 .25575 m
.02756 .25575 L
s
.02381 .30716 m
.02756 .30716 L
s
.02381 .33286 m
.02756 .33286 L
s
.02381 .35857 m
.02756 .35857 L
s
.02381 .38427 m
.02756 .38427 L
s
.02381 .43568 m
.02756 .43568 L
s
.02381 .46138 m
.02756 .46138 L
s
.02381 .48709 m
.02756 .48709 L
s
.02381 .51279 m
.02756 .51279 L
s
.02381 .5642 m
.02756 .5642 L
s
.02381 .5899 m
.02756 .5899 L
s
.02381 .61561 m
.02756 .61561 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.08769 .52522 L
.09175 .46296 L
.10097 .35549 L
.10995 .27628 L
.11955 .21591 L
.13019 .1646 L
.14024 .129 L
.14926 .10497 L
.15906 .08285 L
.16791 .06747 L
.17765 .05519 L
.18795 .04355 L
.19737 .03518 L
.20183 .03194 L
.2067 .02889 L
.21556 .02492 L
.22583 .02114 L
.23514 .01819 L
.2397 .0171 L
.24463 .01616 L
.2469 .01581 L
.24929 .0155 L
.25154 .01525 L
.25358 .01507 L
.25592 .01491 L
.25721 .01484 L
.25843 .01479 L
.25955 .01475 L
.2606 .01473 L
.26174 .01472 L
.26295 .01485 L
.27324 .01593 L
.2755 .016 L
.2779 .01612 L
.28224 .0164 L
.28676 .0168 L
.29171 .01736 L
.30057 .01866 L
.30863 .02018 L
.31796 .02232 L
.32677 .02511 L
.34632 .03183 L
.38239 .04545 L
.42075 .06477 L
.45769 .08461 L
.49321 .10582 L
.53103 .13181 L
.56742 .15716 L
.60612 .18577 L
Mistroke
.6434 .21626 L
.67925 .24556 L
.7174 .27788 L
.75414 .31011 L
.79317 .34661 L
.83078 .38209 L
.86697 .41672 L
.90546 .45436 L
.94253 .49138 L
.97619 .52584 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .12148 m
.11955 .12148 L
.15906 .12148 L
.19615 .12148 L
.23183 .12148 L
.26981 .12148 L
.30636 .12148 L
.34522 .12148 L
.38265 .12148 L
.41867 .12148 L
.45698 .12148 L
.49387 .12148 L
.52934 .12148 L
.56711 .12148 L
.60346 .12148 L
.64211 .12148 L
.67933 .12148 L
.71514 .12148 L
.75325 .12148 L
.78993 .12148 L
.82891 .12148 L
.86648 .12148 L
.90262 .12148 L
.94106 .12148 L
.97619 .12148 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0027oo`03003o
oooo0?coo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool0027oo`03003ooooo0?coo`00
8Ooo00<00?ooool0=Ooo2P00_Ooo0002ool20004ool00`00ooooo`02ool30004ool20003ool30005
ool00`00ooooo`0bool3000:ool9002dool00005ool00?ooool0000;ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool0<?oo0P005_oo0P00/_oo00001Ooo003ooooo0000
2ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo0P00;_oo0`006_oo1000[_oo0000
1Ooo003ooooo00002?oo0`001?oo0P000ooo0`001Ooo00<00?ooool0;?oo00<00?ooool07ooo1000
Z_oo00001Ooo003ooooo00002?oo00<00?ooool01_oo00@00?ooool000Ooo`03003ooooo02[oo`80
02Koo`800:Soo`0000Goo`00ooooo`0000Soo`03003ooooo00?oo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`0Yool00`00ooooo`0Xool2002Vool000;oo`8000Woo`@000?oo`8000?oo`@0
00Coo`03003ooooo02Soo`03003ooooo02_oo`800:Coo`008Ooo00<00?ooool09ooo00<00?ooool0
;_oo0P00X_oo000Qool2000Wool00`00ooooo`0aool2002Pool0027oo`03003ooooo02Goo`03003o
oooo03Coo`8009koo`008Ooo00<00?ooool09?oo00<00?ooool0=ooo0P00W?oo000Qool00`00oooo
o`0Sool00`00ooooo`0jool2002Jool0027oo`03003ooooo02?oo`03003ooooo03coo`8009Soo`00
8Ooo00<00?ooool08_oo00<00?ooool0?ooo0P00U_oo000Qool00`00ooooo`0Rool00`00ooooo`11
ool2002Dool0027oo`8002;oo`03003ooooo04Coo`8009;oo`008Ooo00<00?ooool08Ooo00<00?oo
ool0A_oo0P00T?oo000Qool00`00ooooo`0Pool00`00ooooo`19ool2002>ool0027oo`03003ooooo
01ooo`03003ooooo04coo`8008coo`008Ooo00<00?ooool07ooo00<00?ooool0C_oo00<00?ooool0
ROoo000Qool00`00ooooo`0Nool00`00ooooo`1@ool20029ool0027oo`8001ooo`03003ooooo05;o
o`03003ooooo08Koo`008Ooo00<00?ooool07Ooo00<00?ooool0E?oo0P00Q_oo000Qool00`00oooo
o`0Mool00`00ooooo`1Fool00`00ooooo`23ool0027oo`03003ooooo01coo`03003ooooo05Soo`80
08?oo`008Ooo00<00?ooool07?oo00<00?ooool03_oo1000;_oo10005_oo0P005ooo0P00<Ooo00<0
0?ooool0;_oo0`000ooo000Qool00`00ooooo`0Lool00`00ooooo`0@ool00`00ooooo`0]ool00`00
ooooo`0Iool00`00ooooo`0Cool01000ooooo`00<?oo00<00?ooool0<Ooo0@000Ooo0Ooo000Qool0
0`00ooooo`0<ool400000ooo0000000200000ooo000000020002ool30002ool30002ool30002ool9
00000ooo000000020002ool30002ool30002ool30002ool400000ooo0000000200000ooo00000002
00000ooo000000020002ool30002ool30002ool400000ooo0000000200000ooo0000000200000ooo
000000070002ool30002ool400000ooo0000000200000ooo0000000200000ooo000000020002ool3
0002ool30002ool400000ooo0000000200000ooo0000000200000ooo000000020002ool30002ool8
0002ool400000ooo0000000200000ooo000000020002ool30002ool30002ool30002ool400000ooo
000000020006ool10001ool1ool0027oo`8001coo`03003ooooo017oo`03003ooooo02ooo`03003o
oooo01[oo`8001;oo`8002koo`04003ooooo000`ool30003ool0027oo`03003ooooo01_oo`03003o
oooo017oo`03003ooooo033oo`03003ooooo01_oo`03003ooooo017oo`03003ooooo02coo`03003o
o`00033oo`03003ooooo00?oo`008Ooo00<00?ooool06ooo00<00?ooool03ooo0`00;ooo00@00?oo
ool001koo`03003ooooo00goo`04003ooooo000_ool2000`ool00`00ooooo`03ool0027oo`03003o
oooo01[oo`03003ooooo01;oo`03003ooooo02koo`80023oo`8000koo`80037oo`03003ooooo02ko
o`@000;oo`008Ooo00<00?ooool06_oo00<00?ooool0Iooo00<00?ooool0MOoo000Qool00`00oooo
o`0Jool00`00ooooo`1Xool00`00ooooo`1dool0027oo`03003ooooo01Woo`03003ooooo06[oo`80
07Coo`006oooo`0010000_oo000Qool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`05ool0
0`00ool00009ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool0
0`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool0
0`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool0
0`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool0
0`00ooooo`07ool00`00ooooo`08ool00`00ooooo`01ool0027oo`03003ooooo01Soo`03003ooooo
06ooo`80073oo`008Ooo00<00?ooool06?oo00<00?ooool0LOoo00<00?ooool0KOoo000Qool00`00
ooooo`0Hool00`00ooooo`1bool00`00ooooo`1/ool0027oo`03003ooooo01Soo`03003ooooo07?o
o`8006coo`008Ooo0P006?oo00<00?ooool0M_oo00<00?ooool0JOoo000Qool00`00ooooo`0Gool0
0`00ooooo`1gool2001Yool0027oo`03003ooooo01Ooo`03003ooooo07Woo`03003ooooo06Koo`00
8Ooo00<00?ooool05ooo00<00?ooool0N_oo00<00?ooool0IOoo000Qool00`00ooooo`0Fool00`00
ooooo`1lool2001Uool0027oo`03003ooooo01Koo`03003ooooo07koo`03003ooooo06;oo`008Ooo
00<00?ooool05_oo00<00?ooool0Oooo00<00?ooool0HOoo000Qool2000Gool00`00ooooo`20ool0
0`00ooooo`1Pool0027oo`03003ooooo01Goo`03003ooooo08;oo`80063oo`008Ooo00<00?ooool0
5Ooo00<00?ooool0Q?oo00<00?ooool0GOoo000Qool00`00ooooo`0Eool00`00ooooo`25ool00`00
ooooo`1Lool0027oo`03003ooooo01Goo`03003ooooo08Koo`03003ooooo05_oo`008Ooo00<00?oo
ool05Ooo00<00?ooool0Qooo00<00?ooool0F_oo000Qool00`00ooooo`0Eool00`00ooooo`28ool0
0`00ooooo`1Iool0027oo`8001Koo`03003ooooo08Woo`8005Woo`008Ooo00<00?ooool05?oo00<0
0?ooool0S?oo00<00?ooool0E_oo000Qool00`00ooooo`0Dool00`00ooooo`2=ool00`00ooooo`1E
ool0027oo`03003ooooo01Coo`03003ooooo08koo`03003ooooo05Coo`008Ooo00<00?ooool05?oo
00<00?ooool0Sooo00<00?ooool0Dooo000Qool00`00ooooo`0Dool00`00ooooo`2@ool00`00oooo
o`1Bool0027oo`8001Goo`03003ooooo097oo`8005;oo`008Ooo00<00?ooool05?oo00<00?ooool0
Tooo00<00?ooool0Cooo000Qool00`00ooooo`0Dool00`00ooooo`2Dool00`00ooooo`1>ool0027o
o`03003ooooo01?oo`03003ooooo09Koo`03003ooooo04goo`008Ooo00<00?ooool04ooo00<00?oo
ool0Uooo0P00COoo0002ool20004ool00`00ooooo`02ool30005ool01000oooooooo0`001Ooo00<0
0?ooool04ooo00<00?ooool0VOoo00<00?ooool0B_oo00001Ooo003ooooo00002ooo00<00?ooool0
0_oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool04ooo00<00?ooool0V_oo00<00?ooool0
BOoo00001Ooo003ooooo00002ooo00<00?oo000010001Ooo00<00?ooool00_oo0P005?oo00<00?oo
ool0Vooo00<00?ooool0B?oo00001Ooo003ooooo00002?oo0`000_oo00@00?ooool000?oo`<000Go
o`03003ooooo01?oo`03003ooooo09coo`03003ooooo04Ooo`0000Goo`00ooooo`0000Soo`03003o
oooo00?oo`03003oo`0000?oo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo09goo`03003o
oooo04Koo`0000Goo`00ooooo`0000Soo`03003ooooo00Coo`8000?oo`03003ooooo00Goo`03003o
oooo01?oo`03003ooooo09koo`8004Koo`000_oo0P002Ooo10001?oo00@00?ooooooo`@000Coo`03
003ooooo01?oo`03003ooooo0:3oo`03003ooooo04?oo`008Ooo00<00?ooool04_oo00<00?ooool0
X_oo00<00?ooool0@_oo000Qool00`00ooooo`0Bool00`00ooooo`2Sool00`00ooooo`11ool0027o
o`8001?oo`03003ooooo0:Coo`03003ooooo043oo`008Ooo00<00?ooool04_oo00<00?ooool0YOoo
00<00?ooool0?ooo000Qool00`00ooooo`0Bool00`00ooooo`2Vool00`00ooooo`0nool0027oo`03
003ooooo01;oo`03003ooooo0:Ooo`03003ooooo03goo`008Ooo00<00?ooool04_oo00<00?ooool0
Z?oo00<00?ooool0??oo000Qool00`00ooooo`0Bool00`00ooooo`2Yool00`00ooooo`0kool0027o
o`8001?oo`03003ooooo0:[oo`03003ooooo03[oo`008Ooo00<00?ooool04_oo00<00?ooool0Zooo
00<00?ooool0>Ooo000Qool00`00ooooo`0Aool00`00ooooo`2]ool00`00ooooo`0hool0027oo`03
003ooooo017oo`03003ooooo0:koo`03003ooooo03Ooo`008Ooo00<00?ooool04Ooo00<00?ooool0
[ooo00<00?ooool0=_oo000Qool00`00ooooo`0Aool00`00ooooo`2`ool00`00ooooo`0eool0027o
o`03003ooooo017oo`03003ooooo0;7oo`03003ooooo03Coo`008Ooo0P004_oo00<00?ooool0/_oo
00<00?ooool0<ooo000Qool00`00ooooo`0Aool00`00ooooo`2cool00`00ooooo`0bool0027oo`03
003ooooo017oo`03003ooooo0;Coo`8003;oo`008Ooo00<00?ooool04Ooo00<00?ooool0]_oo00<0
0?ooool0;ooo000Qool00`00ooooo`0@ool00`00ooooo`2hool00`00ooooo`0^ool0027oo`03003o
oooo013oo`03003ooooo0;Woo`03003ooooo02goo`008Ooo0P004Ooo00<00?ooool0^_oo00<00?oo
ool0;?oo000Qool00`00ooooo`0@ool00`00ooooo`2kool00`00ooooo`0[ool0027oo`03003ooooo
013oo`03003ooooo0;coo`03003ooooo02[oo`008Ooo00<00?ooool04?oo00<00?ooool0_Ooo00<0
0?ooool0:Ooo000Qool00`00ooooo`0@ool00`00ooooo`2nool00`00ooooo`0Xool000Soo`8000Co
o`03003ooooo00;oo`<000?oo`<000Goo`03003ooooo013oo`03003ooooo0;ooo`03003ooooo02Oo
o`001ooo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo013oo`03003o
oooo0<3oo`03003ooooo02Koo`001ooo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;o
o`80017oo`03003ooooo0<7oo`03003ooooo02Goo`001ooo00@00?ooool000Soo`<000?oo`<000Go
o`03003ooooo00ooo`03003ooooo0<?oo`03003ooooo02Coo`001ooo00@00?ooool000Soo`03003o
oooo00?oo`03003ooooo00Goo`03003ooooo00ooo`03003ooooo0<Coo`03003ooooo02?oo`001ooo
00@00?ooool000Soo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00ooo`03003ooooo0<Go
o`03003ooooo02;oo`002?oo0P002Ooo10000_oo10001?oo00<00?ooool03ooo00<00?ooool0a_oo
00<00?ooool08Ooo000Qool00`00ooooo`0?ool00`00ooooo`37ool00`00ooooo`0Pool0027oo`03
003ooooo00ooo`03003ooooo0<Soo`03003ooooo01ooo`008Ooo0P004?oo00<00?ooool0bOoo00<0
0?ooool07_oo000Qool00`00ooooo`0?ool00`00ooooo`3:ool00`00ooooo`0Mool0027oo`03003o
oooo00ooo`03003ooooo0<_oo`03003ooooo01coo`008Ooo00<00?ooool03_oo00<00?ooool0cOoo
00<00?ooool06ooo000Qool00`00ooooo`0>ool00`00ooooo`3>ool00`00ooooo`0Jool0027oo`03
003ooooo00koo`03003ooooo0<ooo`03003ooooo01Woo`008Ooo0P003ooo00<00?ooool0d?oo00<0
0?ooool06?oo000Qool00`00ooooo`0>ool00`00ooooo`3Aool00`00ooooo`0Gool0027oo`03003o
oooo00koo`03003ooooo0=;oo`03003ooooo01Koo`008Ooo00<00?ooool03_oo00<00?ooool0dooo
00<00?ooool05Ooo000Qool00`00ooooo`0>ool00`00ooooo`3Dool2000Eool0027oo`03003ooooo
00koo`03003ooooo0=Koo`03003ooooo01;oo`008Ooo00<00?ooool03_oo00<00?ooool0eooo00<0
0?ooool04Ooo000Qool2000?ool00`00ooooo`3Hool00`00ooooo`0@ool0027oo`03003ooooo00ko
o`03003ooooo0=Woo`03003ooooo00ooo`008Ooo00<00?ooool03_oo00<00?ooool0f_oo00<00?oo
ool03_oo000Qool00`00ooooo`0=ool00`00ooooo`3Lool00`00ooooo`0=ool0027oo`03003ooooo
00goo`03003ooooo0=goo`03003ooooo00coo`008Ooo00<00?ooool03Ooo00<00?ooool0g_oo00<0
0?ooool02ooo000Qool00`00ooooo`0=ool00`00ooooo`3Oool00`00ooooo`0:ool0027oo`8000ko
o`03003ooooo0>3oo`03003ooooo00Woo`008Ooo00<00?ooool03Ooo00<00?ooool0hOoo00<00?oo
ool02?oo000Qool00`00ooooo`0=ool00`00ooooo`3Rool00`00ooooo`07ool0027oo`03003ooooo
00goo`03003ooooo0>?oo`03003ooooo00Koo`000_oo0P001?oo00<00?ooool00_oo0`000ooo0`00
0ooo0`001Ooo00<00?ooool03Ooo00<00?ooool0k?oo00001Ooo003ooooo00002ooo00<00?ooool0
0ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool03Ooo00<00?ooool0k?oo00001Ooo003o
oooo00002ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo0P003_oo00<00?ooool0
k?oo00001Ooo003ooooo00002?oo0`000ooo0`000ooo0`001Ooo00<00?ooool03Ooo00<00?ooool0
k?oo00001Ooo003ooooo00002?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool01Ooo00<0
0?ooool03Ooo00<00?ooool0k?oo00001Ooo003ooooo00002?oo00<00?ooool00ooo00<00?ooool0
0ooo00<00?ooool01Ooo00<00?ooool03Ooo00<00?ooool0k?oo0002ool20009ool40002ool40002
ool40004ool00`00ooooo`0=ool00`00ooooo`3/ool0027oo`03003ooooo00goo`03003ooooo0>co
o`008Ooo00<00?ooool03Ooo00<00?ooool0k?oo000Qool2000>ool00`00ooooo`3/ool0027oo`03
003ooooo00coo`03003ooooo0>goo`008Ooo00<00?ooool03?oo00<00?ooool0kOoo000Qool00`00
ooooo`0<ool00`00ooooo`3]ool0027oo`03003ooooo00coo`03003ooooo0>goo`008Ooo00<00?oo
ool03?oo00<00?ooool0kOoo000Qool00`00ooooo`0<ool00`00ooooo`3]ool0027oo`8000goo`03
003ooooo0>goo`008Ooo00<00?ooool03?oo00<00?ooool0kOoo000Qool00`00ooooo`0<ool00`00
ooooo`3]ool0027oo`03003ooooo00coo`03003ooooo0>goo`008Ooo00<00?ooool0o?oo000Qool0
0`00ooooo`3lool0027oo`800?goo`008Ooo00<00?ooool0o?oo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.662507, 0.532739, \
0.0199385, 0.000150729}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<-0.99\>"\)], "Input"],

Cell[BoxData[
    \("-0.99"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/m0.99/\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/m0.99/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.0ASI-0.99.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH0.0ASI-0.99.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "EHV0.5TH0.0ASI-0.99.dat", "s:", 
        "ESV0.5TH0.0ASI-0.99.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("total:"\)], "Print"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({36.51483716701106`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({38.232546456337026`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({39.294149179932084`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]2.7495414034648498`\),
      SequenceForm[ "minimum at:", 2.7495414034648498],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.11472995423662086`\),
      SequenceForm[ "value:", 0.11472995423662086],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.152573 0.790935 0.147533 0.244514 [
[.15257 -0.0125 -5 -9.8125 ]
[.15257 -0.0125 5 0 ]
[.29185 -0.0125 -11 -9.8125 ]
[.29185 -0.0125 11 0 ]
[.39067 -0.0125 -5 -9.8125 ]
[.39067 -0.0125 5 0 ]
[.52995 -0.0125 -5 -9.8125 ]
[.52995 -0.0125 5 0 ]
[.70541 -0.0125 -5 -9.8125 ]
[.70541 -0.0125 5 0 ]
[.82099 -0.0125 -5 -9.8125 ]
[.82099 -0.0125 5 0 ]
[.94351 -0.0125 -8 -9.8125 ]
[.94351 -0.0125 8 0 ]
[-0.0125 .02528 -24 -4.5 ]
[-0.0125 .02528 0 4.5 ]
[-0.0125 .14753 -6 -4.5 ]
[-0.0125 .14753 0 4.5 ]
[-0.0125 .26979 -18 -4.5 ]
[-0.0125 .26979 0 4.5 ]
[-0.0125 .39205 -6 -4.5 ]
[-0.0125 .39205 0 4.5 ]
[-0.0125 .5143 -18 -4.5 ]
[-0.0125 .5143 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15257 0 m
.15257 .00625 L
s
gsave
.15257 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29185 0 m
.29185 .00625 L
s
gsave
.29185 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39067 0 m
.39067 .00625 L
s
gsave
.39067 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52995 0 m
.52995 .00625 L
s
gsave
.52995 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70541 0 m
.70541 .00625 L
s
gsave
.70541 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.82099 0 m
.82099 .00625 L
s
gsave
.82099 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94351 0 m
.94351 .00625 L
s
gsave
.94351 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.18531 0 m
.18531 .00375 L
s
.2152 0 m
.2152 .00375 L
s
.2427 0 m
.2427 .00375 L
s
.26815 0 m
.26815 .00375 L
s
.31402 0 m
.31402 .00375 L
s
.33484 0 m
.33484 .00375 L
s
.35448 0 m
.35448 .00375 L
s
.37305 0 m
.37305 .00375 L
s
.62876 0 m
.62876 .00375 L
s
.76804 0 m
.76804 .00375 L
s
.86686 0 m
.86686 .00375 L
s
.90732 0 m
.90732 .00375 L
s
.97625 0 m
.97625 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02528 m
.00625 .02528 L
s
[(-0.5)] -0.0125 .02528 1 0 Mshowa
0 .14753 m
.00625 .14753 L
s
[(0)] -0.0125 .14753 1 0 Mshowa
0 .26979 m
.00625 .26979 L
s
[(0.5)] -0.0125 .26979 1 0 Mshowa
0 .39205 m
.00625 .39205 L
s
[(1)] -0.0125 .39205 1 0 Mshowa
0 .5143 m
.00625 .5143 L
s
[(1.5)] -0.0125 .5143 1 0 Mshowa
.125 Mabswid
0 .04973 m
.00375 .04973 L
s
0 .07418 m
.00375 .07418 L
s
0 .09863 m
.00375 .09863 L
s
0 .12308 m
.00375 .12308 L
s
0 .17198 m
.00375 .17198 L
s
0 .19644 m
.00375 .19644 L
s
0 .22089 m
.00375 .22089 L
s
0 .24534 m
.00375 .24534 L
s
0 .29424 m
.00375 .29424 L
s
0 .31869 m
.00375 .31869 L
s
0 .34314 m
.00375 .34314 L
s
0 .3676 m
.00375 .3676 L
s
0 .4165 m
.00375 .4165 L
s
0 .44095 m
.00375 .44095 L
s
0 .4654 m
.00375 .4654 L
s
0 .48985 m
.00375 .48985 L
s
0 .00082 m
.00375 .00082 L
s
0 .53876 m
.00375 .53876 L
s
0 .56321 m
.00375 .56321 L
s
0 .58766 m
.00375 .58766 L
s
0 .61211 m
.00375 .61211 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .18051 m
.11293 .17875 L
.18708 .17757 L
.24882 .1768 L
.30573 .17627 L
.34943 .17597 L
.37167 .17585 L
.39074 .17577 L
.40759 .17571 L
.4246 .17567 L
.43316 .17565 L
.44234 .17563 L
.45048 .17562 L
.45794 .17561 L
.47345 .1756 L
.47705 .17559 L
.48085 .17559 L
.48433 .17559 L
.48758 .17559 L
.49069 .17559 L
.49244 .17559 L
.49403 .17559 L
.49537 .17559 L
.49684 .17559 L
.49836 .17559 L
.49978 .17559 L
.50147 .17559 L
.50307 .17559 L
.50449 .17559 L
.50604 .17559 L
.50771 .17559 L
.50947 .17559 L
.51262 .17559 L
.51893 .17559 L
.52462 .1756 L
.53711 .17561 L
.55862 .17563 L
.60107 .17568 L
.63747 .17574 L
.6724 .1758 L
.70297 .17588 L
.73273 .17595 L
.75915 .17603 L
.78278 .17612 L
.80626 .1762 L
.82744 .17629 L
.84665 .17639 L
.86598 .17649 L
.88362 .17658 L
.90142 .17669 L
Mistroke
.91774 .17679 L
.93274 .1769 L
.94801 .17701 L
.9621 .17711 L
.97619 .17722 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .17559 m
.18708 .17559 L
.30573 .17559 L
.38899 .17559 L
.45362 .17559 L
.51122 .17559 L
.55881 .17559 L
.60307 .17559 L
.64091 .17559 L
.67376 .17559 L
.70557 .17559 L
.73365 .17559 L
.75863 .17559 L
.78338 .17559 L
.80563 .17559 L
.8278 .17559 L
.84788 .17559 L
.86615 .17559 L
.88458 .17559 L
.90144 .17559 L
.91848 .17559 L
.93415 .17559 L
.94857 .17559 L
.96328 .17559 L
.97619 .17559 L
s
[ .05 .05 ] 0 setdash
.02381 .60332 m
.18708 .54115 L
.30573 .49617 L
.38899 .46473 L
.45362 .44041 L
.51122 .41888 L
.55881 .40127 L
.60307 .38496 L
.64091 .37118 L
.67376 .35928 L
.70557 .34794 L
.73365 .33795 L
.75863 .32918 L
.78338 .32063 L
.80563 .31296 L
.8278 .30543 L
.84788 .29871 L
.86615 .2927 L
.88458 .28664 L
.90144 .28118 L
.91848 .27575 L
.93415 .27085 L
.94857 .26639 L
.96328 .26186 L
.97619 .25794 L
s
.02381 .01472 m
.18708 .0481 L
.30573 .08034 L
.38899 .10702 L
.45362 .1297 L
.51122 .15097 L
.55881 .16898 L
.60307 .18584 L
.64091 .20021 L
.67376 .2127 L
.70557 .22482 L
.73365 .23546 L
.75863 .24501 L
.78338 .25445 L
.80563 .2629 L
.8278 .27135 L
.84788 .27904 L
.86615 .286 L
.88458 .29301 L
.90144 .29942 L
.91848 .30595 L
.93415 .31194 L
.94857 .31744 L
.96328 .32303 L
.97619 .32793 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool0043oo`@001_oo`@000?oo`03003ooooo00;oo`<0013o
o`@0027oo`8002_oo`<001coo`03003ooooo01Woo`@000?oo`8000coo`00@_oo00<00?ooool07?oo
00<00?ooool02_oo00<00?ooool03Ooo00<00?ooool08Ooo00@00?ooool002goo`03003ooooo01Wo
o`03003ooooo01_oo`05003oooooool00002ool00`00ooooo`09ool004;oo`03003ooooo01coo`03
003ooooo00[oo`03003ooooo00koo`03003ooooo02?oo`03003ooooo02_oo`03003ooooo01[oo`03
003ooooo01[oo`05003oooooool00002ool00`00ooooo`09ool004;oo`03003ooooo01coo`03003o
oooo00Ooo`<001;oo`03003ooooo023oo`8002_oo`<001goo`03003ooooo01[oo`05003oooooool0
0002ool00`00ooooo`09ool004;oo`03003ooooo01coo`03003ooooo00Ooo`03003ooooo01?oo`03
003ooooo027oo`03003ooooo02Soo`03003ooooo01koo`03003ooooo01Woo`05003oooooool00002
ool00`00ooooo`09ool0043oo`<001coo`<000Woo`03003ooooo013oo`04003ooooo000Pool01000
ooooo`00:_oo00<00?ooool06ooo00@00?ooool001Woo`<000?oo`04003ooooo000;ool004;oo`03
003ooooo01coo`03003ooooo00Ooo`@0013oo`8002;oo`8002_oo`@001[oo`@001_oo`03003ooooo
00;oo`8000coo`00oooo8Ooo003ooolQool001_oool000H000006ooo0P009Ooo00<00?ooool01_oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0002?oo`03003ooooo
01Ooo`03003ooooo017oo`03003ooooo00goo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo
00Ooo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo00Goo`006ooo00<00?ooool09?oo00<0
0?ooool08_oo00<00?ooool05_oo00<00?ooool08Ooo00<00?ooool0:ooo00<00?ooool06ooo00<0
0?ooool07Ooo00<00?ooool03Ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo00?oo`<0
0?coo`002?oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool01_oo1000n?oo0007ool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool02_oo1000m?oo0007ool01000ooooo`002ooo00<0
0?ooool00_oo0P003ooo0`00lOoo00000ooo000000020002ool01000ooooo`002?oo0`001Ooo00<0
0?ooool0oooo0ooo0007ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool07?oo0`00hooo
0007ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool07ooo1000gooo0008ool20009ool4
0004ool00`00ooooo`0Sool4003Kool001_oo`03003ooooo02Ooo`<00=Soo`006ooo0P00oooo1?oo
000Kool00`00ooooo`3oool3ool001_oo`03003ooooo03Koo`800<[oo`006ooo00<00?ooool0>?oo
1000a_oo000Kool00`00ooooo`0lool40032ool001_oo`03003ooooo043oo`<00;ooo`006ooo00<0
0?ooool0oooo0ooo000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0
Cooo0P00/Ooo000Kool00`00ooooo`1Aool3002^ool001_oo`03003ooooo05Coo`<00:_oo`006ooo
00<00?ooool0Eooo0`00Z?oo000Kool2001Kool2002Vool001_oo`03003ooooo0?ooo`?oo`006ooo
00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo06Ooo`8009Woo`00
6ooo00<00?ooool0JOoo0`00U_oo000Kool2001]ool3002Cool001_oo`03003ooooo06ooo`<0093o
o`006ooo00<00?ooool0L_oo0`00SOoo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?oo
o`?oo`005?oo0P001Ooo00<00?ooool0oooo0ooo000Cool01000ooooo`001?oo00<00?ooool0oooo
0ooo000Cool01000ooooo`001?oo0P00POoo00<00?ooool0Oooo000Cool01000ooooo`001?oo00<0
0?ooool0POoo0`00O_oo000Cool01000ooooo`001?oo00<00?ooool0Q?oo0`00Nooo000Cool01000
ooooo`001?oo00<00?ooool0Qooo1000Mooo000Dool20005ool00`00ooooo`2;ool2001eool001_o
o`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`03ool30002ool400000ooo
0000000200000ooo000000020002ool30002ool30002oooI0007ool001_oo`03003ooooo00?oob40
0=koo`006ooo00<00?ooool0V?oo00<00?ooool0Iooo000Kool00`00ooooo`2Iool2001Wool001_o
o`03003ooooo09_oo`<006Coo`006ooo0P00Wooo1000H?oo000Kool00`00ooooo`2Rool2001Nool0
01_oo`03003ooooo0:Coo`03003ooooo05_oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0/?oo00<00?ooool0Cooo000K
ool2002bool2001?ool001_oo`03003ooooo0;?oo`<004coo`006ooo00<00?ooool0]_oo1000B?oo
000Kool00`00ooooo`2jool20016ool001_oo`03003ooooo0;coo`8004Coo`006ooo00<00?ooool0
oooo0ooo000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo
000Kool00`00ooooo`39ool2000^ool20007ool000Soo`8000Coo`03003ooooo00;oo`<000Goo`03
003ooooo0<_oo`8002[oo`8000Woo`001ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
0<goo`<003;oo`001ooo00@00?ooool000_oo`03003ooooo00;oo`800=7oo`<002ooo`001ooo00@0
0?ooool000Soo`<000Goo`03003ooooo0=?oo`<002coo`001ooo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0>Woo`<001Koo`001ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
0>Koo`<001Woo`002?oo0P002Ooo10001?oo00<00?ooool0i?oo0P007?oo000Kool00`00ooooo`3Q
ool3000Nool001_oo`03003ooooo0=koo`H001koo`006ooo0P00iOoo0P007?oo000Kool00`00oooo
o`3Vool2000Jool001_oo`03003ooooo0>Soo`8001Soo`006ooo00<00?ooool0dOoo0P005ooo1000
5?oo000Kool00`00ooooo`3?ool2000aool001_oo`03003ooooo0<goo`8003?oo`006ooo0P00booo
0`00=Ooo000Kool00`00ooooo`37ool3000hool001_oo`03003ooooo0<Koo`03003ooooo033oo`80
00Ooo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?oo
o`?oo`006ooo0P00^Ooo0P00B?oo000Kool00`00ooooo`2fool2001:ool001_oo`03003ooooo0;?o
o`<004coo`006ooo00<00?ooool0[ooo1000Cooo000Kool00`00ooooo`2]ool2001Cool001_oo`03
003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2003oool4ool001_oo`03003ooooo
0?ooo`?oo`006ooo00<00?ooool0Wooo0`00H?oo000Kool00`00ooooo`2Kool4001Sool001?oo`@0
00Coo`03003ooooo09Soo`<006Ooo`005Ooo00<00?ooool00ooo00<00?ooool0U_oo0P00J_oo000E
ool00`00ooooo`03ool2002Fool00`00ooooo`1Zool001Goo`03003ooooo00?oo`03003ooooo0?oo
o`?oo`005Ooo00<00?ooool00ooo00<00?ooool0oooo0ooo000Cool30005ool00`00ooooo`3oool3
ool001Goo`03003ooooo00?oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0R?oo0P00N?oo000K
ool20025ool4001jool001_oo`03003ooooo087oo`<007koo`006ooo00<00?ooool0O_oo0`00POoo
000Kool00`00ooooo`1lool20024ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0Kooo0P00TOoo
000Kool00`00ooooo`1/ool3002Cool001_oo`03003ooooo06Woo`<009Koo`006ooo00<00?ooool0
I_oo0`00VOoo000Kool00`00ooooo`1Tool2002Lool001_oo`800?ooo`Coo`006ooo00<00?ooool0
oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0
Eooo0P00ZOoo000Kool00`00ooooo`1Dool3002[ool001_oo`03003ooooo057oo`<00:koo`006ooo
0P00Cooo0`00/Ooo000Kool00`00ooooo`1<ool2002dool001_oo`03003ooooo0?ooo`?oo`006ooo
00<00?ooool0oooo0ooo0007ool40003ool00`00ooooo`02ool30005ool00`00ooooo`3oool3ool0
00Woo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo0?ooo`?oo`002Ooo00<00?ooool02_oo
00<00?ooool00_oo0P00@?oo0P00`Ooo0009ool00`00ooooo`07ool30005ool00`00ooooo`0mool2
0033ool000Woo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo03[oo`<00<Goo`001ooo0`00
2Ooo00<00?ooool01Ooo00<00?ooool0=ooo0`00b?oo0009ool00`00ooooo`07ool40004ool00`00
ooooo`0eool2003;ool001_oo`03003ooooo03?oo`800<goo`006ooo0P00oooo1?oo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool09_oo0P00f_oo000Kool0
0`00ooooo`0Tool2003Lool001_oo`03003ooooo027oo`<00=koo`006ooo00<00?ooool07ooo0P00
hOoo000Kool2000Nool2003Sool001_oo`03003ooooo01_oo`800>Goo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool03_oo
0P00l_oo000Kool2000=ool2003dool001_oo`03003ooooo00Woo`<00?Koo`006ooo00<00?ooool0
1ooo0P00nOoo000Kool00`00ooooo`05ool2003kool001_oo`03003ooooo00?oo`800?goo`006ooo
00<00?ooool0oooo0ooo000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?oo
ool0oooo0ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.325532, -0.835321, \
0.00486746, 0.0157449}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({36.51483716701106`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({38.232546456337026`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({39.294149179932084`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]2.7495414034648498`\),
      SequenceForm[ "minimum at:", 2.7495414034648498],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.11627264182218953`\),
      SequenceForm[ "value:", 0.11627264182218953],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0865945 -8.25347 72.0665 [
[.197 .38201 -3 -9 ]
[.197 .38201 3 0 ]
[.37019 .38201 -3 -9 ]
[.37019 .38201 3 0 ]
[.54338 .38201 -3 -9 ]
[.54338 .38201 3 0 ]
[.71657 .38201 -3 -9 ]
[.71657 .38201 3 0 ]
[.88975 .38201 -6 -9 ]
[.88975 .38201 6 0 ]
[.01131 .10624 -30 -4.5 ]
[.01131 .10624 0 4.5 ]
[.01131 .25038 -30 -4.5 ]
[.01131 .25038 0 4.5 ]
[.01131 .53864 -30 -4.5 ]
[.01131 .53864 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.197 .39451 m
.197 .40076 L
s
[(2)] .197 .38201 0 1 Mshowa
.37019 .39451 m
.37019 .40076 L
s
[(4)] .37019 .38201 0 1 Mshowa
.54338 .39451 m
.54338 .40076 L
s
[(6)] .54338 .38201 0 1 Mshowa
.71657 .39451 m
.71657 .40076 L
s
[(8)] .71657 .38201 0 1 Mshowa
.88975 .39451 m
.88975 .40076 L
s
[(10)] .88975 .38201 0 1 Mshowa
.125 Mabswid
.06711 .39451 m
.06711 .39826 L
s
.1104 .39451 m
.1104 .39826 L
s
.1537 .39451 m
.1537 .39826 L
s
.2403 .39451 m
.2403 .39826 L
s
.28359 .39451 m
.28359 .39826 L
s
.32689 .39451 m
.32689 .39826 L
s
.41348 .39451 m
.41348 .39826 L
s
.45678 .39451 m
.45678 .39826 L
s
.50008 .39451 m
.50008 .39826 L
s
.58667 .39451 m
.58667 .39826 L
s
.62997 .39451 m
.62997 .39826 L
s
.67327 .39451 m
.67327 .39826 L
s
.75986 .39451 m
.75986 .39826 L
s
.80316 .39451 m
.80316 .39826 L
s
.84646 .39451 m
.84646 .39826 L
s
.93305 .39451 m
.93305 .39826 L
s
.97635 .39451 m
.97635 .39826 L
s
.25 Mabswid
0 .39451 m
1 .39451 L
s
.02381 .10624 m
.03006 .10624 L
s
[(0.116)] .01131 .10624 1 0 Mshowa
.02381 .25038 m
.03006 .25038 L
s
[(0.118)] .01131 .25038 1 0 Mshowa
.02381 .53864 m
.03006 .53864 L
s
[(0.122)] .01131 .53864 1 0 Mshowa
.125 Mabswid
.02381 .14228 m
.02756 .14228 L
s
.02381 .17831 m
.02756 .17831 L
s
.02381 .21434 m
.02756 .21434 L
s
.02381 .28641 m
.02756 .28641 L
s
.02381 .32244 m
.02756 .32244 L
s
.02381 .35848 m
.02756 .35848 L
s
.02381 .43054 m
.02756 .43054 L
s
.02381 .46658 m
.02756 .46658 L
s
.02381 .50261 m
.02756 .50261 L
s
.02381 .07021 m
.02756 .07021 L
s
.02381 .03418 m
.02756 .03418 L
s
.02381 .57468 m
.02756 .57468 L
s
.02381 .61071 m
.02756 .61071 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.11854 .61803 m
.11955 .59907 L
.12943 .46855 L
.14 .35734 L
.15906 .21562 L
.16863 .16428 L
.17903 .12062 L
.18885 .08975 L
.19791 .06821 L
.20637 .05115 L
.21547 .03746 L
.22068 .03154 L
.22545 .02723 L
.23024 .02386 L
.2348 .02147 L
.23723 .02049 L
.23952 .01973 L
.24379 .01818 L
.24622 .01727 L
.24878 .01648 L
.25115 .01588 L
.25337 .01544 L
.25527 .01514 L
.25625 .01502 L
.25732 .01492 L
.25848 .01482 L
.25958 .01476 L
.26066 .01473 L
.26165 .01472 L
.26272 .01472 L
.26371 .01475 L
.26481 .0148 L
.26599 .01488 L
.26717 .01498 L
.2684 .01512 L
.27061 .01542 L
.2753 .01632 L
.27956 .01743 L
.28912 .02074 L
.30633 .02727 L
.34382 .04324 L
.37988 .06044 L
.41824 .07886 L
.45518 .10152 L
.4907 .12061 L
.52852 .14514 L
.56492 .17105 L
.60361 .19639 L
.64089 .22284 L
.67674 .25085 L
Mistroke
.7149 .28134 L
.75163 .30869 L
.79066 .33938 L
.82827 .37135 L
.86447 .40281 L
.90295 .43597 L
.94002 .46675 L
.97567 .49697 L
.97619 .49743 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .12589 m
.11955 .12589 L
.15906 .12589 L
.19615 .12589 L
.23183 .12589 L
.26981 .12589 L
.30636 .12589 L
.34522 .12589 L
.38265 .12589 L
.41867 .12589 L
.45698 .12589 L
.49387 .12589 L
.52934 .12589 L
.56711 .12589 L
.60346 .12589 L
.64211 .12589 L
.67933 .12589 L
.71514 .12589 L
.75325 .12589 L
.78993 .12589 L
.82891 .12589 L
.86648 .12589 L
.90262 .12589 L
.94106 .12589 L
.97619 .12589 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0027oo`03003o
oooo0?coo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool0027oo`03003ooooo0?coo`00
8Ooo00<00?ooool0=_oo2`00^ooo000Qool00`00ooooo`0cool3000;ool2002iool0027oo`03003o
oooo03;oo`03003ooooo00koo`800;Ooo`008Ooo00<00?ooool0<Ooo00<00?ooool04Ooo0`00]?oo
000Qool00`00ooooo`0`ool00`00ooooo`0Eool2002bool0027oo`80033oo`03003ooooo01Soo`<0
0:ooo`008Ooo00<00?ooool0;_oo00<00?ooool07?oo0P00[Ooo000Qool00`00ooooo`0^ool00`00
ooooo`0Nool3002Zool0027oo`03003ooooo02goo`03003ooooo02;oo`800:Soo`008Ooo00<00?oo
ool0;?oo00<00?ooool09Ooo0P00Y_oo000Qool00`00ooooo`0/ool00`00ooooo`0Wool2002Tool0
027oo`03003ooooo02_oo`03003ooooo02[oo`800:;oo`008Ooo00<00?ooool0:ooo00<00?ooool0
;?oo0P00X?oo000Qool00`00ooooo`0Zool00`00ooooo`0_ool2002Nool0027oo`8002_oo`03003o
oooo037oo`8009coo`008Ooo00<00?ooool0:Ooo00<00?ooool0=?oo0P00V_oo000Qool00`00oooo
o`0Yool00`00ooooo`0fool2002Hool0027oo`03003ooooo02Woo`03003ooooo03Soo`8009Koo`00
8Ooo00<00?ooool0:?oo00<00?ooool0>ooo0P00U?oo000Qool00`00ooooo`0Xool00`00ooooo`0m
ool00`00ooooo`2Aool0027oo`03003ooooo02Soo`03003ooooo03koo`80097oo`000_oo0P001?oo
00<00?ooool00_oo10000_oo10000ooo0P001Ooo00<00?ooool09ooo00<00?ooool0@Ooo0P00Sooo
00001Ooo003ooooo00002_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03
003ooooo02Ooo`03003ooooo04?oo`03003ooooo08coo`0000Goo`00ooooo`0000[oo`03003ooooo
00?oo`05003oooooool00002ool00`00ooooo`02ool2000Xool00`00ooooo`14ool2002<ool00005
ool00?ooool0000:ool00`00ooooo`03ool01000oooooooo0`001Ooo00<00?ooool09_oo00<00?oo
ool0Aooo0P00R_oo00001Ooo003ooooo00002_oo00<00?ooool00ooo00D00?ooooooo`0000Ooo`03
003ooooo02Koo`03003ooooo04Woo`8008Soo`0000Goo`00ooooo`0000Soo`<000?oo`<000?oo`03
003ooooo00Goo`03003ooooo02Goo`03003ooooo04coo`8008Koo`000_oo0P002ooo00<00?ooool0
0ooo00<00?ooool00_oo0`001?oo00<00?ooool09Ooo00<00?ooool0C_oo00<00?ooool0Pooo000Q
ool00`00ooooo`0<ool400000ooo000000020002ool30002ool30002ool900000ooo000000020002
ool30002ool30002ool400000ooo0000000200000ooo000000020002ool30002ool30002ool40000
0ooo0000000200000ooo000000020002ool30002ool30002ool400000ooo000000070002ool30002
ool30002ool400000ooo0000000200000ooo000000020002ool30002ool30002ool400000ooo0000
000200000ooo000000020002ool30002ool400000ooo0000000200000ooo0000000200000ooo0000
00020002ool30002ool30002ool400000ooo0000000200000ooo000000020002ool30002ool30002
ool40007ool0027oo`03003ooooo02Coo`03003ooooo05;oo`80087oo`008Ooo00<00?ooool09?oo
00<00?ooool0E?oo00<00?ooool0O_oo000Qool00`00ooooo`0Tool00`00ooooo`1Eool2001nool0
027oo`03003ooooo02Coo`03003ooooo05Ooo`8007coo`008Ooo0P009?oo00<00?ooool0F_oo00<0
0?ooool0NOoo000Qool00`00ooooo`0Sool00`00ooooo`1Kool00`00ooooo`1hool0027oo`03003o
oooo02?oo`03003ooooo05coo`8007Soo`008Ooo00<00?ooool08ooo00<00?ooool0G_oo00<00?oo
ool0MOoo000Qool00`00ooooo`0Rool00`00ooooo`1Pool00`00ooooo`1dool0027oo`03003ooooo
02;oo`03003ooooo067oo`8007Coo`008Ooo00<00?ooool08_oo00<00?ooool0Hooo00<00?ooool0
LOoo000Qool00`00ooooo`0Rool00`00ooooo`1Tool00`00ooooo`1`ool0027oo`03003ooooo02;o
o`03003ooooo06Goo`80073oo`008Ooo0P008_oo00<00?ooool0J?oo00<00?ooool0KOoo000Qool0
0`00ooooo`0Qool00`00ooooo`1Yool00`00ooooo`1/ool0027oo`03003ooooo027oo`03003ooooo
06[oo`8006coo`008Ooo00<00?ooool08Ooo00<00?ooool0K?oo00<00?ooool0JOoo000Qool00`00
ooooo`0Qool00`00ooooo`1]ool2001Yool0027oo`03003ooooo027oo`03003ooooo06ooo`03003o
oooo06Koo`008Ooo00<00?ooool08Ooo00<00?ooool0L?oo0P00I_oo000Qool00`00ooooo`0Pool0
0`00ooooo`1cool00`00ooooo`1Sool0027oo`03003ooooo023oo`03003ooooo07Coo`03003ooooo
06;oo`008Ooo0P008Ooo00<00?ooool0MOoo0P00H_oo000Qool00`00ooooo`0Pool00`00ooooo`1g
ool00`00ooooo`1Oool0027oo`03003ooooo023oo`03003ooooo07Soo`8005ooo`008Ooo00<00?oo
ool08?oo00<00?ooool0N_oo00<00?ooool0G?oo000Qool00`00ooooo`0Pool00`00ooooo`1kool0
0`00ooooo`1Kool0027oo`03003ooooo01ooo`03003ooooo07goo`8005_oo`008Ooo00<00?ooool0
7ooo00<00?ooool0Oooo00<00?ooool0F?oo000Qool00`00ooooo`0Oool00`00ooooo`20ool00`00
ooooo`1Gool000;oo`8000Coo`03003ooooo00;oo`@000;oo`@000?oo`8000Goo`03003ooooo01oo
o`03003ooooo087oo`8005Ooo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`05003oooooool0
0002ool00`00ooooo`02ool00`00ooooo`0Oool00`00ooooo`23ool00`00ooooo`1Dool00005ool0
0?ooool0000:ool00`00ooooo`03ool01@00oooooooo00000_oo00<00?ooool00_oo0P008?oo00<0
0?ooool0Q?oo00<00?ooool0Dooo00001Ooo003ooooo00002_oo00<00?ooool00ooo00<00?ooool0
0_oo0P001Ooo00<00?ooool07ooo00<00?ooool0QOoo00<00?ooool0D_oo00001Ooo003ooooo0000
2_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo01ooo`03003o
oooo08Koo`8005;oo`0000Goo`00ooooo`0000Soo`<000?oo`<000?oo`04003ooooo0004ool00`00
ooooo`0Nool00`00ooooo`29ool00`00ooooo`1?ool000;oo`8000_oo`03003ooooo00?oo`03003o
oooo00;oo`8000Goo`03003ooooo01koo`03003ooooo08[oo`03003ooooo04koo`008Ooo00<00?oo
ool07_oo00<00?ooool0Rooo00<00?ooool0COoo000Qool00`00ooooo`0Nool00`00ooooo`2<ool2
001=ool0027oo`03003ooooo01koo`03003ooooo08koo`03003ooooo04[oo`008Ooo00<00?ooool0
7_oo00<00?ooool0Sooo00<00?ooool0BOoo000Qool2000Oool00`00ooooo`2@ool20019ool0027o
o`03003ooooo01goo`03003ooooo09?oo`03003ooooo04Koo`008Ooo00<00?ooool07Ooo00<00?oo
ool0U?oo00<00?ooool0AOoo000Qool00`00ooooo`0Mool00`00ooooo`2Eool20015ool0027oo`03
003ooooo01goo`03003ooooo09Ooo`03003ooooo04;oo`008Ooo00<00?ooool07Ooo00<00?ooool0
V?oo0P00@_oo000Qool00`00ooooo`0Mool00`00ooooo`2Jool00`00ooooo`0oool0027oo`03003o
oooo01goo`03003ooooo09_oo`03003ooooo03koo`008Ooo00<00?ooool07?oo00<00?ooool0WOoo
0P00?_oo000Qool00`00ooooo`0Lool00`00ooooo`2Oool00`00ooooo`0kool0027oo`8001goo`03
003ooooo0:3oo`03003ooooo03[oo`008Ooo00<00?ooool07?oo00<00?ooool0XOoo00<00?ooool0
>Ooo000Qool00`00ooooo`0Lool00`00ooooo`2Rool2000iool0027oo`03003ooooo01coo`03003o
oooo0:Coo`03003ooooo03Koo`008Ooo00<00?ooool07?oo00<00?ooool0YOoo00<00?ooool0=Ooo
000Qool00`00ooooo`0Lool00`00ooooo`2Vool00`00ooooo`0dool0027oo`03003ooooo01_oo`03
003ooooo0:Soo`8003Coo`008Ooo00<00?ooool06ooo00<00?ooool0Z_oo00<00?ooool0<Ooo000Q
ool00`00ooooo`0Kool00`00ooooo`0:ool4000[ool00`00ooooo`0Yool2000[ool2000Gool00`00
ooooo`0=ool40003ool2000Jool0027oo`8001coo`03003ooooo00[oo`03003ooooo02coo`03003o
oooo02Soo`04003ooooo000Yool01000ooooo`005ooo00<00?ooool03_oo00D00?ooooooo`0000;o
o`03003ooooo01Ooo`008Ooo00<00?ooool06ooo00<00?ooool02ooo00<00?ooool0:?oo1@00:Ooo
00@00?ooool002Woo`04003ooooo000Hool2000>ool01@00oooooooo00000_oo00<00?ooool05ooo
000Qool00`00ooooo`0Kool00`00ooooo`0<ool00`00ooooo`0Wool01000ooooo`00:_oo0`00:ooo
0P006ooo00<00?ooool02ooo00D00?ooooooo`0000;oo`03003ooooo01Ooo`008Ooo00<00?ooool0
6ooo00<00?ooool03Ooo00<00?ooool09ooo00<00?oo0000:_oo00<00?ooool0:_oo00@00?ooool0
01_oo`03003ooooo00[oo`05003oooooool00002ool00`00ooooo`0Gool0027oo`03003ooooo01_o
o`03003ooooo00[oo`04003ooooo000Zool2000Zool00`00ooooo`0Zool01000ooooo`007?oo00<0
0?ooool01ooo0`000ooo00@00?ooool001Woo`008Ooo00<00?ooool06_oo00<00?ooool03?oo0P00
;?oo00<00?ooool0:Ooo0`00:_oo0P007_oo00<00?ooool02?oo00<00?ooool00_oo0P006_oo000Q
ool00`00ooooo`0Jool00`00ooooo`2dool00`00ooooo`0Xool0027oo`03003ooooo01[oo`03003o
oooo0;Goo`8002Soo`008Ooo00<00?ooool06_oo00<00?ooool0]ooo00<00?ooool09Ooo000Koooo
00060000027oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Coo`03003ooooo00;oo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Woo`04003ooooo0007ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`05ool0
027oo`03003ooooo01[oo`03003ooooo00goo`03003ooooo02[oo`03003ooooo02[oo`03003ooooo
02[oo`03003ooooo02?oo`03003ooooo00Coo`03003ooooo01_oo`008Ooo00<00?ooool06_oo00<0
0?ooool0^ooo00<00?ooool08Ooo000Qool00`00ooooo`0Jool00`00ooooo`2lool00`00ooooo`0P
ool0027oo`03003ooooo01[oo`03003ooooo0;goo`03003ooooo01ooo`008Ooo00<00?ooool06Ooo
00<00?ooool0_ooo00<00?ooool07_oo000Qool00`00ooooo`0Iool00`00ooooo`30ool2000Nool0
027oo`03003ooooo01Woo`03003ooooo0<;oo`03003ooooo01_oo`008Ooo00<00?ooool06Ooo00<0
0?ooool0`ooo00<00?ooool06_oo000Qool2000Jool00`00ooooo`34ool00`00ooooo`0Iool0027o
o`03003ooooo01Woo`03003ooooo0<Goo`03003ooooo01Soo`008Ooo00<00?ooool06Ooo00<00?oo
ool0a_oo00<00?ooool05ooo000Qool00`00ooooo`0Iool00`00ooooo`37ool2000Gool0027oo`03
003ooooo01Woo`03003ooooo0<Woo`03003ooooo01Coo`008Ooo00<00?ooool06?oo00<00?ooool0
booo00<00?ooool04ooo000Qool00`00ooooo`0Hool00`00ooooo`3<ool00`00ooooo`0Bool0027o
o`03003ooooo01Soo`03003ooooo0<goo`8001;oo`008Ooo00<00?ooool06?oo00<00?ooool0cooo
00<00?ooool03ooo000Qool2000Iool00`00ooooo`3@ool00`00ooooo`0>ool0027oo`03003ooooo
01Soo`03003ooooo0=7oo`03003ooooo00goo`008Ooo00<00?ooool06?oo00<00?ooool0d_oo00<0
0?ooool03?oo000Qool00`00ooooo`0Hool00`00ooooo`3Cool00`00ooooo`0;ool0027oo`03003o
oooo01Soo`03003ooooo0=Coo`8000_oo`008Ooo00<00?ooool06?oo00<00?ooool0e_oo00<00?oo
ool02?oo000Qool00`00ooooo`0Hool00`00ooooo`3Gool00`00ooooo`07ool0027oo`03003ooooo
01Soo`03003ooooo0=Soo`03003ooooo00Koo`008Ooo00<00?ooool06?oo00<00?ooool0fOoo00<0
0?ooool01Ooo000Qool2000Hool00`00ooooo`3Rool0027oo`03003ooooo01Ooo`03003ooooo0>;o
o`008Ooo00<00?ooool05ooo00<00?ooool0h_oo000Qool00`00ooooo`0Gool00`00ooooo`3Rool0
027oo`03003ooooo01Ooo`03003ooooo0>;oo`008Ooo00<00?ooool05ooo00<00?ooool0h_oo000Q
ool00`00ooooo`0Gool00`00ooooo`3Rool0027oo`03003ooooo01Ooo`03003ooooo0>;oo`000_oo
0P001?oo00<00?ooool00_oo10000_oo10000_oo10001?oo00<00?ooool05ooo00<00?ooool0h_oo
00001Ooo003ooooo00002_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`03003ooooo01Ooo`03
003ooooo0>;oo`0000Goo`00ooooo`0000[oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo
00Coo`8001Soo`03003ooooo0>;oo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`03003ooooo
00?oo`03003ooooo00?oo`03003ooooo01Ooo`03003ooooo0>;oo`0000Goo`00ooooo`0000[oo`03
003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo0>;oo`00
00Goo`00ooooo`0000Soo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool05ooo
00<00?ooool0h_oo0002ool2000;ool00`00ooooo`02ool20004ool20005ool00`00ooooo`0Gool0
0`00ooooo`3Rool0027oo`03003ooooo01Ooo`03003ooooo0>;oo`008Ooo00<00?ooool05ooo00<0
0?ooool0h_oo000Qool00`00ooooo`0Fool00`00ooooo`3Sool0027oo`03003ooooo01Koo`03003o
oooo0>?oo`008Ooo0P005ooo00<00?ooool0hooo000Qool00`00ooooo`0Fool00`00ooooo`3Sool0
027oo`03003ooooo01Koo`03003ooooo0>?oo`008Ooo00<00?ooool05_oo00<00?ooool0hooo000Q
ool00`00ooooo`0Fool00`00ooooo`3Sool0027oo`03003ooooo01Koo`03003ooooo0>?oo`008Ooo
00<00?ooool05_oo00<00?ooool0hooo000Qool00`00ooooo`0Fool00`00ooooo`3Sool0027oo`03
003ooooo01Koo`03003ooooo0>?oo`008Ooo0P005_oo00<00?ooool0i?oo000Qool00`00ooooo`0E
ool00`00ooooo`3Tool0027oo`03003ooooo01Goo`03003ooooo0>Coo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.47719, 0.114091, \
0.0444264, 5.33824*^-5}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({36.51483716701106`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({38.232546456337026`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({39.294149179932084`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]2.7495414034648498`\),
      SequenceForm[ "minimum at:", 2.7495414034648498],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.11912583856803355`\),
      SequenceForm[ "value:", 0.11912583856803355],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0865945 -6.14375 53.6779 [
[.197 .2851 -3 -9 ]
[.197 .2851 3 0 ]
[.37019 .2851 -3 -9 ]
[.37019 .2851 3 0 ]
[.54338 .2851 -3 -9 ]
[.54338 .2851 3 0 ]
[.71657 .2851 -3 -9 ]
[.71657 .2851 3 0 ]
[.88975 .2851 -6 -9 ]
[.88975 .2851 6 0 ]
[.01131 .08289 -30 -4.5 ]
[.01131 .08289 0 4.5 ]
[.01131 .19024 -30 -4.5 ]
[.01131 .19024 0 4.5 ]
[.01131 .40496 -30 -4.5 ]
[.01131 .40496 0 4.5 ]
[.01131 .51231 -30 -4.5 ]
[.01131 .51231 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.197 .2976 m
.197 .30385 L
s
[(2)] .197 .2851 0 1 Mshowa
.37019 .2976 m
.37019 .30385 L
s
[(4)] .37019 .2851 0 1 Mshowa
.54338 .2976 m
.54338 .30385 L
s
[(6)] .54338 .2851 0 1 Mshowa
.71657 .2976 m
.71657 .30385 L
s
[(8)] .71657 .2851 0 1 Mshowa
.88975 .2976 m
.88975 .30385 L
s
[(10)] .88975 .2851 0 1 Mshowa
.125 Mabswid
.06711 .2976 m
.06711 .30135 L
s
.1104 .2976 m
.1104 .30135 L
s
.1537 .2976 m
.1537 .30135 L
s
.2403 .2976 m
.2403 .30135 L
s
.28359 .2976 m
.28359 .30135 L
s
.32689 .2976 m
.32689 .30135 L
s
.41348 .2976 m
.41348 .30135 L
s
.45678 .2976 m
.45678 .30135 L
s
.50008 .2976 m
.50008 .30135 L
s
.58667 .2976 m
.58667 .30135 L
s
.62997 .2976 m
.62997 .30135 L
s
.67327 .2976 m
.67327 .30135 L
s
.75986 .2976 m
.75986 .30135 L
s
.80316 .2976 m
.80316 .30135 L
s
.84646 .2976 m
.84646 .30135 L
s
.93305 .2976 m
.93305 .30135 L
s
.97635 .2976 m
.97635 .30135 L
s
.25 Mabswid
0 .2976 m
1 .2976 L
s
.02381 .08289 m
.03006 .08289 L
s
[(0.116)] .01131 .08289 1 0 Mshowa
.02381 .19024 m
.03006 .19024 L
s
[(0.118)] .01131 .19024 1 0 Mshowa
.02381 .40496 m
.03006 .40496 L
s
[(0.122)] .01131 .40496 1 0 Mshowa
.02381 .51231 m
.03006 .51231 L
s
[(0.124)] .01131 .51231 1 0 Mshowa
.125 Mabswid
.02381 .10973 m
.02756 .10973 L
s
.02381 .13657 m
.02756 .13657 L
s
.02381 .16341 m
.02756 .16341 L
s
.02381 .21708 m
.02756 .21708 L
s
.02381 .24392 m
.02756 .24392 L
s
.02381 .27076 m
.02756 .27076 L
s
.02381 .32444 m
.02756 .32444 L
s
.02381 .35128 m
.02756 .35128 L
s
.02381 .37812 m
.02756 .37812 L
s
.02381 .43179 m
.02756 .43179 L
s
.02381 .45863 m
.02756 .45863 L
s
.02381 .48547 m
.02756 .48547 L
s
.02381 .53915 m
.02756 .53915 L
s
.02381 .56599 m
.02756 .56599 L
s
.02381 .59283 m
.02756 .59283 L
s
.02381 .05605 m
.02756 .05605 L
s
.02381 .02921 m
.02756 .02921 L
s
.02381 .00237 m
.02756 .00237 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10749 .61803 m
.11955 .44996 L
.12943 .35275 L
.14 .26991 L
.15906 .16436 L
.16863 .12611 L
.17903 .0936 L
.18885 .07061 L
.19791 .05456 L
.20637 .04185 L
.21547 .03166 L
.22068 .02725 L
.22545 .02404 L
.23024 .02153 L
.2348 .01975 L
.23723 .01901 L
.23952 .01845 L
.24379 .01729 L
.24622 .01662 L
.24878 .01603 L
.25115 .01558 L
.25337 .01525 L
.25527 .01503 L
.25625 .01494 L
.25732 .01486 L
.25848 .0148 L
.25958 .01475 L
.26066 .01472 L
.26165 .01472 L
.26272 .01472 L
.26371 .01474 L
.26481 .01478 L
.26599 .01484 L
.26717 .01491 L
.2684 .01501 L
.27061 .01524 L
.2753 .01591 L
.27956 .01674 L
.28912 .0192 L
.30633 .02407 L
.34382 .03596 L
.37988 .04877 L
.41824 .06249 L
.45518 .07937 L
.4907 .09359 L
.52852 .11186 L
.56492 .13116 L
.60361 .15003 L
.64089 .16974 L
.67674 .1906 L
Mistroke
.7149 .2133 L
.75163 .23368 L
.79066 .25654 L
.82827 .28035 L
.86447 .30378 L
.90295 .32849 L
.94002 .35141 L
.97567 .37391 L
.97619 .37426 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .25068 m
.11955 .25068 L
.15906 .25068 L
.19615 .25068 L
.23183 .25068 L
.26981 .25068 L
.30636 .25068 L
.34522 .25068 L
.38265 .25068 L
.41867 .25068 L
.45698 .25068 L
.49387 .25068 L
.52934 .25068 L
.56711 .25068 L
.60346 .25068 L
.64211 .25068 L
.67933 .25068 L
.71514 .25068 L
.75325 .25068 L
.78993 .25068 L
.82891 .25068 L
.86648 .25068 L
.90262 .25068 L
.94106 .25068 L
.97619 .25068 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0027oo`800?go
o`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool0027oo`03003ooooo0?coo`008Ooo00<0
0?ooool0=_oo2`00^ooo000Qool00`00ooooo`0bool4000;ool3002hool0027oo`03003ooooo037o
o`03003ooooo013oo`@00;Coo`008Ooo0P00<Ooo00<00?ooool05Ooo0`00/Ooo000Qool00`00oooo
o`0_ool00`00ooooo`0Iool4002]ool0027oo`03003ooooo02koo`03003ooooo01koo`<00:[oo`00
8Ooo00<00?ooool0;Ooo00<00?ooool08_oo0`00Yooo000Qool00`00ooooo`0/ool00`00ooooo`0V
ool3002Tool0027oo`03003ooooo02_oo`03003ooooo02[oo`<00:7oo`008Ooo00<00?ooool0:ooo
00<00?ooool0;Ooo0P00Wooo000Qool2000[ool00`00ooooo`0`ool3002Lool0027oo`03003ooooo
02[oo`03003ooooo03?oo`8009[oo`008Ooo00<00?ooool0:Ooo00<00?ooool0=_oo0`00Uooo000Q
ool00`00ooooo`0Yool00`00ooooo`0iool2002Eool0027oo`03003ooooo02Soo`03003ooooo03co
o`<009;oo`000_oo0P001?oo00<00?ooool00_oo10000_oo10000ooo0P001Ooo00<00?ooool0:?oo
00<00?ooool0?ooo0P00T?oo00001Ooo003ooooo00002_oo00<00?ooool00ooo00D00?ooooooo`00
00;oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo04;oo`<008goo`0000Goo`00ooooo`00
00[oo`03003ooooo00?oo`05003oooooool00002ool00`00ooooo`02ool2000Xool00`00ooooo`15
ool2002;ool00005ool00?ooool0000:ool00`00ooooo`03ool01000oooooooo0`001Ooo00<00?oo
ool09_oo00<00?ooool0B?oo0P00ROoo00001Ooo003ooooo00002_oo00<00?ooool00ooo00D00?oo
ooooo`0000Ooo`03003ooooo02Koo`03003ooooo04[oo`8008Ooo`0000Goo`00ooooo`0000Soo`<0
00?oo`<000?oo`03003ooooo00Goo`03003ooooo02Goo`03003ooooo04goo`8008Goo`000_oo0P00
2ooo00<00?ooool00ooo00<00?ooool00_oo0`001?oo00<00?ooool09Ooo00<00?ooool0Cooo0P00
Pooo000Qool00`00ooooo`0Tool00`00ooooo`1Bool20021ool0027oo`03003ooooo02Coo`03003o
oooo05Coo`8007ooo`008Ooo0P009Ooo00<00?ooool0E_oo0P00OOoo000Qool00`00ooooo`0Sool0
0`00ooooo`1Iool2001kool0027oo`03003ooooo02?oo`03003ooooo05_oo`8007Woo`008Ooo00<0
0?ooool08_oo00<00?ooool0G_oo0P00Mooo000Qool00`00ooooo`0Rool00`00ooooo`1Pool2001e
ool0027oo`03003ooooo02;oo`03003ooooo06;oo`8007?oo`008Ooo00<00?ooool08_oo00<00?oo
ool0I?oo00<00?ooool0L?oo000Qool2000Rool00`00ooooo`1Vool2001`ool0027oo`03003ooooo
027oo`03003ooooo06Soo`8006koo`008Ooo00<00?ooool08Ooo00<00?ooool0J_oo0P00K?oo000Q
ool00`00ooooo`0Qool00`00ooooo`1/ool2001Zool0027oo`03003ooooo027oo`03003ooooo06ko
o`8006Soo`008Ooo00<00?ooool08?oo00<00?ooool0LOoo0P00I_oo000Qool00`00ooooo`0Pool0
0`00ooooo`1cool2001Tool0027oo`80027oo`03003ooooo07Goo`8006;oo`008Ooo00<00?ooool0
8?oo00<00?ooool0Mooo0P00H?oo000Qool00`00ooooo`0Pool00`00ooooo`1iool2001Nool0027o
o`03003ooooo01ooo`03003ooooo07coo`8005coo`008Ooo00<00?ooool07ooo00<00?ooool0O_oo
0P00F_oo0002ool20004ool00`00ooooo`02ool40002ool40003ool20005ool00`00ooooo`0Oool0
0`00ooooo`20ool2001Hool00005ool00?ooool0000:ool00`00ooooo`03ool01@00oooooooo0000
0_oo00<00?ooool00_oo00<00?ooool07ooo00<00?ooool0P_oo0P00E_oo00001Ooo003ooooo0000
2_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`80023oo`03003ooooo08Co
o`03003ooooo05?oo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`03003ooooo00;oo`8000Go
o`03003ooooo01ooo`03003ooooo08Goo`8005?oo`0000Goo`00ooooo`0000[oo`03003ooooo00?o
o`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`0Nool00`00ooooo`28ool2001Aool0
0005ool00?ooool00008ool30003ool30003ool01000ooooo`001?oo00<00?ooool07_oo00<00?oo
ool0R_oo00<00?ooool0C_oo0002ool2000;ool00`00ooooo`03ool00`00ooooo`02ool20005ool0
0`00ooooo`0Nool00`00ooooo`2;ool2001>ool0027oo`03003ooooo01koo`03003ooooo08goo`80
04coo`008Ooo00<00?ooool07_oo00<00?ooool0Sooo00<00?ooool0BOoo000Qool2000Oool00`00
ooooo`2@ool20019ool0027oo`03003ooooo01goo`03003ooooo09?oo`8004Ooo`008Ooo00<00?oo
ool07Ooo00<00?ooool0UOoo0P00AOoo000Qool00`00ooooo`0Mool00`00ooooo`2Gool20013ool0
027oo`03003ooooo01goo`03003ooooo09Woo`80047oo`008Ooo00<00?ooool07Ooo00<00?ooool0
Vooo0P00?ooo000Qool00`00ooooo`0Lool00`00ooooo`2Nool2000mool0027oo`8001goo`03003o
oooo0:3oo`03003ooooo03[oo`008Ooo00<00?ooool07?oo00<00?ooool0XOoo0P00>_oo000Qool0
0`00ooooo`0<ool400000ooo000000020002ool30002ool30002ool400000ooo0000000200000ooo
000000020002ool30002ool30002ool400000ooo0000000200000ooo000000020002ool30002ool3
0002ool400000ooo0000000200000ooo000000020002ool30002ool30002ool400000ooo00000002
00000ooo000000020002ool30002ool30002ool400000ooo0000000200000ooo000000020002ool3
0002ool30002ool400000ooo0000000200000ooo000000020002ool30002ool400000ooo00000002
00000ooo0000000200000ooo000000020002ool30002ool30002ool400000ooo0000000200000ooo
000000020002ool30002ool30002ool40007ool0027oo`03003ooooo01coo`03003ooooo0:Goo`03
003ooooo03Goo`008Ooo00<00?ooool07?oo00<00?ooool02Ooo1000:ooo00<00?ooool0:Ooo0P00
:ooo0P004ooo0P004_oo10000ooo0P006_oo000Qool00`00ooooo`0Kool00`00ooooo`0:ool00`00
ooooo`0/ool00`00ooooo`0Xool01000ooooo`00:Ooo00@00?ooool001Coo`03003ooooo017oo`05
003oooooool00002ool00`00ooooo`0Gool0027oo`03003ooooo01_oo`03003ooooo00_oo`03003o
oooo02Soo`D002Woo`04003ooooo000Yool01000ooooo`005Ooo00<00?ooool04?oo00D00?oooooo
o`0000;oo`03003ooooo01Ooo`008Ooo0P007?oo00<00?ooool03?oo00<00?ooool09ooo00@00?oo
ool002[oo`<002_oo`8001Ooo`80013oo`05003oooooool00002ool00`00ooooo`0Gool0027oo`03
003ooooo01_oo`03003ooooo00goo`03003ooooo02Ooo`03003oo`0002[oo`03003ooooo02[oo`04
003ooooo000Hool00`00ooooo`0=ool01@00oooooooo00000_oo00<00?ooool05ooo000Qool00`00
ooooo`0Kool00`00ooooo`0:ool01000ooooo`00:_oo0P00:_oo00<00?ooool0:_oo00@00?ooool0
01Woo`8000_oo`<000?oo`04003ooooo000Iool0027oo`03003ooooo01_oo`03003ooooo00_oo`80
02coo`03003ooooo02Woo`<002[oo`8001coo`03003ooooo00[oo`03003ooooo00;oo`8001[oo`00
8Ooo00<00?ooool06_oo00<00?ooool0/_oo0P00:ooo000Qool00`00ooooo`0Jool00`00ooooo`2d
ool00`00ooooo`0Xool0027oo`03003ooooo01[oo`03003ooooo0;Goo`8002Soo`006oooo`001P00
000Qool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`04ool00`00ooooo`02ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`09ool01000ool000001ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool01Ooo000Qool0
0`00ooooo`0Jool00`00ooooo`0=ool00`00ooooo`0Zool00`00ooooo`0Zool00`00ooooo`0Zool0
0`00ooooo`0Sool00`00ooooo`04ool00`00ooooo`0Kool0027oo`03003ooooo01[oo`03003ooooo
0;_oo`8002;oo`008Ooo00<00?ooool06Ooo00<00?ooool0__oo0P008?oo000Qool00`00ooooo`0I
ool00`00ooooo`30ool00`00ooooo`0Mool0027oo`03003ooooo01Woo`03003ooooo0<7oo`8001go
o`008Ooo0P006_oo00<00?ooool0`ooo0P006ooo000Qool00`00ooooo`0Iool00`00ooooo`35ool0
0`00ooooo`0Hool0027oo`03003ooooo01Woo`03003ooooo0<Koo`8001Soo`008Ooo00<00?ooool0
6Ooo00<00?ooool0b?oo0P005_oo000Qool00`00ooooo`0Hool00`00ooooo`3;ool00`00ooooo`0C
ool0027oo`03003ooooo01Soo`03003ooooo0<coo`8001?oo`008Ooo00<00?ooool06?oo00<00?oo
ool0c_oo0P004Ooo000Qool2000Iool00`00ooooo`3@ool00`00ooooo`0>ool0027oo`03003ooooo
01Soo`03003ooooo0=7oo`8000koo`008Ooo00<00?ooool06?oo00<00?ooool0dooo00<00?ooool0
2ooo000Qool00`00ooooo`0Hool00`00ooooo`3Dool2000;ool0027oo`03003ooooo01Soo`03003o
oooo0=Koo`03003ooooo00Soo`008Ooo00<00?ooool06?oo00<00?ooool0eooo0P002?oo000Qool0
0`00ooooo`0Hool00`00ooooo`3Iool00`00ooooo`05ool0027oo`8001Soo`03003ooooo0>;oo`00
8Ooo00<00?ooool05ooo00<00?ooool0h_oo000Qool00`00ooooo`0Gool00`00ooooo`3Rool0027o
o`03003ooooo01Ooo`03003ooooo0>;oo`008Ooo00<00?ooool05ooo00<00?ooool0h_oo0002ool2
0004ool00`00ooooo`02ool40002ool40002ool40004ool00`00ooooo`0Gool00`00ooooo`3Rool0
0005ool00?ooool0000:ool01@00oooooooo00001Ooo00<00?ooool01Ooo00<00?ooool05ooo00<0
0?ooool0h_oo00001Ooo003ooooo00002_oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0
1?oo0P006?oo00<00?ooool0h_oo00001Ooo003ooooo00002_oo00<00?ooool00ooo00<00?ooool0
0ooo00<00?ooool00ooo00<00?ooool05ooo00<00?ooool0h_oo00001Ooo003ooooo00002_oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool05ooo00<00?ooool0h_oo0000
1Ooo003ooooo00002?oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Gool0
0`00ooooo`3Rool000;oo`8000_oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo01Ooo`03
003ooooo0>;oo`008Ooo00<00?ooool05ooo00<00?ooool0h_oo000Qool00`00ooooo`0Fool00`00
ooooo`3Sool0027oo`8001Ooo`03003ooooo0>?oo`008Ooo00<00?ooool05_oo00<00?ooool0hooo
000Qool00`00ooooo`0Fool00`00ooooo`3Sool0027oo`03003ooooo01Koo`03003ooooo0>?oo`00
8Ooo00<00?ooool05_oo00<00?ooool0hooo000Qool00`00ooooo`0Fool00`00ooooo`3Sool0027o
o`03003ooooo01Koo`03003ooooo0>?oo`008Ooo0P005ooo00<00?ooool0hooo000Qool00`00oooo
o`0Fool00`00ooooo`3Sool0027oo`03003ooooo01Koo`03003ooooo0>?oo`008Ooo00<00?ooool0
5_oo00<00?ooool0hooo000Qool00`00ooooo`0Fool00`00ooooo`3Sool0027oo`03003ooooo01Ko
o`03003ooooo0>?oo`008Ooo00<00?ooool05Ooo00<00?ooool0i?oo000Qool2000Fool00`00oooo
o`3Tool0027oo`03003ooooo01Goo`03003ooooo0>Coo`008Ooo00<00?ooool05Ooo00<00?ooool0
i?oo000Qool00`00ooooo`0Eool00`00ooooo`3Tool0027oo`03003ooooo01Goo`03003ooooo0>Co
o`000_oo0P001?oo00<00?ooool00_oo10000_oo10001?oo00<00?ooool00ooo00<00?ooool05Ooo
00<00?ooool0i?oo00001Ooo003ooooo00002_oo00D00?ooooooo`0000Ooo`03003ooooo00?oo`03
003ooooo01Goo`03003ooooo0>Coo`0000Goo`00ooooo`0000[oo`03003ooooo00;oo`04003ooooo
ool50004ool2000Fool00`00ooooo`3Tool00005ool00?ooool0000:ool00`00ooooo`03ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool05Ooo00<00?ooool0i?oo00001Ooo003ooooo0000
2_oo00<00?ooool01?oo00H00?ooool00?oo0005ool00`00ooooo`0Eool00`00ooooo`3Tool00005
ool00?ooool00008ool30003ool01000ooooo`000ooo0P001Ooo00<00?ooool05Ooo00<00?ooool0
i?oo0002ool2000;ool00`00ooooo`02ool20005ool00`00ooooo`03ool00`00ooooo`0Eool00`00
ooooo`3Tool0027oo`03003ooooo01Goo`03003ooooo0>Coo`008Ooo00<00?ooool05?oo00<00?oo
ool0iOoo000Qool2000Eool00`00ooooo`3Uool0027oo`03003ooooo01Coo`03003ooooo0>Goo`00
8Ooo00<00?ooool05?oo00<00?ooool0iOoo000Qool00`00ooooo`0Dool00`00ooooo`3Uool0027o
o`03003ooooo01Coo`03003ooooo0>Goo`008Ooo00<00?ooool05?oo00<00?ooool0iOoo000Qool0
0`00ooooo`0Dool00`00ooooo`3Uool0027oo`8001Goo`03003ooooo0>Goo`008Ooo00<00?ooool0
5?oo00<00?ooool0iOoo000Qool00`00ooooo`0Dool00`00ooooo`3Uool0027oo`03003ooooo01Co
o`03003ooooo0>Goo`008Ooo00<00?ooool05?oo00<00?ooool0iOoo000Qool00`00ooooo`0Dool0
0`00ooooo`3Uool0027oo`03003ooooo01?oo`03003ooooo0>Koo`008Ooo0P005?oo00<00?ooool0
i_oo000Qool00`00ooooo`0Cool00`00ooooo`3Vool0027oo`03003ooooo01?oo`03003ooooo0>Ko
o`008Ooo00<00?ooool04ooo00<00?ooool0i_oo000Qool00`00ooooo`0Cool00`00ooooo`3Vool0
027oo`03003ooooo01?oo`03003ooooo0>Koo`008Ooo00<00?ooool04ooo00<00?ooool0i_oo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.47719, 0.113872, \
0.0444264, 7.16697*^-5}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<-0.999\>"\)], "Input"],

Cell[BoxData[
    \("-0.999"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]4.878390222668549`\),
      SequenceForm[ "minimum at:", 4.8783902226685489],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]\(-0.02860717731971683`\)\),
      SequenceForm[ "value:", -0.02860717731971683],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0488061 22.6639 785.748 [
[.26784 .02181 -3 -9 ]
[.26784 .02181 3 0 ]
[.51187 .02181 -6 -9 ]
[.51187 .02181 6 0 ]
[.7559 .02181 -6 -9 ]
[.7559 .02181 6 0 ]
[.99993 .02181 -6 -9 ]
[.99993 .02181 6 0 ]
[.01131 .11289 -42 -4.5 ]
[.01131 .11289 0 4.5 ]
[.01131 .19146 -42 -4.5 ]
[.01131 .19146 0 4.5 ]
[.01131 .27003 -42 -4.5 ]
[.01131 .27003 0 4.5 ]
[.01131 .34861 -42 -4.5 ]
[.01131 .34861 0 4.5 ]
[.01131 .42718 -42 -4.5 ]
[.01131 .42718 0 4.5 ]
[.01131 .50576 -42 -4.5 ]
[.01131 .50576 0 4.5 ]
[.01131 .58433 -42 -4.5 ]
[.01131 .58433 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26784 .03431 m
.26784 .04056 L
s
[(5)] .26784 .02181 0 1 Mshowa
.51187 .03431 m
.51187 .04056 L
s
[(10)] .51187 .02181 0 1 Mshowa
.7559 .03431 m
.7559 .04056 L
s
[(15)] .7559 .02181 0 1 Mshowa
.99993 .03431 m
.99993 .04056 L
s
[(20)] .99993 .02181 0 1 Mshowa
.125 Mabswid
.07262 .03431 m
.07262 .03806 L
s
.12142 .03431 m
.12142 .03806 L
s
.17023 .03431 m
.17023 .03806 L
s
.21903 .03431 m
.21903 .03806 L
s
.31665 .03431 m
.31665 .03806 L
s
.36545 .03431 m
.36545 .03806 L
s
.41426 .03431 m
.41426 .03806 L
s
.46306 .03431 m
.46306 .03806 L
s
.56068 .03431 m
.56068 .03806 L
s
.60948 .03431 m
.60948 .03806 L
s
.65829 .03431 m
.65829 .03806 L
s
.7071 .03431 m
.7071 .03806 L
s
.80471 .03431 m
.80471 .03806 L
s
.85351 .03431 m
.85351 .03806 L
s
.90232 .03431 m
.90232 .03806 L
s
.95113 .03431 m
.95113 .03806 L
s
.25 Mabswid
0 .03431 m
1 .03431 L
s
.02381 .11289 m
.03006 .11289 L
s
[(-0.0287)] .01131 .11289 1 0 Mshowa
.02381 .19146 m
.03006 .19146 L
s
[(-0.0286)] .01131 .19146 1 0 Mshowa
.02381 .27003 m
.03006 .27003 L
s
[(-0.0285)] .01131 .27003 1 0 Mshowa
.02381 .34861 m
.03006 .34861 L
s
[(-0.0284)] .01131 .34861 1 0 Mshowa
.02381 .42718 m
.03006 .42718 L
s
[(-0.0283)] .01131 .42718 1 0 Mshowa
.02381 .50576 m
.03006 .50576 L
s
[(-0.0282)] .01131 .50576 1 0 Mshowa
.02381 .58433 m
.03006 .58433 L
s
[(-0.0281)] .01131 .58433 1 0 Mshowa
.125 Mabswid
.02381 .05003 m
.02756 .05003 L
s
.02381 .06574 m
.02756 .06574 L
s
.02381 .08146 m
.02756 .08146 L
s
.02381 .09717 m
.02756 .09717 L
s
.02381 .1286 m
.02756 .1286 L
s
.02381 .14432 m
.02756 .14432 L
s
.02381 .16003 m
.02756 .16003 L
s
.02381 .17574 m
.02756 .17574 L
s
.02381 .20717 m
.02756 .20717 L
s
.02381 .22289 m
.02756 .22289 L
s
.02381 .2386 m
.02756 .2386 L
s
.02381 .25432 m
.02756 .25432 L
s
.02381 .28575 m
.02756 .28575 L
s
.02381 .30146 m
.02756 .30146 L
s
.02381 .31718 m
.02756 .31718 L
s
.02381 .33289 m
.02756 .33289 L
s
.02381 .36432 m
.02756 .36432 L
s
.02381 .38004 m
.02756 .38004 L
s
.02381 .39575 m
.02756 .39575 L
s
.02381 .41147 m
.02756 .41147 L
s
.02381 .4429 m
.02756 .4429 L
s
.02381 .45861 m
.02756 .45861 L
s
.02381 .47433 m
.02756 .47433 L
s
.02381 .49004 m
.02756 .49004 L
s
.02381 .52147 m
.02756 .52147 L
s
.02381 .53719 m
.02756 .53719 L
s
.02381 .5529 m
.02756 .5529 L
s
.02381 .56862 m
.02756 .56862 L
s
.02381 .0186 m
.02756 .0186 L
s
.02381 .00288 m
.02756 .00288 L
s
.02381 .60005 m
.02756 .60005 L
s
.02381 .61576 m
.02756 .61576 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09537 .61803 m
.10097 .51484 L
.10995 .38944 L
.11498 .33631 L
.11955 .29734 L
.12929 .22648 L
.13442 .19602 L
.13986 .16908 L
.14984 .13218 L
.15906 .10166 L
.16788 .07939 L
.17042 .07414 L
.17167 .07174 L
.17283 .06961 L
.17397 .06763 L
.175 .06679 L
.17615 .06615 L
.17737 .06557 L
.17844 .06482 L
.17958 .06317 L
.18161 .06038 L
.1862 .05475 L
.19453 .04665 L
.20341 .04056 L
.20839 .03809 L
.21294 .03632 L
.23012 .02926 L
.23953 .02376 L
.24953 .01887 L
.25363 .01722 L
.25806 .01572 L
.2593 .01535 L
.26059 .015 L
.2617 .01472 L
.26292 .01517 L
.26406 .01591 L
.26528 .01673 L
.26748 .01828 L
.26865 .01899 L
.26925 .01902 L
.2699 .01905 L
.27213 .01922 L
.27473 .01947 L
.27716 .01977 L
.28157 .02047 L
.28631 .02142 L
.29525 .02381 L
.30341 .02663 L
.31205 .03027 L
.31679 .03254 L
Mistroke
.32125 .03484 L
.32249 .03551 L
.32316 .03588 L
.32379 .03625 L
.32448 .03695 L
.32523 .03773 L
.32654 .03911 L
.32905 .04179 L
.33024 .04307 L
.33134 .04426 L
.33245 .0451 L
.33366 .04576 L
.33585 .04697 L
.34069 .04968 L
.35971 .06101 L
.37755 .07276 L
.41299 .10445 L
.44931 .13635 L
.48793 .17325 L
.52512 .21653 L
.5609 .25561 L
.59897 .29907 L
.63563 .34714 L
.67458 .39744 L
.71211 .44652 L
.74822 .49517 L
.78663 .55079 L
.82362 .60641 L
Mfstroke
.82362 .60641 m
.83157 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .18582 m
.11955 .18582 L
.15906 .18582 L
.19615 .18582 L
.23183 .18582 L
.26981 .18582 L
.30636 .18582 L
.34522 .18582 L
.38265 .18582 L
.41867 .18582 L
.45698 .18582 L
.49387 .18582 L
.52934 .18582 L
.56711 .18582 L
.60346 .18582 L
.64211 .18582 L
.67933 .18582 L
.71514 .18582 L
.75325 .18582 L
.78993 .18582 L
.82891 .18582 L
.86648 .18582 L
.90262 .18582 L
.94106 .18582 L
.97619 .18582 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001Vool3000eool40003ool2000bool40002ool3
000bool40003ool20003ool006Woo`03003ooooo03Coo`05003oooooool00002ool00`00ooooo`0a
ool00`00ooooo`04ool00`00ooooo`0_ool00`00ooooo`03ool01000ooooo`000_oo000]ool00`00
ooooo`0iool00`00ooooo`0dool01@00oooooooo00000_oo00<00?ooool0<Ooo00<00?ooool01?oo
00<00?ooool0<?oo00<00?ooool00_oo00@00?ooool000;oo`00;Ooo00<00?ooool0=_oo0`00=ooo
00D00?ooooooo`0000;oo`03003ooooo037oo`04003oooooool3000dool01@00oooooooo00000_oo
0@000Ooo0Ooo000]ool00`00ooooo`0fool00`00ooooo`0gool01@00oooooooo00000_oo00<00?oo
ool0<Ooo00D00?ooooooo`0003Ooo`04003ooooo0002ool10001ool1ool002goo`03003ooooo03Ko
o`03003ooooo03Goo`<000?oo`04003ooooo000aool30003ool00`00ooooo`0bool01000ooooo`00
0_oo00@00?ooool000;oo`00;Ooo00<00?ooool0=?oo1P00=_oo00<00?ooool00_oo0P00=?oo00@0
0?ooooooo`@003;oo`8000Coo`8000?oo`00;Ooo00<00?ooool0<_oo0P000ooo1P00/ooo000]ool0
0`00ooooo`0`ool2000;ool2002aool002goo`03003ooooo02goo`<000ooo`800:ooo`009oool`00
1_oo000]ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`06ool20000
0ooo003oo`0:ool00`00ooooo`08ool30009ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`04ool002goo`03003ooooo02Ooo`8000ooo`03003ooooo00_oo`03003ooooo
02[oo`03003ooooo03Soo`03003ooooo03Soo`03003ooooo00Coo`00;Ooo00<00?ooool09_oo00<0
0?ooool07_oo00<00?ooool0Y_oo000]ool00`00ooooo`0Uool00`00ooooo`0Pool2002Vool002go
o`03003ooooo02Coo`03003ooooo02?oo`800:Coo`00;Ooo00<00?ooool09?oo00<00?ooool09Ooo
0P00X_oo000]ool00`00ooooo`0Rool2000Zool00`00ooooo`2Oool002goo`03003ooooo027oo`80
02coo`03003ooooo09koo`00;Ooo00<00?ooool08Ooo00<00?ooool0;?oo0P00W_oo000]ool00`00
ooooo`0Pool00`00ooooo`0_ool00`00ooooo`2Kool002goo`03003ooooo01ooo`03003ooooo037o
o`03003ooooo09[oo`00;Ooo00<00?ooool07ooo00<00?ooool0<_oo0P00V_oo000]ool00`00oooo
o`0Nool00`00ooooo`0eool00`00ooooo`2Gool002goo`03003ooooo01koo`03003ooooo03Koo`03
003ooooo09Koo`00;Ooo00<00?ooool07_oo00<00?ooool0=ooo0P00U_oo000]ool00`00ooooo`0M
ool00`00ooooo`0jool00`00ooooo`2Cool000Soo`8000Coo`03003ooooo00?oo`8000?oo`@000?o
o`8000Coo`03003ooooo00Coo`03003ooooo01goo`03003ooooo03_oo`03003ooooo09;oo`001ooo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00<00?ooool0
1?oo00<00?ooool07Ooo00<00?ooool0??oo00<00?ooool0TOoo0007ool01000ooooo`002?oo00@0
0?ooool000?oo`03003ooooo00;oo`04003ooooo0004ool00`00ooooo`03ool2000Mool00`00oooo
o`0nool00`00ooooo`2@ool00003ool00000008000;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool00_oo0P001Ooo00<00?ooool00ooo00<00?ooool07?oo00<00?ooool0?ooo00<00?oo
ool0Sooo0007ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`02ool00`00ooooo`0Lool00`00ooooo`10ool00`00ooooo`2>ool000Ooo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool07?oo00<00?ooool0@Ooo00<00?ooool0SOoo0008ool2000:ool20004ool20004ool2
0003ool40004ool00`00ooooo`0Kool00`00ooooo`13ool00`00ooooo`2<ool002goo`03003ooooo
01_oo`03003ooooo04Coo`03003ooooo08_oo`00;Ooo00<00?ooool06ooo00<00?ooool0AOoo00<0
0?ooool0R_oo000]ool00`00ooooo`0Kool00`00ooooo`16ool00`00ooooo`29ool002goo`03003o
oooo01[oo`03003ooooo04Soo`03003ooooo08Soo`00;Ooo00<00?ooool06_oo00<00?ooool0BOoo
00<00?ooool0Qooo000]ool00`00ooooo`0Jool00`00ooooo`1:ool00`00ooooo`26ool002goo`03
003ooooo01[oo`03003ooooo04_oo`8008Koo`00;Ooo00<00?ooool06Ooo00<00?ooool0C_oo00<0
0?ooool0Pooo000]ool00`00ooooo`0Iool00`00ooooo`1?ool00`00ooooo`22ool002goo`03003o
oooo01Woo`03003ooooo053oo`03003ooooo087oo`00;Ooo00<00?ooool06Ooo00<00?ooool0DOoo
00<00?ooool0P?oo000]ool00`00ooooo`0Hool00`00ooooo`1Cool00`00ooooo`1oool000Soo`80
00Coo`03003ooooo00?oo`8000?oo`@000?oo`8000Coo`8000Goo`03003ooooo01Soo`03003ooooo
05Coo`03003ooooo07koo`001ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo00_oo`<000;oo`<000;oo`P00003ool00000
00800004ool000000002ool30002ool30002ool300000ooo0000000200000ooo0000000200001?oo
000000000_oo0`000_oo0`000_oo0`0000?oo`0000000P0000?oo`0000000P0000Coo`00000000;o
o`<000;oo`<000;oo`P00003ool0000000800004ool000000002ool30002ool30002ool300000ooo
0000000200000ooo0000000200000ooo0000000200001?oo000000000_oo0`000_oo0`0000?oo`00
00000P0000?oo`0000000P0000?oo`0000000P0000Coo`00000000;oo`<000;oo`<00003ool00000
00800003ool0000000800003ool0000000800004ool000000002ool30002ool3000=ool000Ooo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004
ool2000Iool00`00ooooo`1Eool00`00ooooo`1mool00003ool00000008000;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool00_oo0P000ooo0`001Ooo00<00?ooool05ooo00<00?ooool0
Eooo00<00?ooool0O?oo0007ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0002ool0
1000ooooo`001ooo00<00?ooool05ooo00<00?ooool0F?oo00<00?ooool0Nooo0007ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<0
0?ooool05ooo00<00?ooool0FOoo00<00?ooool0N_oo0008ool2000:ool20004ool20004ool20004
ool30004ool00`00ooooo`0Gool00`00ooooo`1Jool00`00ooooo`1iool002goo`03003ooooo01Oo
o`03003ooooo05[oo`03003ooooo07Woo`00;Ooo00<00?ooool05_oo00<00?ooool0G?oo00<00?oo
ool0N?oo000]ool00`00ooooo`0Fool00`00ooooo`1Mool00`00ooooo`1gool002goo`03003ooooo
01Koo`03003ooooo05koo`03003ooooo07Koo`00;Ooo00<00?ooool05_oo00<00?ooool0Gooo00<0
0?ooool0MOoo000]ool00`00ooooo`0Fool00`00ooooo`1Pool00`00ooooo`1dool002goo`03003o
oooo01Koo`03003ooooo067oo`03003ooooo07?oo`00;Ooo00<00?ooool05_oo00<00?ooool0HOoo
00<00?ooool0Looo000]ool00`00ooooo`0Fool00`00ooooo`1Rool00`00ooooo`1bool002goo`03
003ooooo01Goo`03003ooooo06Coo`03003ooooo077oo`00;Ooo00<00?ooool05Ooo00<00?ooool0
IOoo00<00?ooool0L?oo000]ool00`00ooooo`0Eool00`00ooooo`1Vool00`00ooooo`1_ool000So
o`8000Coo`03003ooooo00?oo`8000?oo`@000?oo`8000?oo`<000Goo`03003ooooo01Goo`03003o
oooo06Ooo`03003ooooo06koo`001ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`03
ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool05Ooo00<00?ooool0J?oo00<00?ooool0
KOoo0007ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0005ool0
0`00ooooo`02ool2000Fool00`00ooooo`1Yool00`00ooooo`1/ool00003ool00000008000;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo0P000ooo0`001Ooo00<00?ooool05Ooo
00<00?ooool0J_oo00<00?ooool0Jooo0007ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0002ool01000ooooo`001ooo00<00?ooool05Ooo00<00?ooool0Jooo00<00?ooool0J_oo0007
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool01Ooo00<00?ooool05?oo00<00?ooool0KOoo00<00?ooool0JOoo0008ool2000:ool20004ool2
0004ool20003ool40004ool00`00ooooo`0Dool00`00ooooo`1^ool00`00ooooo`1Xool002goo`03
003ooooo01Coo`03003ooooo06ooo`03003ooooo06Ooo`00;Ooo00<00?ooool05?oo00<00?ooool0
L?oo00<00?ooool0I_oo000]ool00`00ooooo`0Dool00`00ooooo`1aool00`00ooooo`1Uool002go
o`03003ooooo01Coo`03003ooooo07;oo`03003ooooo06Coo`00;Ooo00<00?ooool05?oo00<00?oo
ool0L_oo00<00?ooool0I?oo000]ool00`00ooooo`0Dool00`00ooooo`1cool00`00ooooo`1Sool0
02goo`03003ooooo01Coo`03003ooooo07Coo`03003ooooo06;oo`00;Ooo00<00?ooool04ooo00<0
0?ooool0MOoo00<00?ooool0H_oo000]ool00`00ooooo`0Cool00`00ooooo`1fool00`00ooooo`1Q
ool002goo`03003ooooo01?oo`03003ooooo07Ooo`03003ooooo063oo`00;Ooo00<00?ooool04ooo
00<00?ooool0Mooo00<00?ooool0H?oo000]ool00`00ooooo`0Cool00`00ooooo`1hool00`00oooo
o`1Oool000Soo`8000Coo`03003ooooo00?oo`8000?oo`@000?oo`8000Goo`03003ooooo00?oo`03
003ooooo01?oo`03003ooooo07Woo`03003ooooo05koo`001ooo00@00?ooool000Soo`04003ooooo
0002ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool04ooo00<00?oo
ool0NOoo00<00?ooool0G_oo0007ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00;o
o`05003ooooo003oo`050004ool2000Dool00`00ooooo`1jool00`00ooooo`1Mool00003ool00000
008000;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo0P000_oo00@00?ooool0
00Goo`03003ooooo01;oo`03003ooooo07coo`03003ooooo05coo`001ooo00@00?ooool000Soo`04
003ooooo0005ool01000ooooo`000_oo00H00?ooool00?oo0005ool00`00ooooo`0Bool00`00oooo
o`1mool00`00ooooo`1Kool000Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0003ool20005ool00`00ooooo`0Bool00`00ooooo`1mool00`00ooooo`1Kool000So
o`8000[oo`8000Coo`8000Coo`8000Goo`03003ooooo00?oo`03003ooooo01;oo`03003ooooo07ko
o`03003ooooo05[oo`00;Ooo00<00?ooool04_oo00<00?ooool0Oooo00<00?ooool0FOoo000]ool0
0`00ooooo`0Bool00`00ooooo`20ool00`00ooooo`1Hool002goo`03003ooooo017oo`03003ooooo
08;oo`03003ooooo05Ooo`00;Ooo00<00?ooool04Ooo00<00?ooool0Pooo00<00?ooool0E_oo000]
ool00`00ooooo`0Aool00`00ooooo`23ool00`00ooooo`1Fool002goo`03003ooooo017oo`03003o
oooo08Coo`03003ooooo05Goo`00;Ooo00<00?ooool04Ooo00<00?ooool0QOoo00<00?ooool0E?oo
000]ool00`00ooooo`0Aool00`00ooooo`26ool00`00ooooo`1Cool002goo`03003ooooo017oo`03
003ooooo08Ooo`03003ooooo05;oo`00;Ooo00<00?ooool04Ooo00<00?ooool0Qooo00<00?ooool0
D_oo000]ool00`00ooooo`0Aool00`00ooooo`28ool00`00ooooo`1Aool002goo`03003ooooo017o
o`03003ooooo08Woo`03003ooooo053oo`002?oo0P001?oo00<00?ooool00ooo0P000ooo10000ooo
0P001?oo0P001Ooo00<00?ooool04Ooo00<00?ooool0R_oo00<00?ooool0Cooo0007ool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool04?oo00<00?ooool0Rooo00<00?ooool0Cooo0007ool01000ooooo`002?oo00@00?ooool0
00?oo`03003ooooo00;oo`04003ooooo0005ool00`00ooooo`02ool2000Aool00`00ooooo`2<ool0
0`00ooooo`1>ool00003ool00000008000;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool00_oo0P001?oo0P001Ooo00<00?ooool04?oo00<00?ooool0SOoo00<00?ooool0COoo0007ool0
1000ooooo`002?oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`02
ool00`00ooooo`0@ool00`00ooooo`2>ool00`00ooooo`1<ool000Ooo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool04?oo
00<00?ooool0S_oo00<00?ooool0C?oo0008ool2000:ool20004ool20004ool20004ool20005ool0
0`00ooooo`0@ool00`00ooooo`2?ool00`00ooooo`1;ool002goo`03003ooooo013oo`03003ooooo
093oo`03003ooooo04[oo`00;Ooo00<00?ooool04?oo00<00?ooool0TOoo00<00?ooool0BOoo000]
ool00`00ooooo`0@ool00`00ooooo`2Aool00`00ooooo`19ool002goo`03003ooooo013oo`03003o
oooo09;oo`03003ooooo04Soo`00;Ooo00<00?ooool04?oo00<00?ooool0Tooo00<00?ooool0Aooo
000]ool00`00ooooo`0@ool00`00ooooo`2Dool00`00ooooo`16ool002goo`03003ooooo013oo`03
003ooooo09Coo`03003ooooo04Koo`00;Ooo00<00?ooool04?oo00<00?ooool0UOoo00<00?ooool0
AOoo000]ool00`00ooooo`0@ool00`00ooooo`2Fool00`00ooooo`14ool002goo`03003ooooo013o
o`03003ooooo09Ooo`03003ooooo04?oo`00;Ooo00<00?ooool03ooo00<00?ooool0V?oo00<00?oo
ool0@ooo000]ool00`00ooooo`0?ool00`00ooooo`2Iool00`00ooooo`12ool000Soo`8000Coo`03
003ooooo00?oo`8000?oo`@000?oo`8000?oo`@000Coo`03003ooooo00ooo`03003ooooo09[oo`03
003ooooo047oo`001ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`03ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool03ooo00<00?ooool0Vooo00<00?ooool0@?oo0007ool0
1000ooooo`002?oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`04
ool2000@ool00`00ooooo`2Kool00`00ooooo`10ool00003ool00000008000;oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool00_oo0P001Ooo00<00?ooool00ooo00<00?ooool03ooo00<0
0?ooool0W?oo00<00?ooool0?ooo0007ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0?ool00`00ooooo`2Mool00`00oooo
o`0nool000Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool03ooo00<00?ooool0WOoo00<00?ooool0?_oo0008ool2000:
ool20004ool20004ool20004ool20005ool00`00ooooo`0?ool00`00ooooo`2Nool00`00ooooo`0m
ool002goo`03003ooooo00ooo`03003ooooo09ooo`03003ooooo03coo`00;Ooo00<00?ooool03ooo
00<00?ooool0X?oo00<00?ooool0>ooo000]ool00`00ooooo`0?ool00`00ooooo`2Pool00`00oooo
o`0kool002goo`03003ooooo00ooo`03003ooooo0:7oo`03003ooooo03[oo`00;Ooo00<00?ooool0
3ooo00<00?ooool0X_oo00<00?ooool0>Ooo000]ool00`00ooooo`0?ool00`00ooooo`2Rool00`00
ooooo`0iool002goo`03003ooooo00ooo`03003ooooo0:?oo`03003ooooo03Soo`00;Ooo00<00?oo
ool03ooo00<00?ooool0Y?oo00<00?ooool0=ooo000]ool00`00ooooo`0?ool00`00ooooo`2Tool0
0`00ooooo`0gool002goo`03003ooooo00ooo`03003ooooo0:Goo`03003ooooo03Koo`00;Ooo00<0
0?ooool03ooo00<00?ooool0Y_oo00<00?ooool0=Ooo000]ool00`00ooooo`0>ool00`00ooooo`2W
ool00`00ooooo`0eool000Soo`8000Coo`03003ooooo00?oo`8000?oo`@000?oo`8000?oo`@000Co
o`03003ooooo00koo`03003ooooo0:Soo`03003ooooo03Coo`001ooo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool03_oo00<0
0?ooool0Z?oo00<00?ooool0=?oo0007ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo0004ool00`00ooooo`03ool2000?ool00`00ooooo`2Yool00`00ooooo`0cool0
0003ool00000008000;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo0P001Ooo
00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0Z_oo00<00?ooool0<_oo0007ool01000oooo
o`002?oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`03ool00`00
ooooo`0>ool00`00ooooo`2Zool00`00ooooo`0bool000Ooo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`0>ool00`00ooooo`2[ool0
0`00ooooo`0aool000Soo`8000[oo`8000Coo`8000Coo`8000Goo`03003ooooo00?oo`03003ooooo
00koo`03003ooooo0:coo`03003ooooo033oo`00;Ooo00<00?ooool03_oo00<00?ooool0[?oo00<0
0?ooool0<?oo000]ool00`00ooooo`0>ool00`00ooooo`2]ool00`00ooooo`0_ool002goo`03003o
oooo00koo`03003ooooo0:koo`03003ooooo02koo`00;Ooo00<00?ooool03_oo00<00?ooool0[_oo
00<00?ooool0;_oo000]ool00`00ooooo`0>ool00`00ooooo`2_ool00`00ooooo`0]ool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.81589, -0.028926, \
0.0847543, 5.26444*^-6}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]4.878390222668549`\),
      SequenceForm[ "minimum at:", 4.8783902226685489],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]\(-0.0286447180490765`\)\),
      SequenceForm[ "value:", -0.028644718049076499],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0488061 22.6639 785.748 [
[.26784 .02181 -3 -9 ]
[.26784 .02181 3 0 ]
[.51187 .02181 -6 -9 ]
[.51187 .02181 6 0 ]
[.7559 .02181 -6 -9 ]
[.7559 .02181 6 0 ]
[.99993 .02181 -6 -9 ]
[.99993 .02181 6 0 ]
[.01131 .11289 -42 -4.5 ]
[.01131 .11289 0 4.5 ]
[.01131 .19146 -42 -4.5 ]
[.01131 .19146 0 4.5 ]
[.01131 .27003 -42 -4.5 ]
[.01131 .27003 0 4.5 ]
[.01131 .34861 -42 -4.5 ]
[.01131 .34861 0 4.5 ]
[.01131 .42718 -42 -4.5 ]
[.01131 .42718 0 4.5 ]
[.01131 .50576 -42 -4.5 ]
[.01131 .50576 0 4.5 ]
[.01131 .58433 -42 -4.5 ]
[.01131 .58433 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26784 .03431 m
.26784 .04056 L
s
[(5)] .26784 .02181 0 1 Mshowa
.51187 .03431 m
.51187 .04056 L
s
[(10)] .51187 .02181 0 1 Mshowa
.7559 .03431 m
.7559 .04056 L
s
[(15)] .7559 .02181 0 1 Mshowa
.99993 .03431 m
.99993 .04056 L
s
[(20)] .99993 .02181 0 1 Mshowa
.125 Mabswid
.07262 .03431 m
.07262 .03806 L
s
.12142 .03431 m
.12142 .03806 L
s
.17023 .03431 m
.17023 .03806 L
s
.21903 .03431 m
.21903 .03806 L
s
.31665 .03431 m
.31665 .03806 L
s
.36545 .03431 m
.36545 .03806 L
s
.41426 .03431 m
.41426 .03806 L
s
.46306 .03431 m
.46306 .03806 L
s
.56068 .03431 m
.56068 .03806 L
s
.60948 .03431 m
.60948 .03806 L
s
.65829 .03431 m
.65829 .03806 L
s
.7071 .03431 m
.7071 .03806 L
s
.80471 .03431 m
.80471 .03806 L
s
.85351 .03431 m
.85351 .03806 L
s
.90232 .03431 m
.90232 .03806 L
s
.95113 .03431 m
.95113 .03806 L
s
.25 Mabswid
0 .03431 m
1 .03431 L
s
.02381 .11289 m
.03006 .11289 L
s
[(-0.0287)] .01131 .11289 1 0 Mshowa
.02381 .19146 m
.03006 .19146 L
s
[(-0.0286)] .01131 .19146 1 0 Mshowa
.02381 .27003 m
.03006 .27003 L
s
[(-0.0285)] .01131 .27003 1 0 Mshowa
.02381 .34861 m
.03006 .34861 L
s
[(-0.0284)] .01131 .34861 1 0 Mshowa
.02381 .42718 m
.03006 .42718 L
s
[(-0.0283)] .01131 .42718 1 0 Mshowa
.02381 .50576 m
.03006 .50576 L
s
[(-0.0282)] .01131 .50576 1 0 Mshowa
.02381 .58433 m
.03006 .58433 L
s
[(-0.0281)] .01131 .58433 1 0 Mshowa
.125 Mabswid
.02381 .05003 m
.02756 .05003 L
s
.02381 .06574 m
.02756 .06574 L
s
.02381 .08146 m
.02756 .08146 L
s
.02381 .09717 m
.02756 .09717 L
s
.02381 .1286 m
.02756 .1286 L
s
.02381 .14432 m
.02756 .14432 L
s
.02381 .16003 m
.02756 .16003 L
s
.02381 .17574 m
.02756 .17574 L
s
.02381 .20717 m
.02756 .20717 L
s
.02381 .22289 m
.02756 .22289 L
s
.02381 .2386 m
.02756 .2386 L
s
.02381 .25432 m
.02756 .25432 L
s
.02381 .28575 m
.02756 .28575 L
s
.02381 .30146 m
.02756 .30146 L
s
.02381 .31718 m
.02756 .31718 L
s
.02381 .33289 m
.02756 .33289 L
s
.02381 .36432 m
.02756 .36432 L
s
.02381 .38004 m
.02756 .38004 L
s
.02381 .39575 m
.02756 .39575 L
s
.02381 .41147 m
.02756 .41147 L
s
.02381 .4429 m
.02756 .4429 L
s
.02381 .45861 m
.02756 .45861 L
s
.02381 .47433 m
.02756 .47433 L
s
.02381 .49004 m
.02756 .49004 L
s
.02381 .52147 m
.02756 .52147 L
s
.02381 .53719 m
.02756 .53719 L
s
.02381 .5529 m
.02756 .5529 L
s
.02381 .56862 m
.02756 .56862 L
s
.02381 .0186 m
.02756 .0186 L
s
.02381 .00288 m
.02756 .00288 L
s
.02381 .60005 m
.02756 .60005 L
s
.02381 .61576 m
.02756 .61576 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09537 .61803 m
.10097 .51484 L
.10995 .38944 L
.11498 .33631 L
.11955 .29734 L
.12929 .22648 L
.13442 .19602 L
.13986 .16908 L
.14984 .13218 L
.15906 .10166 L
.16788 .07939 L
.17042 .07414 L
.17167 .07174 L
.17283 .06961 L
.17397 .06763 L
.175 .06679 L
.17615 .06615 L
.17737 .06557 L
.17844 .06482 L
.17958 .06317 L
.18161 .06038 L
.1862 .05475 L
.19453 .04665 L
.20341 .04056 L
.20839 .03809 L
.21294 .03632 L
.23012 .02926 L
.23953 .02376 L
.24953 .01887 L
.25363 .01722 L
.25806 .01572 L
.2593 .01535 L
.26059 .015 L
.2617 .01472 L
.26292 .01517 L
.26406 .01591 L
.26528 .01673 L
.26748 .01828 L
.26865 .01899 L
.26925 .01902 L
.2699 .01905 L
.27213 .01922 L
.27473 .01947 L
.27716 .01977 L
.28157 .02047 L
.28631 .02142 L
.29525 .02381 L
.30341 .02663 L
.31205 .03027 L
.31679 .03254 L
Mistroke
.32125 .03484 L
.32249 .03551 L
.32316 .03588 L
.32379 .03625 L
.32448 .03695 L
.32523 .03773 L
.32654 .03911 L
.32905 .04179 L
.33024 .04307 L
.33134 .04426 L
.33245 .0451 L
.33366 .04576 L
.33585 .04697 L
.34069 .04968 L
.35971 .06101 L
.37755 .07276 L
.41299 .10445 L
.44931 .13635 L
.48793 .17325 L
.52512 .21653 L
.5609 .25561 L
.59897 .29907 L
.63563 .34714 L
.67458 .39744 L
.71211 .44652 L
.74822 .49517 L
.78663 .55079 L
.82362 .60641 L
Mfstroke
.82362 .60641 m
.83157 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .15632 m
.11955 .15632 L
.15906 .15632 L
.19615 .15632 L
.23183 .15632 L
.26981 .15632 L
.30636 .15632 L
.34522 .15632 L
.38265 .15632 L
.41867 .15632 L
.45698 .15632 L
.49387 .15632 L
.52934 .15632 L
.56711 .15632 L
.60346 .15632 L
.64211 .15632 L
.67933 .15632 L
.71514 .15632 L
.75325 .15632 L
.78993 .15632 L
.82891 .15632 L
.86648 .15632 L
.90262 .15632 L
.94106 .15632 L
.97619 .15632 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001Vool3000eool40003ool2000bool40002ool3
000bool40003ool20003ool006Woo`03003ooooo03Coo`05003oooooool00002ool00`00ooooo`0a
ool00`00ooooo`04ool00`00ooooo`0_ool00`00ooooo`03ool01000ooooo`000_oo000]ool00`00
ooooo`0iool00`00ooooo`0dool01@00oooooooo00000_oo00<00?ooool0<Ooo00<00?ooool01?oo
00<00?ooool0<?oo00<00?ooool00_oo00@00?ooool000;oo`00;Ooo00<00?ooool0=_oo0`00=ooo
00D00?ooooooo`0000;oo`03003ooooo037oo`04003oooooool3000dool01@00oooooooo00000_oo
0@000Ooo0Ooo000]ool00`00ooooo`0fool00`00ooooo`0gool01@00oooooooo00000_oo00<00?oo
ool0<Ooo00D00?ooooooo`0003Ooo`04003ooooo0002ool10001ool1ool002goo`03003ooooo03Ko
o`03003ooooo03Goo`<000?oo`04003ooooo000aool30003ool00`00ooooo`0bool01000ooooo`00
0_oo00@00?ooool000;oo`00;Ooo00<00?ooool0=?oo1P00=_oo00<00?ooool00_oo0P00=?oo00@0
0?ooooooo`@003;oo`8000Coo`8000?oo`00;Ooo00<00?ooool0<_oo0P000ooo1P00/ooo000]ool0
0`00ooooo`0`ool2000;ool2002aool002goo`03003ooooo02goo`<000ooo`800:ooo`009oool`00
1_oo000]ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`06ool20000
0ooo003oo`0:ool00`00ooooo`08ool30009ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`04ool002goo`03003ooooo02Ooo`8000ooo`03003ooooo00_oo`03003ooooo
02[oo`03003ooooo03Soo`03003ooooo03Soo`03003ooooo00Coo`00;Ooo00<00?ooool09_oo00<0
0?ooool07_oo00<00?ooool0Y_oo000]ool00`00ooooo`0Uool00`00ooooo`0Pool2002Vool002go
o`03003ooooo02Coo`03003ooooo02?oo`800:Coo`00;Ooo00<00?ooool09?oo00<00?ooool09Ooo
0P00X_oo000]ool00`00ooooo`0Rool2000Zool00`00ooooo`2Oool002goo`03003ooooo027oo`80
02coo`03003ooooo09koo`00;Ooo00<00?ooool08Ooo00<00?ooool0;?oo0P00W_oo000]ool00`00
ooooo`0Pool00`00ooooo`0_ool00`00ooooo`2Kool002goo`03003ooooo01ooo`03003ooooo037o
o`03003ooooo09[oo`00;Ooo00<00?ooool07ooo00<00?ooool0<_oo0P00V_oo000]ool00`00oooo
o`0Nool00`00ooooo`0eool00`00ooooo`2Gool002goo`03003ooooo01koo`03003ooooo03Koo`03
003ooooo09Koo`00;Ooo00<00?ooool07_oo00<00?ooool0=ooo0P00U_oo000]ool00`00ooooo`0M
ool00`00ooooo`0jool00`00ooooo`2Cool000Soo`8000Coo`03003ooooo00?oo`8000?oo`@000?o
o`8000Coo`03003ooooo00Coo`03003ooooo01goo`03003ooooo03_oo`03003ooooo09;oo`001ooo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00<00?ooool0
1?oo00<00?ooool07Ooo00<00?ooool0??oo00<00?ooool0TOoo0007ool01000ooooo`002?oo00@0
0?ooool000?oo`03003ooooo00;oo`04003ooooo0004ool00`00ooooo`03ool2000Mool00`00oooo
o`0nool00`00ooooo`2@ool00003ool00000008000;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool00_oo0P001Ooo00<00?ooool00ooo00<00?ooool07?oo00<00?ooool0?ooo00<00?oo
ool0Sooo0007ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`02ool00`00ooooo`0Lool00`00ooooo`10ool00`00ooooo`2>ool000Ooo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool07?oo00<00?ooool0@Ooo00<00?ooool0SOoo0008ool2000:ool20004ool20004ool2
0003ool40004ool00`00ooooo`0Kool00`00ooooo`13ool00`00ooooo`2<ool002goo`03003ooooo
01_oo`03003ooooo04Coo`03003ooooo08_oo`00;Ooo00<00?ooool06ooo00<00?ooool0AOoo00<0
0?ooool0R_oo000]ool00`00ooooo`0Kool00`00ooooo`16ool00`00ooooo`29ool002goo`03003o
oooo01[oo`03003ooooo04Soo`03003ooooo08Soo`00;Ooo00<00?ooool06_oo00<00?ooool0BOoo
00<00?ooool0Qooo000]ool00`00ooooo`0Jool00`00ooooo`1:ool00`00ooooo`26ool002goo`03
003ooooo00_oo`<000;oo`<000;oo`<00003ool0000000800003ool0000000800004ool000000002
ool30002ool30002ool300000ooo0000000200000ooo0000000200001?oo000000000_oo0`000_oo
0`000_oo0`0000?oo`0000000P0000?oo`0000000P0000Coo`00000000;oo`<000;oo`<000;oo`<0
0003ool0000000800003ool0000000800004ool000000002ool30002ool30002ool300000ooo0000
000200000ooo0000000200000ooo0000000200001?oo000000000_oo0`000_oo0`0000?oo`000000
0P0000?oo`0000000P0000?oo`0000000P0000Coo`00000000;oo`<000;oo`<00003ool000000080
0003ool0000000800003ool0000000800004ool000000002ool30002ool3000=ool002goo`03003o
oooo01Woo`03003ooooo04koo`03003ooooo08?oo`00;Ooo00<00?ooool06Ooo00<00?ooool0Cooo
00<00?ooool0P_oo000]ool00`00ooooo`0Iool00`00ooooo`1@ool00`00ooooo`21ool002goo`03
003ooooo01Woo`03003ooooo057oo`03003ooooo083oo`00;Ooo00<00?ooool06?oo00<00?ooool0
Dooo00<00?ooool0Oooo0008ool20004ool00`00ooooo`03ool20003ool40003ool20004ool20005
ool00`00ooooo`0Hool00`00ooooo`1Dool00`00ooooo`1nool000Ooo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Hool0
0`00ooooo`1Dool00`00ooooo`1nool000Ooo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0004ool2000Iool00`00ooooo`1Eool00`00ooooo`1m
ool00003ool00000008000;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo0P00
0ooo0`001Ooo00<00?ooool05ooo00<00?ooool0Eooo00<00?ooool0O?oo0007ool01000ooooo`00
2?oo00@00?ooool000Goo`04003ooooo0002ool01000ooooo`001ooo00<00?ooool05ooo00<00?oo
ool0F?oo00<00?ooool0Nooo0007ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool05ooo00<00?ooool0FOoo00<00?ooool0
N_oo0008ool2000:ool20004ool20004ool20004ool30004ool00`00ooooo`0Gool00`00ooooo`1J
ool00`00ooooo`1iool002goo`03003ooooo01Ooo`03003ooooo05[oo`03003ooooo07Woo`00;Ooo
00<00?ooool05_oo00<00?ooool0G?oo00<00?ooool0N?oo000]ool00`00ooooo`0Fool00`00oooo
o`1Mool00`00ooooo`1gool002goo`03003ooooo01Koo`03003ooooo05koo`03003ooooo07Koo`00
;Ooo00<00?ooool05_oo00<00?ooool0Gooo00<00?ooool0MOoo000]ool00`00ooooo`0Fool00`00
ooooo`1Pool00`00ooooo`1dool002goo`03003ooooo01Koo`03003ooooo067oo`03003ooooo07?o
o`00;Ooo00<00?ooool05_oo00<00?ooool0HOoo00<00?ooool0Looo000]ool00`00ooooo`0Fool0
0`00ooooo`1Rool00`00ooooo`1bool002goo`03003ooooo01Goo`03003ooooo06Coo`03003ooooo
077oo`00;Ooo00<00?ooool05Ooo00<00?ooool0IOoo00<00?ooool0L?oo000]ool00`00ooooo`0E
ool00`00ooooo`1Vool00`00ooooo`1_ool000Soo`8000Coo`03003ooooo00?oo`8000?oo`@000?o
o`8000?oo`<000Goo`03003ooooo01Goo`03003ooooo06Ooo`03003ooooo06koo`001ooo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00<0
0?ooool05Ooo00<00?ooool0J?oo00<00?ooool0KOoo0007ool01000ooooo`002?oo00@00?ooool0
00?oo`03003ooooo00;oo`04003ooooo0005ool00`00ooooo`02ool2000Fool00`00ooooo`1Yool0
0`00ooooo`1/ool00003ool00000008000;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool00_oo0P000ooo0`001Ooo00<00?ooool05Ooo00<00?ooool0J_oo00<00?ooool0Jooo0007ool0
1000ooooo`002?oo00@00?ooool000Goo`04003ooooo0002ool01000ooooo`001ooo00<00?ooool0
5Ooo00<00?ooool0Jooo00<00?ooool0J_oo0007ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool05?oo00<00?ooool0KOoo
00<00?ooool0JOoo0008ool2000:ool20004ool20004ool20003ool40004ool00`00ooooo`0Dool0
0`00ooooo`1^ool00`00ooooo`1Xool002goo`03003ooooo01Coo`03003ooooo06ooo`03003ooooo
06Ooo`00;Ooo00<00?ooool05?oo00<00?ooool0L?oo00<00?ooool0I_oo000]ool00`00ooooo`0D
ool00`00ooooo`1aool00`00ooooo`1Uool002goo`03003ooooo01Coo`03003ooooo07;oo`03003o
oooo06Coo`00;Ooo00<00?ooool05?oo00<00?ooool0L_oo00<00?ooool0I?oo000]ool00`00oooo
o`0Dool00`00ooooo`1cool00`00ooooo`1Sool002goo`03003ooooo01Coo`03003ooooo07Coo`03
003ooooo06;oo`00;Ooo00<00?ooool04ooo00<00?ooool0MOoo00<00?ooool0H_oo000]ool00`00
ooooo`0Cool00`00ooooo`1fool00`00ooooo`1Qool002goo`03003ooooo01?oo`03003ooooo07Oo
o`03003ooooo063oo`00;Ooo00<00?ooool04ooo00<00?ooool0Mooo00<00?ooool0H?oo000]ool0
0`00ooooo`0Cool00`00ooooo`1hool00`00ooooo`1Oool000Soo`8000Coo`03003ooooo00?oo`80
00?oo`@000?oo`8000Goo`03003ooooo00?oo`03003ooooo01?oo`03003ooooo07Woo`03003ooooo
05koo`001ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`001?oo
00<00?ooool00ooo00<00?ooool04ooo00<00?ooool0NOoo00<00?ooool0G_oo0007ool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo00;oo`05003ooooo003oo`050004ool2000Dool00`00
ooooo`1jool00`00ooooo`1Mool00003ool00000008000;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool00_oo0P000_oo00@00?ooool000Goo`03003ooooo01;oo`03003ooooo07coo`03
003ooooo05coo`001ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`000_oo00H00?oo
ool00?oo0005ool00`00ooooo`0Bool00`00ooooo`1mool00`00ooooo`1Kool000Ooo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool20005ool00`00ooooo`0B
ool00`00ooooo`1mool00`00ooooo`1Kool000Soo`8000[oo`8000Coo`8000Coo`8000Goo`03003o
oooo00?oo`03003ooooo01;oo`03003ooooo07koo`03003ooooo05[oo`00;Ooo00<00?ooool04_oo
00<00?ooool0Oooo00<00?ooool0FOoo000]ool00`00ooooo`0Bool00`00ooooo`20ool00`00oooo
o`1Hool002goo`03003ooooo017oo`03003ooooo08;oo`03003ooooo05Ooo`00;Ooo00<00?ooool0
4Ooo00<00?ooool0Pooo00<00?ooool0E_oo000]ool00`00ooooo`0Aool00`00ooooo`23ool00`00
ooooo`1Fool002goo`03003ooooo017oo`03003ooooo08Coo`03003ooooo05Goo`00;Ooo00<00?oo
ool04Ooo00<00?ooool0QOoo00<00?ooool0E?oo000]ool00`00ooooo`0Aool00`00ooooo`26ool0
0`00ooooo`1Cool002goo`03003ooooo017oo`03003ooooo08Ooo`03003ooooo05;oo`00;Ooo00<0
0?ooool04Ooo00<00?ooool0Qooo00<00?ooool0D_oo000]ool00`00ooooo`0Aool00`00ooooo`28
ool00`00ooooo`1Aool002goo`03003ooooo017oo`03003ooooo08Woo`03003ooooo053oo`002?oo
0P001?oo00<00?ooool00ooo0P000ooo10000ooo0P001?oo0P001Ooo00<00?ooool04Ooo00<00?oo
ool0R_oo00<00?ooool0Cooo0007ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool04?oo00<00?ooool0Rooo00<00?ooool0
Cooo0007ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0005ool0
0`00ooooo`02ool2000Aool00`00ooooo`2<ool00`00ooooo`1>ool00003ool00000008000;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool04?oo
00<00?ooool0SOoo00<00?ooool0COoo0007ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0@ool00`00ooooo`2>ool00`00
ooooo`1<ool000Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool04?oo00<00?ooool0S_oo00<00?ooool0C?oo0008ool2
000:ool20004ool20004ool20004ool20005ool00`00ooooo`0@ool00`00ooooo`2?ool00`00oooo
o`1;ool002goo`03003ooooo013oo`03003ooooo093oo`03003ooooo04[oo`00;Ooo00<00?ooool0
4?oo00<00?ooool0TOoo00<00?ooool0BOoo000]ool00`00ooooo`0@ool00`00ooooo`2Aool00`00
ooooo`19ool002goo`03003ooooo013oo`03003ooooo09;oo`03003ooooo04Soo`00;Ooo00<00?oo
ool04?oo00<00?ooool0Tooo00<00?ooool0Aooo000]ool00`00ooooo`0@ool00`00ooooo`2Dool0
0`00ooooo`16ool002goo`03003ooooo013oo`03003ooooo09Coo`03003ooooo04Koo`00;Ooo00<0
0?ooool04?oo00<00?ooool0UOoo00<00?ooool0AOoo000]ool00`00ooooo`0@ool00`00ooooo`2F
ool00`00ooooo`14ool002goo`03003ooooo013oo`03003ooooo09Ooo`03003ooooo04?oo`00;Ooo
00<00?ooool03ooo00<00?ooool0V?oo00<00?ooool0@ooo000]ool00`00ooooo`0?ool00`00oooo
o`2Iool00`00ooooo`12ool000Soo`8000Coo`03003ooooo00?oo`8000?oo`@000?oo`8000?oo`@0
00Coo`03003ooooo00ooo`03003ooooo09[oo`03003ooooo047oo`001ooo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool03ooo
00<00?ooool0Vooo00<00?ooool0@?oo0007ool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo00;oo`04003ooooo0003ool00`00ooooo`04ool2000@ool00`00ooooo`2Kool00`00ooooo`10
ool00003ool00000008000;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo0P00
1Ooo00<00?ooool00ooo00<00?ooool03ooo00<00?ooool0W?oo00<00?ooool0?ooo0007ool01000
ooooo`002?oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`0?ool00`00ooooo`2Mool00`00ooooo`0nool000Ooo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool03ooo00<0
0?ooool0WOoo00<00?ooool0?_oo0008ool2000:ool20004ool20004ool20004ool20005ool00`00
ooooo`0?ool00`00ooooo`2Nool00`00ooooo`0mool002goo`03003ooooo00ooo`03003ooooo09oo
o`03003ooooo03coo`00;Ooo00<00?ooool03ooo00<00?ooool0X?oo00<00?ooool0>ooo000]ool0
0`00ooooo`0?ool00`00ooooo`2Pool00`00ooooo`0kool002goo`03003ooooo00ooo`03003ooooo
0:7oo`03003ooooo03[oo`00;Ooo00<00?ooool03ooo00<00?ooool0X_oo00<00?ooool0>Ooo000]
ool00`00ooooo`0?ool00`00ooooo`2Rool00`00ooooo`0iool002goo`03003ooooo00ooo`03003o
oooo0:?oo`03003ooooo03Soo`00;Ooo00<00?ooool03ooo00<00?ooool0Y?oo00<00?ooool0=ooo
000]ool00`00ooooo`0?ool00`00ooooo`2Tool00`00ooooo`0gool002goo`03003ooooo00ooo`03
003ooooo0:Goo`03003ooooo03Koo`00;Ooo00<00?ooool03ooo00<00?ooool0Y_oo00<00?ooool0
=Ooo000]ool00`00ooooo`0>ool00`00ooooo`2Wool00`00ooooo`0eool000Soo`8000Coo`03003o
oooo00?oo`8000?oo`@000?oo`8000?oo`@000Coo`03003ooooo00koo`03003ooooo0:Soo`03003o
oooo03Coo`001ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`00
1?oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0Z?oo00<00?ooool0=?oo0007ool01000
ooooo`002?oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0004ool00`00ooooo`03ool2
000?ool00`00ooooo`2Yool00`00ooooo`0cool00003ool00000008000;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool00_oo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo00<00?oo
ool0Z_oo00<00?ooool0<_oo0007ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`0>ool00`00ooooo`2Zool00`00ooooo`0b
ool000Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool3
0005ool00`00ooooo`0>ool00`00ooooo`2[ool00`00ooooo`0aool000Soo`8000[oo`8000Coo`80
00Coo`8000Goo`03003ooooo00?oo`03003ooooo00koo`03003ooooo0:coo`03003ooooo033oo`00
;Ooo00<00?ooool03_oo00<00?ooool0[?oo00<00?ooool0<?oo000]ool00`00ooooo`0>ool00`00
ooooo`2]ool00`00ooooo`0_ool002goo`03003ooooo00koo`03003ooooo0:koo`03003ooooo02ko
o`00;Ooo00<00?ooool03_oo00<00?ooool0[_oo00<00?ooool0;_oo000]ool00`00ooooo`0>ool0
0`00ooooo`2_ool00`00ooooo`0]ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.81589, -0.028926, \
0.0847543, 5.26444*^-6}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/m0.999/\>"\)], \
"Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/m0.999/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[\(Interpolation[
            Import[header <> "\<test.dat\>"]]\)[\(qs/0.3\)/
              Sqrt[Sqrt[1 - 0.999]]*Sqrt[3]] + \(Interpolation[
            Import[header <> "\<EHV0.5TH0.0ASI-0.999.dat\>"]]\)[qs], {qs, 4, 
        30}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.631448 1.08836 7.87358 8.80251 [
[.45691 -0.0125 -8 -9.8125 ]
[.45691 -0.0125 8 0 ]
[.64856 -0.0125 -8 -9.8125 ]
[.64856 -0.0125 8 0 ]
[.78454 -0.0125 -8 -9.8125 ]
[.78454 -0.0125 8 0 ]
[.97619 -0.0125 -8 -9.8125 ]
[.97619 -0.0125 8 0 ]
[-0.0125 .03935 -30 -4.5 ]
[-0.0125 .03935 0 4.5 ]
[-0.0125 .12737 -30 -4.5 ]
[-0.0125 .12737 0 4.5 ]
[-0.0125 .2154 -30 -4.5 ]
[-0.0125 .2154 0 4.5 ]
[-0.0125 .30342 -30 -4.5 ]
[-0.0125 .30342 0 4.5 ]
[-0.0125 .39145 -30 -4.5 ]
[-0.0125 .39145 0 4.5 ]
[-0.0125 .47947 -30 -4.5 ]
[-0.0125 .47947 0 4.5 ]
[-0.0125 .5675 -30 -4.5 ]
[-0.0125 .5675 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.45691 0 m
.45691 .00625 L
s
gsave
.45691 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64856 0 m
.64856 .00625 L
s
gsave
.64856 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78454 0 m
.78454 .00625 L
s
gsave
.78454 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.50196 0 m
.50196 .00375 L
s
.54309 0 m
.54309 .00375 L
s
.58092 0 m
.58092 .00375 L
s
.61595 0 m
.61595 .00375 L
s
.67907 0 m
.67907 .00375 L
s
.70772 0 m
.70772 .00375 L
s
.73474 0 m
.73474 .00375 L
s
.7603 0 m
.7603 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03935 m
.00625 .03935 L
s
[(-0.89)] -0.0125 .03935 1 0 Mshowa
0 .12737 m
.00625 .12737 L
s
[(-0.88)] -0.0125 .12737 1 0 Mshowa
0 .2154 m
.00625 .2154 L
s
[(-0.87)] -0.0125 .2154 1 0 Mshowa
0 .30342 m
.00625 .30342 L
s
[(-0.86)] -0.0125 .30342 1 0 Mshowa
0 .39145 m
.00625 .39145 L
s
[(-0.85)] -0.0125 .39145 1 0 Mshowa
0 .47947 m
.00625 .47947 L
s
[(-0.84)] -0.0125 .47947 1 0 Mshowa
0 .5675 m
.00625 .5675 L
s
[(-0.83)] -0.0125 .5675 1 0 Mshowa
.125 Mabswid
0 .05695 m
.00375 .05695 L
s
0 .07456 m
.00375 .07456 L
s
0 .09216 m
.00375 .09216 L
s
0 .10977 m
.00375 .10977 L
s
0 .14498 m
.00375 .14498 L
s
0 .16258 m
.00375 .16258 L
s
0 .18019 m
.00375 .18019 L
s
0 .19779 m
.00375 .19779 L
s
0 .233 m
.00375 .233 L
s
0 .25061 m
.00375 .25061 L
s
0 .26821 m
.00375 .26821 L
s
0 .28582 m
.00375 .28582 L
s
0 .32103 m
.00375 .32103 L
s
0 .33863 m
.00375 .33863 L
s
0 .35624 m
.00375 .35624 L
s
0 .37384 m
.00375 .37384 L
s
0 .40905 m
.00375 .40905 L
s
0 .42666 m
.00375 .42666 L
s
0 .44426 m
.00375 .44426 L
s
0 .46187 m
.00375 .46187 L
s
0 .49708 m
.00375 .49708 L
s
0 .51468 m
.00375 .51468 L
s
0 .53229 m
.00375 .53229 L
s
0 .54989 m
.00375 .54989 L
s
0 .02174 m
.00375 .02174 L
s
0 .00414 m
.00375 .00414 L
s
0 .5851 m
.00375 .5851 L
s
0 .60271 m
.00375 .60271 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02228 m
.05191 .01959 L
.08089 .01704 L
.09486 .01599 L
.10237 .0155 L
.10936 .0151 L
.11249 .01494 L
.11578 .01479 L
.11749 .01472 L
.11937 .01485 L
.12265 .01523 L
.13443 .01625 L
.14054 .01634 L
.14696 .01648 L
.15391 .01668 L
.16028 .01691 L
.17265 .01748 L
.1836 .01814 L
.19692 .01913 L
.20913 .02023 L
.21993 .02138 L
.22285 .02171 L
.22443 .0219 L
.22591 .02208 L
.22851 .02257 L
.23134 .02323 L
.25203 .02676 L
.27014 .02926 L
.30847 .03554 L
.34104 .04289 L
.37409 .05199 L
.43297 .06968 L
.48347 .09036 L
.52741 .10992 L
.57011 .13396 L
.60786 .15695 L
.64494 .18243 L
.6781 .20974 L
.70793 .23537 L
.73774 .26333 L
.76477 .291 L
.79189 .32295 L
.81663 .35284 L
.83927 .38205 L
.86222 .41368 L
.88331 .44471 L
.90274 .47375 L
.92259 .50423 L
.94093 .53484 L
.95968 .56939 L
Mistroke
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002?ool40003ool2000Wool4
0002ool3000Iool40003ool2000Yool20004ool20005ool0097oo`05003oooooool00002ool00`00
ooooo`0Vool00`00ooooo`04ool00`00ooooo`0Fool00`00ooooo`03ool01000ooooo`009ooo00@0
0?ooool000;oo`04003ooooo0004ool0097oo`05003oooooool00002ool00`00ooooo`0Vool00`00
ooooo`04ool00`00ooooo`0Gool00`00ooooo`02ool01000ooooo`00:_oo00@00?ooool000;oo`03
003ooooo00;oo`00TOoo00D00?ooooooo`0000;oo`03003ooooo02Koo`04003oooooool3000Kool0
1@00oooooooo00000_oo00<00?ooool09_oo0P000ooo00@00?ooool000Coo`00TOoo00D00?oooooo
o`0000;oo`03003ooooo02Koo`05003oooooool0000Nool01000ooooo`000_oo00<00?ooool0:?oo
00@00?ooool000;oo`03003ooooo00;oo`00Sooo0`000ooo00@00?ooool002Koo`<000?oo`03003o
oooo01Woo`04003ooooo0002ool01000ooooo`009ooo00@00?ooool000;oo`04003ooooo0004ool0
097oo`03003ooooo00;oo`8002Woo`04003oooooool4000Iool20004ool2000Yool20004ool20005
ool00?ooob7oo`00oooo8Ooo003ooolQool0027ooo`000?oo`008Ooo0P00LOoo00<00?ooool02?oo
00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0;_oo
00<00?ooool01_oo000Qool00`00ooooo`3lool0027oo`03003ooooo01Ooo`D00>3oo`008Ooo00<0
0?ooool03_oo2@001Ooo4@00cooo000Qool20004ool;000Oool:0035ool0027oo`03003ooooo03Oo
o`P00;goo`008Ooo00<00?ooool0?ooo1@00^?oo0008ool20004ool00`00ooooo`03ool20003ool3
0005ool00`00ooooo`14ool4002dool000Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
ool00_oo00<00?ooool0B?oo1`00[Ooo0007ool01000ooooo`002?oo00@00?ooool000Goo`03003o
oooo00;oo`80053oo`H00:Ooo`0000?oo`0000000P000_oo00@00?ooool000Woo`8000Coo`<000Co
o`03003ooooo05Goo`800:Goo`001ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0Eooo0`00X_oo0007ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`1Jool3002Oool000Soo`8000[oo`8000Coo`8000Goo`8005koo`@009_oo`00
8Ooo00<00?ooool0HOoo1000Uooo000Qool00`00ooooo`1Uool4002Cool0027oo`03003ooooo06Wo
o`<0093oo`008Ooo0P00KOoo0P00S_oo000Qool00`00ooooo`1^ool2002<ool0027oo`03003ooooo
073oo`<008Woo`008Ooo00<00?ooool0Looo0P00Qooo000Qool00`00ooooo`1eool30024ool0027o
o`8007Woo`8008;oo`008Ooo00<00?ooool0N_oo0P00P?oo000Qool00`00ooooo`1lool2001nool0
027oo`03003ooooo07koo`8007coo`008Ooo0P00POoo0P00N_oo000Qool00`00ooooo`22ool2001h
ool0027oo`03003ooooo08Coo`8007Koo`002?oo0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo
00<00?ooool0Q_oo0P00M?oo0007ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`28ool2001bool000Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Coo`8008_oo`80073oo`0000?oo`0000000P000_oo00@00?ooool000Woo`8000Coo`8000Goo`03
003ooooo08coo`03003ooooo06goo`001ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0SOoo0P00KOoo0007ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2?ool2001[ool000Soo`8000[oo`8000Coo`8000Goo`8009;oo`03003o
oooo06Soo`008Ooo00<00?ooool0T_oo0P00J?oo000Qool00`00ooooo`2Dool2001Vool0027oo`03
003ooooo09Koo`03003ooooo06?oo`008Ooo00<00?ooool0Uooo00<00?ooool0H_oo000Qool2002I
ool2001Rool0027oo`03003ooooo09[oo`03003ooooo05ooo`008Ooo00<00?ooool0Vooo00<00?oo
ool0G_oo000Qool00`00ooooo`2Lool2001Nool0027oo`8009ooo`03003ooooo05_oo`008Ooo00<0
0?ooool0Wooo00<00?ooool0F_oo000Qool00`00ooooo`2Pool00`00ooooo`1Iool0027oo`03003o
oooo0:7oo`03003ooooo05Soo`008Ooo0P00Xooo00<00?ooool0Eooo000Qool00`00ooooo`2Sool2
001Gool0027oo`03003ooooo0:Goo`03003ooooo05Coo`002?oo0P001?oo00<00?ooool00ooo0P00
1?oo00<00?ooool01?oo00<00?ooool0Y_oo00<00?ooool0Dooo0007ool01000ooooo`002?oo00@0
0?ooool000?oo`03003ooooo00Coo`03003ooooo0:Ooo`03003ooooo05;oo`001ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`03ool2002Yool00`00ooooo`1Aool00003ool000000080
00;oo`04003ooooo0009ool20005ool00`00ooooo`03ool00`00ooooo`2Yool2001Aool000Ooo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0Zooo00<00?ooool0C_oo
0007ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2/ool00`00
ooooo`1=ool000Soo`8000[oo`8000?oo`@000Coo`800:koo`8004goo`008Ooo00<00?ooool0[ooo
00<00?ooool0B_oo000Qool00`00ooooo`2`ool00`00ooooo`19ool0027oo`03003ooooo0;7oo`03
003ooooo04Soo`008Ooo00<00?ooool0/_oo00<00?ooool0Aooo000Qool2002dool00`00ooooo`16
ool0027oo`03003ooooo0;Coo`03003ooooo04Goo`008Ooo00<00?ooool0]Ooo00<00?ooool0A?oo
000Qool00`00ooooo`2fool00`00ooooo`13ool0027oo`800;Soo`03003ooooo04;oo`008Ooo00<0
0?ooool0^?oo00<00?ooool0@Ooo000Qool00`00ooooo`2iool00`00ooooo`10ool0027oo`03003o
oooo0;[oo`03003ooooo03ooo`008Ooo00<00?ooool0^ooo00<00?ooool0?_oo000Qool2002mool0
0`00ooooo`0mool0027oo`03003ooooo0;goo`03003ooooo03coo`002?oo0P001?oo00<00?ooool0
0ooo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0>ooo0007ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0jool000Ooo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000Coo`800<7oo`03003ooooo03Woo`0000?oo`000000
0P000_oo00@00?ooool000Woo`8000?oo`<000Goo`03003ooooo0<3oo`03003ooooo03Woo`001ooo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`31ool00`00ooooo`0h
ool000Ooo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0`_oo00<0
0?ooool0=ooo0008ool2000:ool20004ool30004ool00`00ooooo`33ool00`00ooooo`0fool0027o
o`800<Goo`03003ooooo03Goo`008Ooo00<00?ooool0aOoo00<00?ooool0=?oo000Qool00`00oooo
o`35ool00`00ooooo`0dool0027oo`03003ooooo0<Koo`03003ooooo03?oo`008Ooo0P00b?oo00<0
0?ooool0<_oo000Qool00`00ooooo`38ool00`00ooooo`0aool0027oo`03003ooooo0<Soo`03003o
oooo037oo`008Ooo00<00?ooool0bOoo00<00?ooool0<?oo000Qool2003;ool00`00ooooo`0_ool0
027oo`03003ooooo0<_oo`03003ooooo02koo`008Ooo00<00?ooool0c?oo00<00?ooool0;Ooo000Q
ool00`00ooooo`3=ool00`00ooooo`0/ool0027oo`03003ooooo0<goo`03003ooooo02coo`008Ooo
0P00cooo00<00?ooool0:ooo000Qool00`00ooooo`3?ool00`00ooooo`0Zool000Soo`8000Coo`03
003ooooo00?oo`8000?oo`<000Goo`03003ooooo0=3oo`03003ooooo02Woo`001ooo00@00?ooool0
00Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3Aool00`00ooooo`0Xool000Ooo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo0P00d_oo00<00?ooool0:?oo00000ooo
000000020002ool01000ooooo`002Ooo0P000ooo0`001Ooo00<00?ooool0d_oo00<00?ooool09ooo
0007ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0=?oo`03003o
oooo02Koo`001ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3D
ool00`00ooooo`0Uool000Soo`8000[oo`8000?oo`@000Coo`03003ooooo0=Coo`03003ooooo02Go
o`008Ooo0P00e_oo00<00?ooool09?oo000Qool00`00ooooo`3Fool00`00ooooo`0Sool0027oo`03
003ooooo0=Ooo`03003ooooo02;oo`008Ooo00<00?ooool0eooo00<00?ooool08_oo000Qool2003I
ool00`00ooooo`0Qool0027oo`03003ooooo0=Soo`03003ooooo027oo`008Ooo00<00?ooool0fOoo
00<00?ooool08?oo000Qool00`00ooooo`3Jool00`00ooooo`0Oool0027oo`03003ooooo0=[oo`03
003ooooo01ooo`008Ooo0P00g?oo00<00?ooool07_oo000Qool00`00ooooo`3Lool00`00ooooo`0M
ool0027oo`03003ooooo0=coo`03003ooooo01goo`008Ooo00<00?ooool0gOoo00<00?ooool07?oo
000Qool2003Oool00`00ooooo`0Kool0027oo`03003ooooo0=ooo`03003ooooo01[oo`002?oo0P00
1?oo00<00?ooool00ooo0P001Ooo00<00?ooool00ooo00<00?ooool0gooo00<00?ooool06_oo0007
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo0>3oo`03003ooooo
01Woo`001ooo00@00?ooool000Soo`05003ooooo003oo`050004ool2003Rool00`00ooooo`0Hool0
0003ool00000008000;oo`04003ooooo0009ool20002ool01000ooooo`001Ooo00<00?ooool0hOoo
00<00?ooool06?oo0007ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Goo`03003o
oooo0>;oo`03003ooooo01Ooo`001ooo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00
ooooo`3Rool00`00ooooo`0Gool000Soo`8000[oo`8000Goo`03003ooooo00?oo`03003ooooo0>?o
o`03003ooooo01Koo`008Ooo0P00iOoo00<00?ooool05Ooo000Qool00`00ooooo`3Tool00`00oooo
o`0Eool0027oo`03003ooooo0>Goo`03003ooooo01Coo`008Ooo00<00?ooool0i_oo00<00?ooool0
4ooo000Qool2003Wool00`00ooooo`0Cool0027oo`03003ooooo0>Ooo`03003ooooo01;oo`008Ooo
00<00?ooool0j?oo00<00?ooool04Ooo000Qool00`00ooooo`3Yool00`00ooooo`0@ool0027oo`03
003ooooo0>Woo`03003ooooo013oo`008Ooo0P00jooo00<00?ooool03ooo000Qool00`00ooooo`3Z
ool00`00ooooo`0?ool0027oo`03003ooooo0>_oo`03003ooooo00koo`008Ooo00<00?ooool0jooo
00<00?ooool03_oo000Qool2003]ool00`00ooooo`0=ool0027oo`03003ooooo0>coo`03003ooooo
00goo`008Ooo00<00?ooool0kOoo00<00?ooool03?oo0008ool20004ool00`00ooooo`03ool20004
ool20005ool00`00ooooo`3]ool00`00ooooo`0<ool000Ooo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0>koo`03003ooooo00_oo`001ooo00@00?ooool000Soo`04
003ooooo0005ool00`00ooooo`02ool2003_ool00`00ooooo`0;ool00003ool00000008000;oo`04
003ooooo0009ool20004ool20005ool00`00ooooo`3_ool00`00ooooo`0:ool000Ooo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0kooo00<00?ooool02_oo0007ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3`ool00`00ooooo`09
ool000Soo`8000[oo`8000Coo`8000Goo`800?7oo`03003ooooo00Woo`008Ooo00<00?ooool0lOoo
00<00?ooool02?oo000Qool00`00ooooo`3aool00`00ooooo`08ool0027oo`03003ooooo0?;oo`03
003ooooo00Ooo`008Ooo0P00looo00<00?ooool01ooo000Qool00`00ooooo`3cool00`00ooooo`06
ool0027oo`03003ooooo0?coo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.459244, -0.902195, \
0.00364832, 0.000451085}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?LinearLogListPlot\)\)], "Input"],

Cell[BoxData[
    RowBox[{"\<\"LinearLogListPlot[{y1, y2, ...}] or LinearLogListPlot[{{x1, \
y1}, {x2, y2}, ...}] generates a plot of Log[yi] against the xi.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"Graphics`Graphics`",
        Active->True,
        ButtonStyle->"AddOnsLink"]}]], "Print",
  CellTags->"Info3272725982-5477293"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[Import[header <> "\<test.dat\>"]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.809524 0.595238 1.00921 0.306542 [
[.20177 -0.0125 -8 -9.8125 ]
[.20177 -0.0125 8 0 ]
[.38095 -0.0125 -11 -9.8125 ]
[.38095 -0.0125 11 0 ]
[.56014 -0.0125 -11 -9.8125 ]
[.56014 -0.0125 11 0 ]
[.79701 -0.0125 -11 -9.8125 ]
[.79701 -0.0125 11 0 ]
[.97619 -0.0125 -14 -9.8125 ]
[.97619 -0.0125 14 0 ]
[-0.0125 .08959 -12 -4.5 ]
[-0.0125 .08959 0 4.5 ]
[-0.0125 .24286 -24 -4.5 ]
[-0.0125 .24286 0 4.5 ]
[-0.0125 .39613 -12 -4.5 ]
[-0.0125 .39613 0 4.5 ]
[-0.0125 .5494 -24 -4.5 ]
[-0.0125 .5494 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20177 0 m
.20177 .00625 L
s
gsave
.20177 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38095 0 m
.38095 .00625 L
s
gsave
.38095 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56014 0 m
.56014 .00625 L
s
gsave
.56014 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79701 0 m
.79701 .00625 L
s
gsave
.79701 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.06971 0 m
.06971 .00375 L
s
.14408 0 m
.14408 .00375 L
s
.2489 0 m
.2489 .00375 L
s
.28875 0 m
.28875 .00375 L
s
.32327 0 m
.32327 .00375 L
s
.35372 0 m
.35372 .00375 L
s
.66495 0 m
.66495 .00375 L
s
.73932 0 m
.73932 .00375 L
s
.84414 0 m
.84414 .00375 L
s
.88399 0 m
.88399 .00375 L
s
.91851 0 m
.91851 .00375 L
s
.94895 0 m
.94895 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08959 m
.00625 .08959 L
s
[(-3)] -0.0125 .08959 1 0 Mshowa
0 .24286 m
.00625 .24286 L
s
[(-2.5)] -0.0125 .24286 1 0 Mshowa
0 .39613 m
.00625 .39613 L
s
[(-2)] -0.0125 .39613 1 0 Mshowa
0 .5494 m
.00625 .5494 L
s
[(-1.5)] -0.0125 .5494 1 0 Mshowa
.125 Mabswid
0 .12024 m
.00375 .12024 L
s
0 .1509 m
.00375 .1509 L
s
0 .18155 m
.00375 .18155 L
s
0 .2122 m
.00375 .2122 L
s
0 .27351 m
.00375 .27351 L
s
0 .30417 m
.00375 .30417 L
s
0 .33482 m
.00375 .33482 L
s
0 .36548 m
.00375 .36548 L
s
0 .42678 m
.00375 .42678 L
s
0 .45744 m
.00375 .45744 L
s
0 .48809 m
.00375 .48809 L
s
0 .51875 m
.00375 .51875 L
s
0 .05893 m
.00375 .05893 L
s
0 .02828 m
.00375 .02828 L
s
0 .58005 m
.00375 .58005 L
s
0 .61071 m
.00375 .61071 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.97619 .60332 Mdot
.91667 .5647 Mdot
.85714 .52609 Mdot
.79762 .4875 Mdot
.7381 .44892 Mdot
.67857 .41038 Mdot
.61905 .37187 Mdot
.55952 .33344 Mdot
.5 .29513 Mdot
.44048 .25715 Mdot
.38095 .21915 Mdot
.32143 .18175 Mdot
.2619 .14503 Mdot
.20238 .10934 Mdot
.14286 .07521 Mdot
.02381 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0018ool30004ool2000Rool4
0003ool20004ool2000Nool40003ool20004ool2000/ool30004ool20004ool2000Lool40003ool2
0004ool20004ool20005ool004_oo`04003ooooo0002ool00`00ooooo`0Qool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo01_oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`00;_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool004_oo`04003ooooo0002ool00`00
ooooo`0Qool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo01coo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`00;_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`0Kool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
04Soo`<000?oo`04003ooooo000Sool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
01goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0:Ooo0`000ooo00@00?ooool0
00;oo`04003ooooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool004Soo`03003ooooo00?oo`04003ooooo000Sool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo01koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0:Ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000Mool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool004Soo`03003ooooo00?oo`04003ooooo000Q
ool30003ool01000ooooo`000_oo00@00?ooool001goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool002_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`006ooo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0018ool40003ool2000Tool00`00oooo
o`02ool20004ool2000Oool20004ool20004ool2000/ool40003ool20004ool2000Nool00`00oooo
o`02ool20004ool20004ool20005ool00?ooob7oo`00oooo8Ooo003ooolQool001_ooo`000Woo`00
6ooo00<00?ooool03_oo00<00?ooool04?oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool0
1ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0:_oo00<00?ooool0
5ooo00<00?ooool04?oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool0
1_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool03?oo000Kool00`00ooooo`3oool3ool0
01_oo`03003ooooo00;oo`800?koo`006ooo00<00?ooool00ooo00<00?ooool0o?oo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3o
ool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3o
ool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3o
ool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool0
01_oo`03003ooooo023oo`800>3oo`006ooo00<00?ooool08Ooo00<00?ooool0g_oo000Dool20005
ool00`00ooooo`3oool3ool001?oo`04003ooooo0004ool00`00ooooo`3oool3ool001Koo`03003o
oooo00;oo`800?ooo`Coo`003Ooo10000ooo0P001Ooo00<00?ooool0oooo0ooo000Fool00`00oooo
o`02ool00`00ooooo`3oool3ool001?oo`04003ooooo0004ool00`00ooooo`3oool3ool001Coo`80
00Goo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0;ooo0P00dOoo000Kool00`00ooooo`0`ool0
0`00ooooo`3?ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3o
ool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3o
ool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0?_oo0P00`_oo000Kool00`00oooo
o`0oool00`00ooooo`30ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00C_oo0P00/ooo000Kool00`00oooo
o`1>ool00`00ooooo`2aool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0G?oo0P00Y?oo000Kool0
0`00ooooo`1Mool00`00ooooo`2Rool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool000Ooo`@000?oo`03003ooooo00;oo`<000Goo`03003ooooo
0?ooo`?oo`001ooo00<00?ooool03?oo00<00?ooool00_oo00<00?ooool0oooo0ooo0008ool00`00
ooooo`0;ool00`00ooooo`02ool2003oool4ool00003ool00000008000Coo`03003ooooo00Ooo`<0
00Goo`03003ooooo0?ooo`?oo`002_oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool0oooo
0ooo0007ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0Jooo0P00UOoo0008ool20009
ool40004ool00`00ooooo`1/ool00`00ooooo`2Cool001_oo`03003ooooo0?ooo`?oo`006ooo00<0
0?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0
oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0
oooo0ooo000Kool00`00ooooo`1jool20026ool001_oo`03003ooooo07_oo`03003ooooo08Coo`00
6ooo0P00oooo1?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<0
0?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<0
0?ooool0oooo0ooo000Kool00`00ooooo`29ool2001gool001_oo`8008_oo`03003ooooo07Goo`00
6ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`00
6ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`00
6ooo00<00?ooool0oooo0ooo000Kool2003oool4ool001_oo`03003ooooo09Soo`8006Soo`006ooo
00<00?ooool0VOoo00<00?ooool0I_oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?oo
o`?oo`004ooo10001?oo00<00?ooool0oooo0ooo000Cool00`00ooooo`05ool00`00ooooo`3oool3
ool001Coo`03003ooooo00Coo`800?ooo`Coo`003Ooo10001?oo00<00?ooool00ooo00<00?ooool0
oooo0ooo000Fool00`00ooooo`02ool00`00ooooo`3oool3ool001?oo`04003ooooo0004ool00`00
ooooo`3oool3ool001Coo`8000Goo`03003ooooo0:Ooo`8005Woo`006ooo00<00?ooool0Z?oo00<0
0?ooool0Eooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo
1?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0;Koo`8004[oo`006ooo00<00?ooool0
]ooo00<00?ooool0B?oo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?oo
ool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?oo
ool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?oo
ool0aOoo0P00>ooo000Kool20037ool00`00ooooo`0iool001_oo`03003ooooo0?ooo`?oo`006ooo
00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo
00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?oo
ool0oooo0ooo000Kool00`00ooooo`3Dool2000/ool001_oo`03003ooooo0=Goo`03003ooooo02[o
o`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool000Ooo`@000?oo`03003ooooo
00;oo`<000Goo`03003ooooo0?ooo`?oo`002Ooo00<00?ooool02_oo00<00?ooool00_oo00<00?oo
ool0oooo0ooo0009ool00`00ooooo`0:ool00`00ooooo`02ool2003oool4ool00003ool000000080
00Coo`03003ooooo00Ooo`<000Goo`03003ooooo0?ooo`?oo`002Ooo00<00?ooool01ooo00<00?oo
ool01Ooo00<00?ooool0oooo0ooo0007ool30009ool00`00ooooo`05ool00`00ooooo`3Sool2000M
ool000Woo`03003ooooo00Ooo`@000Coo`03003ooooo0>Coo`03003ooooo01_oo`006ooo00<00?oo
ool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo
1?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?;oo`8000koo`006ooo00<00?ooool0
looo00<00?ooool03?oo000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?oo
ool0oooo0ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {1.17889, -3.51406, \
0.00667075, 0.0129531}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.0ASI-0.999.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH0.0ASI-0.999.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "EHV0.5TH0.0ASI-0.999.dat", "s:", 
        "ESV0.5TH0.0ASI-0.999.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("soft:"\[InvisibleSpace]"/home/pauli/projects/paper4/\
aniso-data/m0.999/ESV0.5TH0.0ASI-0.999.dat"\),
      SequenceForm[ 
      "soft:", "/home/pauli/projects/paper4/aniso-data/m0.999/ESV0.5TH0.0ASI-\
0.999.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("total:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]4.878390222668549`\),
      SequenceForm[ "minimum at:", 4.8783902226685489],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]\(-0.028825000013125542`\)\),
      
      SequenceForm[ "value:", -0.028825000013125542],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.738087 4.93934 163.188 [
[.02381 -0.0125 -5 -9.8125 ]
[.02381 -0.0125 5 0 ]
[.15378 -0.0125 -11 -9.8125 ]
[.15378 -0.0125 11 0 ]
[.246 -0.0125 -5 -9.8125 ]
[.246 -0.0125 5 0 ]
[.37597 -0.0125 -5 -9.8125 ]
[.37597 -0.0125 5 0 ]
[.53971 -0.0125 -5 -9.8125 ]
[.53971 -0.0125 5 0 ]
[.64757 -0.0125 -5 -9.8125 ]
[.64757 -0.0125 5 0 ]
[.7619 -0.0125 -8 -9.8125 ]
[.7619 -0.0125 8 0 ]
[.89187 -0.0125 -8 -9.8125 ]
[.89187 -0.0125 8 0 ]
[.98408 -0.0125 -8 -9.8125 ]
[.98408 -0.0125 8 0 ]
[-0.0125 .0437 -30 -4.5 ]
[-0.0125 .0437 0 4.5 ]
[-0.0125 .12529 -42 -4.5 ]
[-0.0125 .12529 0 4.5 ]
[-0.0125 .20688 -36 -4.5 ]
[-0.0125 .20688 0 4.5 ]
[-0.0125 .28848 -42 -4.5 ]
[-0.0125 .28848 0 4.5 ]
[-0.0125 .37007 -36 -4.5 ]
[-0.0125 .37007 0 4.5 ]
[-0.0125 .45167 -42 -4.5 ]
[-0.0125 .45167 0 4.5 ]
[-0.0125 .53326 -36 -4.5 ]
[-0.0125 .53326 0 4.5 ]
[-0.0125 .61485 -42 -4.5 ]
[-0.0125 .61485 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.15378 0 m
.15378 .00625 L
s
gsave
.15378 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.246 0 m
.246 .00625 L
s
gsave
.246 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.37597 0 m
.37597 .00625 L
s
gsave
.37597 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53971 0 m
.53971 .00625 L
s
gsave
.53971 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64757 0 m
.64757 .00625 L
s
gsave
.64757 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7619 0 m
.7619 .00625 L
s
gsave
.7619 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89187 0 m
.89187 .00625 L
s
gsave
.89187 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98408 0 m
.98408 .00625 L
s
gsave
.98408 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05436 0 m
.05436 .00375 L
s
.08225 0 m
.08225 .00375 L
s
.10791 0 m
.10791 .00375 L
s
.13166 0 m
.13166 .00375 L
s
.17447 0 m
.17447 .00375 L
s
.1939 0 m
.1939 .00375 L
s
.21222 0 m
.21222 .00375 L
s
.22955 0 m
.22955 .00375 L
s
.46818 0 m
.46818 .00375 L
s
.59815 0 m
.59815 .00375 L
s
.69037 0 m
.69037 .00375 L
s
.72812 0 m
.72812 .00375 L
s
.79245 0 m
.79245 .00375 L
s
.82034 0 m
.82034 .00375 L
s
.846 0 m
.846 .00375 L
s
.86975 0 m
.86975 .00375 L
s
.91256 0 m
.91256 .00375 L
s
.93199 0 m
.93199 .00375 L
s
.95031 0 m
.95031 .00375 L
s
.96764 0 m
.96764 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0437 m
.00625 .0437 L
s
[(-0.03)] -0.0125 .0437 1 0 Mshowa
0 .12529 m
.00625 .12529 L
s
[(-0.0295)] -0.0125 .12529 1 0 Mshowa
0 .20688 m
.00625 .20688 L
s
[(-0.029)] -0.0125 .20688 1 0 Mshowa
0 .28848 m
.00625 .28848 L
s
[(-0.0285)] -0.0125 .28848 1 0 Mshowa
0 .37007 m
.00625 .37007 L
s
[(-0.028)] -0.0125 .37007 1 0 Mshowa
0 .45167 m
.00625 .45167 L
s
[(-0.0275)] -0.0125 .45167 1 0 Mshowa
0 .53326 m
.00625 .53326 L
s
[(-0.027)] -0.0125 .53326 1 0 Mshowa
0 .61485 m
.00625 .61485 L
s
[(-0.0265)] -0.0125 .61485 1 0 Mshowa
.125 Mabswid
0 .06001 m
.00375 .06001 L
s
0 .07633 m
.00375 .07633 L
s
0 .09265 m
.00375 .09265 L
s
0 .10897 m
.00375 .10897 L
s
0 .14161 m
.00375 .14161 L
s
0 .15793 m
.00375 .15793 L
s
0 .17425 m
.00375 .17425 L
s
0 .19056 m
.00375 .19056 L
s
0 .2232 m
.00375 .2232 L
s
0 .23952 m
.00375 .23952 L
s
0 .25584 m
.00375 .25584 L
s
0 .27216 m
.00375 .27216 L
s
0 .3048 m
.00375 .3048 L
s
0 .32112 m
.00375 .32112 L
s
0 .33743 m
.00375 .33743 L
s
0 .35375 m
.00375 .35375 L
s
0 .38639 m
.00375 .38639 L
s
0 .40271 m
.00375 .40271 L
s
0 .41903 m
.00375 .41903 L
s
0 .43535 m
.00375 .43535 L
s
0 .46798 m
.00375 .46798 L
s
0 .4843 m
.00375 .4843 L
s
0 .50062 m
.00375 .50062 L
s
0 .51694 m
.00375 .51694 L
s
0 .54958 m
.00375 .54958 L
s
0 .5659 m
.00375 .5659 L
s
0 .58222 m
.00375 .58222 L
s
0 .59854 m
.00375 .59854 L
s
0 .02738 m
.00375 .02738 L
s
0 .01106 m
.00375 .01106 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08745 .42355 m
.12983 .37463 L
.17061 .33932 L
.2398 .29415 L
.27128 .27924 L
.30186 .26738 L
.35052 .25351 L
.37246 .24855 L
.37821 .24746 L
.38132 .24691 L
.38283 .24665 L
.3842 .24642 L
.38663 .24624 L
.38923 .24611 L
.39057 .24604 L
.39203 .24598 L
.39341 .24587 L
.39468 .24568 L
.41288 .24334 L
.43148 .24154 L
.44084 .24086 L
.44922 .24036 L
.45328 .24015 L
.45524 .24006 L
.45703 .23998 L
.4589 .23994 L
.46089 .23997 L
.46292 .24001 L
.46404 .24004 L
.46507 .24006 L
.46683 .24009 L
.46875 .23992 L
.47211 .23964 L
.47959 .239 L
.49277 .23791 L
.50648 .23687 L
.52032 .23598 L
.52586 .23569 L
.52887 .23556 L
.53033 .2355 L
.53168 .23545 L
.53326 .23555 L
.5341 .23564 L
.53497 .23573 L
.53794 .23605 L
.53926 .2362 L
.54068 .23634 L
.54222 .23635 L
.54366 .23637 L
.54674 .23641 L
Mistroke
.54999 .23647 L
.55575 .2366 L
.56247 .23682 L
.56843 .23707 L
.57989 .2377 L
.5903 .23845 L
.60044 .23936 L
.60285 .2396 L
.60417 .23974 L
.60542 .23987 L
.60612 .23997 L
.60688 .24012 L
.60821 .2404 L
.61079 .24093 L
.62013 .24233 L
.62853 .24332 L
.64693 .24573 L
.66327 .24825 L
.67062 .24951 L
.67817 .2509 L
.68206 .25192 L
.68625 .25323 L
.69347 .25498 L
.72302 .26202 L
.74911 .26939 L
.77468 .27884 L
.79754 .28743 L
.81808 .29607 L
.83859 .30678 L
.85716 .3166 L
.87406 .3263 L
.89113 .33694 L
.90674 .34816 L
.92254 .36008 L
.93705 .37146 L
.95042 .38259 L
.96406 .39468 L
.97619 .40624 L
Mfstroke
[ .01 .01 ] 0 setdash
.08745 .23544 m
.2398 .23544 L
.35052 .23544 L
.42823 .23544 L
.48854 .23544 L
.54229 .23544 L
.5867 .23544 L
.628 .23544 L
.66331 .23544 L
.69397 .23544 L
.72365 .23544 L
.74985 .23544 L
.77317 .23544 L
.79627 .23544 L
.81703 .23544 L
.83772 .23544 L
.85646 .23544 L
.8735 .23544 L
.8907 .23544 L
.90643 .23544 L
.92234 .23544 L
.93696 .23544 L
.95042 .23544 L
.96414 .23544 L
.97619 .23544 L
s
[ .05 .05 ] 0 setdash
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo000`ool4000Eool40003ool00`00ooooo`02ool3000=ool4000Lool2000Tool3000Gool0
0`00ooooo`0Eool40003ool2000Fool40002ool3000=ool40003ool20005ool003;oo`03003ooooo
01Koo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo01coo`04003ooooo000Vool00`00oooo
o`0Dool00`00ooooo`0Gool01@00oooooooo00000_oo00<00?ooool05Ooo00<00?ooool01?oo00<0
0?ooool02_oo00<00?ooool00ooo00@00?ooool000Coo`00<_oo00<00?ooool05_oo00<00?ooool0
2_oo00<00?ooool02ooo00<00?ooool07_oo00<00?ooool09?oo00<00?ooool05Ooo00<00?ooool0
5_oo00D00?ooooooo`0000;oo`03003ooooo01Goo`03003ooooo00Coo`03003ooooo00_oo`03003o
oooo00;oo`04003ooooo0004ool003;oo`03003ooooo01Koo`03003ooooo00Ooo`<000ooo`03003o
oooo01_oo`8002Coo`<001Soo`03003ooooo01Koo`05003oooooool00002ool00`00ooooo`0Eool0
1000oooooooo0`003ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`00<_oo00<00?ooool05_oo
00<00?ooool01ooo00<00?ooool04?oo00<00?ooool07?oo00<00?ooool08Ooo00<00?ooool06Ooo
00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003ooooo01Goo`05003oooooool0000Bool01000
ooooo`000_oo00<00?ooool00_oo000`ool3000Fool30009ool00`00ooooo`0=ool01000ooooo`00
6ooo00@00?ooool002?oo`03003ooooo01Koo`04003ooooo000Eool30003ool01000ooooo`005Ooo
0`000ooo00<00?ooool03Ooo00@00?ooool000;oo`04003ooooo0004ool003;oo`03003ooooo01Ko
o`03003ooooo00Ooo`@000goo`8001goo`8002Coo`@001Goo`@001Ooo`03003ooooo00;oo`8001So
o`04003oooooool4000=ool20004ool20005ool00?ooob7oo`00oooo8Ooo000/ooo_0005ool002co
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool01@00oooo
oooo00007_oo00<00?ooool04ooo00<00?ooool03_oo00<00?ooool02ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`05003oooooool0
0004ool01@00oooooooo00002?oo000/ool00`00ooooo`03ool00`00ooooo`0Lool00`00ooooo`0C
ool00`00ooooo`0Lool00`00ooooo`0Tool00`00ooooo`0Fool00`00ooooo`0Iool00`00ooooo`0L
ool00`00ooooo`0Cool00`00ooooo`06ool002coo`800?;oo`00;?oo00<00?ooool0lOoo000/ool0
0`00ooooo`3aool002coo`03003ooooo0?7oo`00;?oo0P00l_oo000Dool20004ool00`00ooooo`03
ool20004ool20004ool00`00ooooo`3aool001?oo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo0?7oo`004ooo00@00?ooool000Soo`04003ooooo0005ool01000oooo
oooo0`00lOoo000=ool40002ool01000ooooo`002?oo00@00?ooool000?oo`8000Coo`03003ooooo
0?7oo`004ooo00@00?ooool000Soo`04003ooooo0005ool01@00oooooooo0000looo000Cool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`3aool001Coo`8000[oo`80
00Coo`8000Coo`800?;oo`00;?oo00<00?ooool0lOoo000/ool00`00ooooo`3aool002coo`03003o
oooo0?7oo`00;?oo0P00l_oo000/ool00`00ooooo`3aool002coo`03003ooooo0?7oo`00;?oo00<0
0?ooool0lOoo000/ool2003bool002coo`03003ooooo0?7oo`00;?oo00<00?ooool0lOoo000/ool0
0`00ooooo`3aool002coo`800?;oo`00;?oo00<00?ooool0lOoo0008ool20004ool00`00ooooo`03
ool20003ool40002ool30003ool30004ool00`00ooooo`3aool000Ooo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool01_oo00<00?ooool00ooo00D00?ooooooo`000??oo`001ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`03ool01000oooooooo0`00lOoo
00000ooo000000020002ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`<000;o
o`<000Coo`03003ooooo0?7oo`001ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`00
0_oo00@00?ooool000Koo`03003ooooo0?7oo`001ooo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo0?7oo`002?oo0P002_oo
0P001?oo0P001?oo0P000ooo10000ooo0P00l_oo000/ool00`00ooooo`3aool002coo`03003ooooo
0?7oo`00;?oo00<00?ooool0lOoo000/ool2003bool002coo`03003ooooo0?7oo`00;?oo00<00?oo
ool0lOoo000/ool00`00ooooo`3aool002coo`800?;oo`00;?oo00<00?ooool0lOoo000/ool00`00
ooooo`3aool002coo`800?;oo`00;?oo00<00?ooool0lOoo000>ool20004ool00`00ooooo`03ool2
0003ool40002ool30004ool00`00ooooo`3aool000goo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool01_oo00D00?ooooooo`000??oo`003Ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`05ool01000oooooooo0`00lOoo0007ool40002ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00;oo`<000?oo`03003ooooo0?7oo`003Ooo00@00?ooool000Soo`04003ooooo
0005ool01000ooooo`000_oo00D00?ooooooo`000??oo`003Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0?7oo`003_oo0P002_oo0P001?oo
0P001?oo0P001?oo0P00l_oo000/ool00`00ooooo`3aool002coo`03003ooooo0?7oo`00;?oo00<0
0?ooool04_oo100000Coo`00000000;oo`<000;oo`<00003ool0000000800004ool000000002ool3
0002ool300000ooo0000000200001?oo000000000_oo0`000_oo0`0000?oo`0000000P0000Coo`00
000000;oo`<000;oo`<00003ool0000000800004ool000000002ool30002ool300000ooo0000000E
00000ooo0000000200001?oo000000000_oo0`0000?oo`0000000P0000?oo`0000000P0000Coo`00
000000;oo`<00003ool0000000800003ool0000000800004ool000000002ool300000ooo00000002
00000ooo0000000200001?oo000000000_oo0`000_oo0`0000?oo`0000000P0000Coo`00000000;o
o`<000;oo`<000[oo`00;?oo0P00I_oo40004Ooo2P00HOoo000/ool00`00ooooo`1Kool:000[ool5
001Lool002coo`03003ooooo05Coo`P003Woo`T005?oo`00;?oo00<00?ooool0D?oo1000B_oo1000
Cooo000/ool2001>ool3001Bool4001;ool002coo`03003ooooo04[oo`<005Woo`D004Koo`00;?oo
00<00?ooool0Aooo0`00HOoo1000@_oo000/ool00`00ooooo`14ool3001Xool3000oool002coo`80
047oo`@006koo`<003coo`00;?oo00<00?ooool0?_oo0P00MOoo0`00>Ooo0008ool20004ool00`00
ooooo`03ool20003ool40003ool20003ool30004ool00`00ooooo`0lool2001jool2000gool000Oo
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Goo`05003ooooo
ool0000lool2001nool3000dool000Ooo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0
0_oo00@00?ooool000Goo`04003oooooool3000hool20023ool2000bool00003ool00000008000;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo0P000ooo0`001?oo00<00?ooool0
=ooo00<00?ooool0QOoo0P00<?oo0007ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo
0002ool01000ooooo`001_oo00<00?ooool0=Ooo0P00R_oo0P00;_oo0007ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0
=?oo00<00?ooool0S?oo0P00;?oo0008ool2000:ool20004ool20004ool20003ool40003ool2000c
ool2002Aool00`00ooooo`0Yool002coo`03003ooooo037oo`03003ooooo09;oo`8002Woo`00;?oo
00<00?ooool0;ooo0P00Uooo0P009ooo000/ool2000^ool2002Kool00`00ooooo`0Tool002coo`03
003ooooo02coo`03003ooooo09coo`8002Coo`00;?oo00<00?ooool0:_oo0P00XOoo00<00?ooool0
8Ooo000/ool00`00ooooo`0Yool00`00ooooo`2Rool2000Qool002coo`8002Soo`800:Ooo`8001oo
o`00;?oo00<00?ooool09_oo00<00?ooool0ZOoo00<00?ooool07?oo000/ool00`00ooooo`0Uool0
0`00ooooo`2[ool2000Lool002coo`03003ooooo02?oo`800;3oo`03003ooooo01Woo`00;?oo0P00
8ooo00<00?ooool0/Ooo00<00?ooool06?oo000/ool00`00ooooo`0Qool00`00ooooo`2cool2000H
ool000koo`8000Coo`03003ooooo00?oo`8000?oo`@000?oo`8000Coo`03003ooooo023oo`03003o
oooo0;Koo`03003ooooo01Goo`003Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`03
ool01000ooooo`000ooo00<00?ooool07_oo0P00^_oo0P005Ooo000=ool01000ooooo`002?oo00@0
0?ooool000?oo`03003ooooo00;oo`04003ooooo0003ool3000Mool00`00ooooo`2lool00`00oooo
o`0Bool000Ooo`@000;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo0P001?oo
00<00?ooool07?oo00<00?ooool0__oo00<00?ooool04Ooo000=ool01000ooooo`002?oo00@00?oo
ool000Goo`04003ooooo0002ool01@00oooooooo00007Ooo00<00?ooool0`?oo00<00?ooool04?oo
000=ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool06_oo00<00?ooool0`_oo00<00?ooool03ooo000>ool2000:ool20004ool20004ool20004
ool2000Kool00`00ooooo`33ool00`00ooooo`0>ool002coo`03003ooooo01Woo`03003ooooo0<Go
o`8000koo`00;?oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool02ooo000/ool00`00oooo
o`0Gool00`00ooooo`3:ool00`00ooooo`0:ool002coo`8001Ooo`03003ooooo0<coo`03003ooooo
00Woo`00;?oo00<00?ooool05Ooo00<00?ooool0c_oo00<00?ooool02?oo000/ool00`00ooooo`0E
ool00`00ooooo`3Iool002coo`03003ooooo01Coo`03003ooooo0=[oo`00;?oo0P005?oo00<00?oo
ool0fooo000/ool00`00ooooo`0Bool00`00ooooo`3Lool002coo`03003ooooo0?7oo`00;?oo00<0
0?ooool0lOoo000/ool2003bool000Soo`8000Coo`03003ooooo00?oo`8000?oo`@000?oo`03003o
oooo00;oo`<000Coo`03003ooooo0?7oo`001ooo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`04ool00`00ooooo`05ool01@00oooooooo0000looo0007ool01000ooooo`002?oo00@00?oo
ool000?oo`03003ooooo00Coo`03003ooooo00Coo`04003oooooool3003aool00003ool000000080
00;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo00@00?ooooooo`<000Coo`03
003ooooo0?7oo`001ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`03ool01000oooo
o`001_oo00<00?ooool0lOoo0007ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0lOoo0008ool2000:ool20004ool20003
ool40002ool40003ool2003bool002coo`03003ooooo0?7oo`00;?oo00<00?ooool0lOoo000/ool0
0`00ooooo`3aool002coo`800?;oo`00;?oo00<00?ooool0lOoo000/ool00`00ooooo`3aool002co
o`03003ooooo0?7oo`00;?oo0P00l_oo000/ool00`00ooooo`3aool002coo`03003ooooo0?7oo`00
;?oo00<00?ooool0lOoo000/ool2003bool002coo`03003ooooo0?7oo`003_oo0P001?oo00<00?oo
ool00ooo0P000ooo10000ooo00<00?ooool00ooo00<00?ooool0lOoo000=ool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0?7oo`003Ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool3003aool000Ooo`@000;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
lOoo000=ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00?oo`05003oooooool0003c
ool000goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool0
0`00ooooo`3aool000koo`8000[oo`8000Coo`8000?oo`@000?oo`800?;oo`00;?oo00<00?ooool0
lOoo000/ool00`00ooooo`3aool002coo`03003ooooo0?7oo`00;?oo0P00l_oo000/ool00`00oooo
o`3aool002coo`03003ooooo0?7oo`00;?oo00<00?ooool0lOoo000/ool2003bool002coo`03003o
oooo0?7oo`00;?oo00<00?ooool0lOoo000/ool2003bool002coo`03003ooooo0?7oo`002?oo0P00
1?oo00<00?ooool00ooo0P000ooo10000ooo0P000ooo0`001?oo00<00?ooool0lOoo0007ool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0005ool01@00oooooooo0000
looo0007ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0005ool0
1000oooooooo0`00lOoo00000ooo000000020002ool01000ooooo`002?oo00@00?ooool000Coo`04
003oooooool30003ool30004ool00`00ooooo`3aool000Ooo`04003ooooo0008ool01000ooooo`00
1Ooo00@00?ooool000Goo`03003ooooo0?Soo`001ooo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0n?oo0008ool2000:ool20004ool20004ool3
0002ool4003gool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.288483, -0.0307703, \
0.00569719, 2.5768*^-5}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(4.87/\((0.3*Sqrt[Sqrt[1 - 0.999]]/Sqrt[3])\)\)], "Input"],

Cell[BoxData[
    \(158.11327483637314`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(list = {{101, 1.0980597630935283`}, {\[InvisibleSpace]11.0, 
          1.111241718915996`}, {2.0, 1.0642785635770324`}, {1.1, 
          1.0108914382404333`}, {1, 
          1}, {0.1, \[InvisibleSpace]0.5346226776851075}, {0.01, 
          0.11472995423662086`}, {0.001, \(-0.028825000013125542`\)}}\)], \
"Input"],

Cell[BoxData[
    \({{101, 1.0980597630935283`}, {11.`, 1.111241718915996`}, {2.`, 
        1.0642785635770324`}, {1.1`, 1.0108914382404333`}, {1, 1}, {0.1`, 
        0.5346226776851075`}, {0.01`, 
        0.11472995423662086`}, {0.001`, \(-0.028825000013125542`\)}}\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(list2 = {{101, \[InvisibleSpace]1.1577124309330906`}, \
{\[InvisibleSpace]11.0, 1.1579999522578401`}, {2.0, 
          1.0900779271807552}, {1.1, \[InvisibleSpace]1.0280836109362188`}, \
{1, 1.0175368998600585`}, {0.1, \[InvisibleSpace]0.5383369719550269`}, {0.01, \
\[InvisibleSpace]0.11627264182218953`}, {0.001, \
\(-0.02860717731971683`\)}}\)], "Input"],

Cell[BoxData[
    \({{101, 1.1577124309330906`}, {11.`, 1.1579999522578401`}, {2.`, 
        1.0900779271807552`}, {1.1`, 1.0280836109362188`}, {1, 
        1.0175368998600585`}, {0.1`, 0.5383369719550269`}, {0.01`, 
        0.11627264182218953`}, {0.001`, \(-0.02860717731971683`\)}}\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(list12 = {{101, \[InvisibleSpace]1.2474860477709324`}, {\
\[InvisibleSpace]11.0, \[InvisibleSpace]1.182097346237988`}, {2.0, \
\[InvisibleSpace]1.09397}, {1.1, 1.0324031907841325`}, {1, 
          1.0187100460556409`}, {0.1, 
          0.5387760825830897`}, {0.01, \
\[InvisibleSpace]0.11912583856803355`}, {0.001, \
\(-0.0286447180490765`\)}}\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(list12\)\" is similar \
to existing symbol \"\!\(list2\)\"."\)], "Message"],

Cell[BoxData[
    \({{101, 1.2474860477709324`}, {11.`, 1.182097346237988`}, {2.`, 
        1.09397`}, {1.1`, 1.0324031907841325`}, {1, 
        1.0187100460556409`}, {0.1`, 0.5387760825830897`}, {0.01`, 
        0.11912583856803355`}, {0.001`, \(-0.0286447180490765`\)}}\)], \
"Output"]
}, Open  ]],

Cell[BoxData[
    \(list12 = {{\(101\)\(,\)\[InvisibleSpace]}, \
{\[InvisibleSpace]\(11.0\)\(,\)}, {\(2.0\)\(,\)}, {\(1.1\)\(,\)}, \
{\(1\)\(,\)}, {\(0.1\)\(,\)}, {\(0.01\)\(,\)}, {\(0.001\)\(,\)}}\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      HardPSoftElossnorm[ToExpression[0.5], qs, 0.3\/\@3], {qs, 1, 
        5}]\)], "Input"],

Cell[BoxData[
    \({0.9794549883092091`, {qs \[Rule] 0.9632806093113971`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(HardPSoftElossnorm[ToExpression[0.5], 2*0.9632806093113971`, 
      0.3\/\@3]\)], "Input"],

Cell[BoxData[
    \(0.9966315923566225`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.9966315923566225`/0.9794549883092091`\)], "Input"],

Cell[BoxData[
    \(1.0175368998600585`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(HardPSoftElossnorm[ToExpression[0.5], 1/2*0.9632806093113971`, 
      0.3\/\@3]\)], "Input"],

Cell[BoxData[
    \(0.9977806362499015`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.9977806362499015`/0.9794549883092091`\)], "Input"],

Cell[BoxData[
    \(1.0187100460556409`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[list, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.594745 0.190312 0.0295971 0.516289 [
[.02381 -0.0125 -17 -9.8125 ]
[.02381 -0.0125 17 0 ]
[.21412 -0.0125 -14 -9.8125 ]
[.21412 -0.0125 14 0 ]
[.40443 -0.0125 -11 -9.8125 ]
[.40443 -0.0125 11 0 ]
[.59474 -0.0125 -5 -9.8125 ]
[.59474 -0.0125 5 0 ]
[.78506 -0.0125 -8 -9.8125 ]
[.78506 -0.0125 8 0 ]
[.97537 -0.0125 -11 -9.8125 ]
[.97537 -0.0125 11 0 ]
[-0.0125 .0296 -6 -4.5 ]
[-0.0125 .0296 0 4.5 ]
[-0.0125 .13285 -18 -4.5 ]
[-0.0125 .13285 0 4.5 ]
[-0.0125 .23611 -18 -4.5 ]
[-0.0125 .23611 0 4.5 ]
[-0.0125 .33937 -18 -4.5 ]
[-0.0125 .33937 0 4.5 ]
[-0.0125 .44263 -18 -4.5 ]
[-0.0125 .44263 0 4.5 ]
[-0.0125 .54589 -6 -4.5 ]
[-0.0125 .54589 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21412 0 m
.21412 .00625 L
s
gsave
.21412 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40443 0 m
.40443 .00625 L
s
gsave
.40443 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59474 0 m
.59474 .00625 L
s
gsave
.59474 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78506 0 m
.78506 .00625 L
s
gsave
.78506 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97537 0 m
.97537 .00625 L
s
gsave
.97537 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0811 0 m
.0811 .00375 L
s
.11461 0 m
.11461 .00375 L
s
.13839 0 m
.13839 .00375 L
s
.15683 0 m
.15683 .00375 L
s
.1719 0 m
.1719 .00375 L
s
.18464 0 m
.18464 .00375 L
s
.19568 0 m
.19568 .00375 L
s
.20541 0 m
.20541 .00375 L
s
.27141 0 m
.27141 .00375 L
s
.30492 0 m
.30492 .00375 L
s
.3287 0 m
.3287 .00375 L
s
.34714 0 m
.34714 .00375 L
s
.36221 0 m
.36221 .00375 L
s
.37495 0 m
.37495 .00375 L
s
.38599 0 m
.38599 .00375 L
s
.39572 0 m
.39572 .00375 L
s
.46172 0 m
.46172 .00375 L
s
.49523 0 m
.49523 .00375 L
s
.51901 0 m
.51901 .00375 L
s
.53746 0 m
.53746 .00375 L
s
.55252 0 m
.55252 .00375 L
s
.56526 0 m
.56526 .00375 L
s
.5763 0 m
.5763 .00375 L
s
.58604 0 m
.58604 .00375 L
s
.65203 0 m
.65203 .00375 L
s
.68555 0 m
.68555 .00375 L
s
.70932 0 m
.70932 .00375 L
s
.72777 0 m
.72777 .00375 L
s
.74284 0 m
.74284 .00375 L
s
.75558 0 m
.75558 .00375 L
s
.76661 0 m
.76661 .00375 L
s
.77635 0 m
.77635 .00375 L
s
.84235 0 m
.84235 .00375 L
s
.87586 0 m
.87586 .00375 L
s
.89964 0 m
.89964 .00375 L
s
.91808 0 m
.91808 .00375 L
s
.93315 0 m
.93315 .00375 L
s
.94589 0 m
.94589 .00375 L
s
.95692 0 m
.95692 .00375 L
s
.96666 0 m
.96666 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0296 m
.00625 .0296 L
s
[(0)] -0.0125 .0296 1 0 Mshowa
0 .13285 m
.00625 .13285 L
s
[(0.2)] -0.0125 .13285 1 0 Mshowa
0 .23611 m
.00625 .23611 L
s
[(0.4)] -0.0125 .23611 1 0 Mshowa
0 .33937 m
.00625 .33937 L
s
[(0.6)] -0.0125 .33937 1 0 Mshowa
0 .44263 m
.00625 .44263 L
s
[(0.8)] -0.0125 .44263 1 0 Mshowa
0 .54589 m
.00625 .54589 L
s
[(1)] -0.0125 .54589 1 0 Mshowa
.125 Mabswid
0 .05541 m
.00375 .05541 L
s
0 .08123 m
.00375 .08123 L
s
0 .10704 m
.00375 .10704 L
s
0 .15867 m
.00375 .15867 L
s
0 .18448 m
.00375 .18448 L
s
0 .2103 m
.00375 .2103 L
s
0 .26193 m
.00375 .26193 L
s
0 .28774 m
.00375 .28774 L
s
0 .31356 m
.00375 .31356 L
s
0 .36518 m
.00375 .36518 L
s
0 .391 m
.00375 .391 L
s
0 .41681 m
.00375 .41681 L
s
0 .46844 m
.00375 .46844 L
s
0 .49426 m
.00375 .49426 L
s
0 .52007 m
.00375 .52007 L
s
0 .00378 m
.00375 .00378 L
s
0 .5717 m
.00375 .5717 L
s
0 .59751 m
.00375 .59751 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .59651 m
.79293 .60332 L
.65203 .57907 L
.60262 .55151 L
.59474 .54589 L
.40443 .30562 L
.21412 .08883 L
.02381 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000>ool20004ool00`00ooooo`03ool20004ool20003ool4000Jool2
0004ool00`00ooooo`03ool20003ool4000Oool20004ool00`00ooooo`02ool4000Xool4000[ool4
0003ool2000Vool40003ool20004ool20005ool000goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
7Ooo00@00?ooool000[oo`03003ooooo02Woo`03003ooooo02coo`05003oooooool00002ool00`00
ooooo`0Uool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`003Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool06?oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`0Mool01000ooooo`002_oo00<00?ooool0:Ooo00<00?ooool0;?oo
00D00?ooooooo`0000;oo`03003ooooo02Goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo000=ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`0Hool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01goo`04003ooooo000:ool00`00
ooooo`0Yool00`00ooooo`0/ool01@00oooooooo00000_oo00<00?ooool09Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool000goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
7Ooo00@00?ooool000[oo`03003ooooo02Woo`03003ooooo02coo`05003oooooool00002ool00`00
ooooo`0Uool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`003Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo0`006_oo00@00?ooool000Soo`04003ooooo
0002ool3000Oool01000ooooo`002?oo0`00:Ooo0`00;?oo0`000ooo00@00?ooool002Goo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo000>ool2000:ool20004ool20005ool00`00ooooo`0I
ool2000:ool20005ool00`00ooooo`0Nool2000;ool00`00ooooo`0Yool00`00ooooo`0/ool00`00
ooooo`02ool2000Xool00`00ooooo`02ool20004ool20005ool00?ooob7oo`00oooo8Ooo003ooolQ
ool001Goool000L000Goo`005Ooo0P001?oo00<00?ooool03?oo00<00?ooool01_oo00<00?ooool0
0ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`06003ooooo003oo`000_oo00<00?ooool03?oo
00<00?ooool01Ooo00<00?ooool01?oo00D00?ooooooo`0000?oo`05003oooooool00002ool01@00
ool00?oo00003_oo00<00?ooool01_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ool0000>ool00`00ooooo`06ool00`00ooooo`03ool00`00oooo
o`02ool01@00oooooooo00000_oo00@00?ooool000;oo`03003oo`0000koo`03003ooooo00Koo`03
003ooooo00?oo`03003ooooo00;oo`04003ooooo0003ool01P00ooooo`00ool000;oo`03003ooooo
00Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo00?o
o`800?ooo`Coo`005Ooo00<00?ooool01Ooo0P00oooo0_oo000>ool20005ool00`00ooooo`07ool3
003nool000goo`04003ooooo0004ool00`00ooooo`0:ool3003kool000goo`04003ooooo0004ool2
000>ool2003iool000goo`04003ooooo0004ool00`00ooooo`0?ool3003fool000goo`04003ooooo
0004ool00`00ooooo`0Bool3003cool000goo`04003ooooo0004ool00`00ooooo`0Eool2003aool0
00koo`8000Goo`03003ooooo01Ooo`<00>koo`005Ooo00<00?ooool06_oo0P00k?oo000Eool2000M
ool3003Yool001Goo`03003ooooo01ooo`<00>Koo`005Ooo00<00?ooool08_oo0P00i?oo000Eool0
0`00ooooo`0Tool3003Qool001Goo`03003ooooo02Ooo`<00=koo`005Ooo00<00?ooool0:_oo0P00
g?oo000Eool00`00ooooo`0/ool3003Iool001Goo`80033oo`<00=Koo`005Ooo00<00?ooool0<_oo
0P00e?oo000Eool00`00ooooo`0dool2003Bool001Goo`03003ooooo03Koo`03003ooooo0<ooo`00
5Ooo00<00?ooool0=ooo00<00?ooool0c_oo000Eool00`00ooooo`0hool00`00ooooo`3=ool001Go
o`03003ooooo03Soo`03003ooooo0<goo`005Ooo0P00>_oo00<00?ooool0c?oo000Eool00`00oooo
o`0jool00`00ooooo`3;ool001Goo`03003ooooo03_oo`03003ooooo0<[oo`005Ooo00<00?ooool0
??oo00<00?ooool0bOoo000Eool00`00ooooo`0mool00`00ooooo`38ool000;oo`8000Coo`03003o
oooo00;oo`@000Coo`03003ooooo03koo`03003ooooo0<Ooo`0000Goo`00ooooo`0000Soo`03003o
oooo00Goo`03003ooooo03koo`03003ooooo0<Ooo`0000Goo`00ooooo`0000Woo`03003ooooo00Co
o`80043oo`03003ooooo0<Koo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`03003ooooo043o
o`03003ooooo0<Goo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`03003ooooo047oo`03003o
oooo0<Coo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`12ool00`00ooooo`33
ool000;oo`8000[oo`8000Goo`03003ooooo04?oo`03003ooooo0<;oo`005Ooo00<00?ooool0A?oo
00<00?ooool0`Ooo000Eool20015ool00`00ooooo`31ool001Goo`03003ooooo04Goo`03003ooooo
0<3oo`005Ooo00<00?ooool0A_oo00<00?ooool0_ooo000Eool00`00ooooo`17ool00`00ooooo`2n
ool001Goo`03003ooooo04Soo`03003ooooo0;goo`005Ooo00<00?ooool0BOoo00<00?ooool0_?oo
000Eool00`00ooooo`1:ool00`00ooooo`2kool001Goo`8004_oo`03003ooooo0;_oo`005Ooo00<0
0?ooool0Booo00<00?ooool0^_oo000Eool00`00ooooo`1<ool00`00ooooo`2iool001Goo`03003o
oooo04goo`03003ooooo0;Soo`005Ooo00<00?ooool0C_oo00<00?ooool0]ooo000Eool00`00oooo
o`1?ool00`00ooooo`2fool001Goo`03003ooooo053oo`03003ooooo0;Goo`005Ooo0P00D_oo00<0
0?ooool0]?oo000Eool00`00ooooo`1Aool00`00ooooo`2dool001Goo`03003ooooo05;oo`03003o
oooo0;?oo`005Ooo00<00?ooool0Dooo00<00?ooool0/_oo000Eool00`00ooooo`1Dool00`00oooo
o`2aool000;oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo05Goo`03003ooooo
0;3oo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`03003ooooo05Koo`03003ooooo0:ooo`00
00Goo`00ooooo`0000Ooo`D000Coo`8005Soo`03003ooooo0:koo`0000Goo`00ooooo`0000Ooo`04
003ooooo0005ool00`00ooooo`1Gool00`00ooooo`2^ool00005ool00?ooool00008ool00`00ool0
0005ool00`00ooooo`1Hool00`00ooooo`2]ool00005ool00?ooool00009ool20005ool00`00oooo
o`1Iool00`00ooooo`2/ool000;oo`8000_oo`03003ooooo00?oo`03003ooooo05[oo`03003ooooo
0:_oo`005Ooo00<00?ooool0Fooo00<00?ooool0Z_oo000Eool2001Mool00`00ooooo`2Yool001Go
o`03003ooooo05goo`03003ooooo0:Soo`005Ooo00<00?ooool0GOoo00<00?ooool0Z?oo000Eool0
0`00ooooo`1Nool00`00ooooo`2Wool001Goo`03003ooooo05ooo`03003ooooo0:Koo`005Ooo00<0
0?ooool0H?oo00<00?ooool0YOoo000Eool00`00ooooo`1Qool00`00ooooo`2Tool001Goo`8006?o
o`03003ooooo0:?oo`005Ooo00<00?ooool0Hooo00<00?ooool0X_oo000Eool00`00ooooo`1Sool0
0`00ooooo`2Rool001Goo`03003ooooo06Coo`03003ooooo0:7oo`005Ooo00<00?ooool0IOoo00<0
0?ooool0X?oo000Eool00`00ooooo`1Vool00`00ooooo`2Oool001Goo`03003ooooo06Ooo`03003o
oooo09koo`005Ooo0P00JOoo00<00?ooool0WOoo000Eool00`00ooooo`1Xool00`00ooooo`2Mool0
01Goo`03003ooooo06Woo`03003ooooo09coo`005Ooo00<00?ooool0J_oo00<00?ooool0Vooo0002
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`1[ool00`00ooooo`2Jool00005ool00?oo
ool00008ool01000ooooo`001?oo00<00?ooool0K?oo00<00?ooool0VOoo00001Ooo003ooooo0000
2?oo00@00?ooool000Coo`8006goo`03003ooooo09Woo`0000Goo`00ooooo`0000Soo`<000Goo`03
003ooooo06goo`03003ooooo09Soo`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo
06koo`03003ooooo09Ooo`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo06ooo`03
003ooooo09Koo`000_oo0P002_oo0`001?oo00<00?ooool0L?oo00<00?ooool0UOoo000Eool00`00
ooooo`1`ool00`00ooooo`2Eool001Goo`03003ooooo077oo`03003ooooo09Coo`005Ooo0P00Looo
00<00?ooool0Tooo000Eool00`00ooooo`1cool00`00ooooo`2Bool001Goo`03003ooooo07Coo`03
003ooooo097oo`005Ooo00<00?ooool0MOoo00<00?ooool0T?oo000Eool00`00ooooo`1eool00`00
ooooo`2@ool001Goo`03003ooooo07Koo`03003ooooo08ooo`005Ooo00<00?ooool0Mooo00<00?oo
ool0S_oo000Eool2001iool00`00ooooo`2=ool001Goo`03003ooooo07Woo`03003ooooo08coo`00
5Ooo00<00?ooool0NOoo00<00?ooool0S?oo000Eool00`00ooooo`1jool00`00ooooo`2;ool001Go
o`03003ooooo07_oo`03003ooooo08[oo`005Ooo00<00?ooool0O?oo00<00?ooool0ROoo000Eool0
0`00ooooo`1mool00`00ooooo`28ool001Goo`8007koo`03003ooooo08Soo`005Ooo00<00?ooool0
O_oo00<00?ooool0Qooo000Eool00`00ooooo`1oool00`00ooooo`26ool001Goo`03003ooooo083o
o`03003ooooo08Goo`000_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0POoo00<00?oo
ool0Q?oo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo087oo`03003ooooo08Co
o`0000Goo`00ooooo`0000Soo`04003ooooo0004ool20023ool00`00ooooo`23ool00005ool00?oo
ool00009ool20005ool00`00ooooo`23ool00`00ooooo`22ool00005ool00?ooool00008ool01000
ooooo`001?oo00<00?ooool0Q?oo00<00?ooool0POoo00001Ooo003ooooo00002?oo00@00?ooool0
00Coo`03003ooooo08Goo`03003ooooo083oo`000_oo0P002_oo0P001Ooo00<00?ooool0QOoo00<0
0?ooool0P?oo000Eool00`00ooooo`26ool00`00ooooo`1oool001Goo`03003ooooo08Ooo`03003o
oooo07koo`005Ooo0P00ROoo00<00?ooool0OOoo000Eool00`00ooooo`29ool00`00ooooo`1lool0
01Goo`03003ooooo08Woo`03003ooooo07coo`005Ooo00<00?ooool0R_oo00<00?ooool0Nooo000E
ool00`00ooooo`2;ool00`00ooooo`1jool001Goo`03003ooooo08coo`03003ooooo07Woo`005Ooo
00<00?ooool0SOoo00<00?ooool0N?oo000Eool2002?ool00`00ooooo`1gool001Goo`03003ooooo
08koo`03003ooooo07Ooo`005Ooo00<00?ooool0Sooo00<00?ooool0M_oo000Eool00`00ooooo`2@
ool00`00ooooo`1eool001Goo`03003ooooo097oo`03003ooooo07Coo`005Ooo00<00?ooool0T_oo
00<00?ooool0Looo000Eool00`00ooooo`2Bool00`00ooooo`1cool001Goo`8009Coo`03003ooooo
07;oo`005Ooo00<00?ooool0U?oo00<00?ooool0LOoo000Eool00`00ooooo`2Eool00`00ooooo`1`
ool001Goo`03003ooooo09Koo`03003ooooo06ooo`003Ooo10001?oo00<00?ooool0U_oo00<00?oo
ool0Kooo000?ool00`00ooooo`03ool00`00ooooo`2Gool00`00ooooo`1^ool000ooo`03003ooooo
00?oo`8009Woo`03003ooooo06goo`003ooo00<00?ooool00ooo00<00?ooool0VOoo00<00?ooool0
K?oo000?ool00`00ooooo`03ool00`00ooooo`2Jool00`00ooooo`1[ool000goo`<000Goo`03003o
oooo09_oo`8006_oo`003ooo00<00?ooool00ooo00<00?ooool0WOoo0P00JOoo000Eool00`00oooo
o`2Oool2001Wool001Goo`03003ooooo0:7oo`8006Goo`005Ooo0P00Y?oo0P00Hooo000Eool00`00
ooooo`2Uool2001Qool001Goo`03003ooooo0:Ooo`@005goo`005Ooo00<00?ooool0Zooo1P00Eooo
000Eool00`00ooooo`2aool6001Aool001Goo`03003ooooo0;Ooo`H004_oo`005Ooo00<00?ooool0
_Ooo1P00AOoo000Eool20034ool6000KoolI000;ool001Goo`03003ooooo0<Wooa/002Coo`005Ooo
00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo
00<00?ooool0oooo2Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.55296, -0.163405, \
0.0201195, 0.00741637}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[list2, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.594745 0.190312 0.0289054 0.496039 [
[.02381 -0.0125 -17 -9.8125 ]
[.02381 -0.0125 17 0 ]
[.21412 -0.0125 -14 -9.8125 ]
[.21412 -0.0125 14 0 ]
[.40443 -0.0125 -11 -9.8125 ]
[.40443 -0.0125 11 0 ]
[.59474 -0.0125 -5 -9.8125 ]
[.59474 -0.0125 5 0 ]
[.78506 -0.0125 -8 -9.8125 ]
[.78506 -0.0125 8 0 ]
[.97537 -0.0125 -11 -9.8125 ]
[.97537 -0.0125 11 0 ]
[-0.0125 .02891 -6 -4.5 ]
[-0.0125 .02891 0 4.5 ]
[-0.0125 .12811 -18 -4.5 ]
[-0.0125 .12811 0 4.5 ]
[-0.0125 .22732 -18 -4.5 ]
[-0.0125 .22732 0 4.5 ]
[-0.0125 .32653 -18 -4.5 ]
[-0.0125 .32653 0 4.5 ]
[-0.0125 .42574 -18 -4.5 ]
[-0.0125 .42574 0 4.5 ]
[-0.0125 .52494 -6 -4.5 ]
[-0.0125 .52494 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21412 0 m
.21412 .00625 L
s
gsave
.21412 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40443 0 m
.40443 .00625 L
s
gsave
.40443 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59474 0 m
.59474 .00625 L
s
gsave
.59474 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78506 0 m
.78506 .00625 L
s
gsave
.78506 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97537 0 m
.97537 .00625 L
s
gsave
.97537 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0811 0 m
.0811 .00375 L
s
.11461 0 m
.11461 .00375 L
s
.13839 0 m
.13839 .00375 L
s
.15683 0 m
.15683 .00375 L
s
.1719 0 m
.1719 .00375 L
s
.18464 0 m
.18464 .00375 L
s
.19568 0 m
.19568 .00375 L
s
.20541 0 m
.20541 .00375 L
s
.27141 0 m
.27141 .00375 L
s
.30492 0 m
.30492 .00375 L
s
.3287 0 m
.3287 .00375 L
s
.34714 0 m
.34714 .00375 L
s
.36221 0 m
.36221 .00375 L
s
.37495 0 m
.37495 .00375 L
s
.38599 0 m
.38599 .00375 L
s
.39572 0 m
.39572 .00375 L
s
.46172 0 m
.46172 .00375 L
s
.49523 0 m
.49523 .00375 L
s
.51901 0 m
.51901 .00375 L
s
.53746 0 m
.53746 .00375 L
s
.55252 0 m
.55252 .00375 L
s
.56526 0 m
.56526 .00375 L
s
.5763 0 m
.5763 .00375 L
s
.58604 0 m
.58604 .00375 L
s
.65203 0 m
.65203 .00375 L
s
.68555 0 m
.68555 .00375 L
s
.70932 0 m
.70932 .00375 L
s
.72777 0 m
.72777 .00375 L
s
.74284 0 m
.74284 .00375 L
s
.75558 0 m
.75558 .00375 L
s
.76661 0 m
.76661 .00375 L
s
.77635 0 m
.77635 .00375 L
s
.84235 0 m
.84235 .00375 L
s
.87586 0 m
.87586 .00375 L
s
.89964 0 m
.89964 .00375 L
s
.91808 0 m
.91808 .00375 L
s
.93315 0 m
.93315 .00375 L
s
.94589 0 m
.94589 .00375 L
s
.95692 0 m
.95692 .00375 L
s
.96666 0 m
.96666 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02891 m
.00625 .02891 L
s
[(0)] -0.0125 .02891 1 0 Mshowa
0 .12811 m
.00625 .12811 L
s
[(0.2)] -0.0125 .12811 1 0 Mshowa
0 .22732 m
.00625 .22732 L
s
[(0.4)] -0.0125 .22732 1 0 Mshowa
0 .32653 m
.00625 .32653 L
s
[(0.6)] -0.0125 .32653 1 0 Mshowa
0 .42574 m
.00625 .42574 L
s
[(0.8)] -0.0125 .42574 1 0 Mshowa
0 .52494 m
.00625 .52494 L
s
[(1)] -0.0125 .52494 1 0 Mshowa
.125 Mabswid
0 .05371 m
.00375 .05371 L
s
0 .07851 m
.00375 .07851 L
s
0 .10331 m
.00375 .10331 L
s
0 .15292 m
.00375 .15292 L
s
0 .17772 m
.00375 .17772 L
s
0 .20252 m
.00375 .20252 L
s
0 .25212 m
.00375 .25212 L
s
0 .27693 m
.00375 .27693 L
s
0 .30173 m
.00375 .30173 L
s
0 .35133 m
.00375 .35133 L
s
0 .37613 m
.00375 .37613 L
s
0 .40093 m
.00375 .40093 L
s
0 .45054 m
.00375 .45054 L
s
0 .47534 m
.00375 .47534 L
s
0 .50014 m
.00375 .50014 L
s
0 .0041 m
.00375 .0041 L
s
0 .54975 m
.00375 .54975 L
s
0 .57455 m
.00375 .57455 L
s
0 .59935 m
.00375 .59935 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .60318 m
.79293 .60332 L
.65203 .56963 L
.60262 .53888 L
.59474 .53364 L
.40443 .29594 L
.21412 .08658 L
.02381 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000>ool20004ool00`00ooooo`03ool20004ool20003ool4000Jool2
0004ool00`00ooooo`03ool20003ool4000Oool20004ool00`00ooooo`02ool4000Xool4000[ool4
0003ool2000Vool40003ool20004ool20005ool000goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
7Ooo00@00?ooool000[oo`03003ooooo02Woo`03003ooooo02coo`05003oooooool00002ool00`00
ooooo`0Uool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`003Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool06?oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`0Mool01000ooooo`002_oo00<00?ooool0:Ooo00<00?ooool0;?oo
00D00?ooooooo`0000;oo`03003ooooo02Goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo000=ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`0Hool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01goo`04003ooooo000:ool00`00
ooooo`0Yool00`00ooooo`0/ool01@00oooooooo00000_oo00<00?ooool09Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool000goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
7Ooo00@00?ooool000[oo`03003ooooo02Woo`03003ooooo02coo`05003oooooool00002ool00`00
ooooo`0Uool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`003Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo0`006_oo00@00?ooool000Soo`04003ooooo
0002ool3000Oool01000ooooo`002?oo0`00:Ooo0`00;?oo0`000ooo00@00?ooool002Goo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo000>ool2000:ool20004ool20005ool00`00ooooo`0I
ool2000:ool20005ool00`00ooooo`0Nool2000;ool00`00ooooo`0Yool00`00ooooo`0/ool00`00
ooooo`02ool2000Xool00`00ooooo`02ool20004ool20005ool00?ooob7oo`00oooo8Ooo003ooolQ
ool001Goool000L000Goo`005Ooo0P001?oo00<00?ooool03?oo00<00?ooool01_oo00<00?ooool0
0ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`06003ooooo003oo`000_oo00<00?ooool03?oo
00<00?ooool01Ooo00<00?ooool01?oo00D00?ooooooo`0000?oo`05003oooooool00002ool01@00
ool00?oo00003_oo00<00?ooool01_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ool0000>ool00`00ooooo`06ool00`00ooooo`03ool00`00oooo
o`02ool01@00oooooooo00000_oo00@00?ooool000;oo`03003oo`0000koo`03003ooooo00Koo`03
003ooooo00?oo`03003ooooo00;oo`04003ooooo0003ool01P00ooooo`00ool000;oo`03003ooooo
00Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo00?o
o`800?ooo`Coo`003_oo0P001Ooo00<00?ooool01Ooo0`00oooo0Ooo000=ool01000ooooo`001?oo
00<00?ooool02?oo0P00o_oo000=ool01000ooooo`001?oo0P002ooo0`00nooo000=ool01000oooo
o`001?oo00<00?ooool03Ooo0`00n?oo000=ool01000ooooo`001?oo00<00?ooool04?oo0`00mOoo
000=ool01000ooooo`001?oo00<00?ooool04ooo0`00l_oo000>ool20005ool00`00ooooo`0Fool2
003`ool001Goo`03003ooooo01Soo`<00>goo`005Ooo00<00?ooool06ooo0`00j_oo000Eool2000O
ool3003Wool001Goo`03003ooooo027oo`800>Goo`005Ooo00<00?ooool08ooo0`00h_oo000Eool0
0`00ooooo`0Vool3003Oool001Goo`03003ooooo02Woo`<00=coo`005Ooo00<00?ooool0;?oo0`00
fOoo000Eool2000`ool2003Gool001Goo`03003ooooo037oo`<00=Coo`005Ooo00<00?ooool0=?oo
0P00d_oo000Eool00`00ooooo`0fool00`00ooooo`3?ool001Goo`03003ooooo03Ooo`03003ooooo
0<koo`005Ooo00<00?ooool0>?oo00<00?ooool0cOoo000Eool00`00ooooo`0iool00`00ooooo`3<
ool001Goo`8003[oo`03003ooooo0<coo`005Ooo00<00?ooool0>_oo00<00?ooool0booo000Eool0
0`00ooooo`0kool00`00ooooo`3:ool001Goo`03003ooooo03coo`03003ooooo0<Woo`000_oo0P00
1?oo00<00?ooool00_oo10001?oo00<00?ooool0?Ooo00<00?ooool0b?oo00001Ooo003ooooo0000
2?oo00<00?ooool01Ooo00<00?ooool0?_oo00<00?ooool0aooo00001Ooo003ooooo00002Ooo00<0
0?ooool01?oo0P00@?oo00<00?ooool0a_oo00001Ooo003ooooo00002_oo00<00?ooool00ooo00<0
0?ooool0@?oo00<00?ooool0aOoo00001Ooo003ooooo00002ooo00<00?ooool00_oo00<00?ooool0
@Ooo00<00?ooool0a?oo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo047oo`03
003ooooo0<Coo`000_oo0P002_oo0P001Ooo00<00?ooool0@_oo00<00?ooool0`ooo000Eool00`00
ooooo`13ool00`00ooooo`32ool001Goo`03003ooooo04Coo`03003ooooo0<7oo`005Ooo0P00A_oo
00<00?ooool0`?oo000Eool00`00ooooo`16ool00`00ooooo`2oool001Goo`03003ooooo04Ooo`03
003ooooo0;koo`005Ooo00<00?ooool0B?oo00<00?ooool0_Ooo000Eool00`00ooooo`19ool00`00
ooooo`2lool001Goo`03003ooooo04Woo`03003ooooo0;coo`005Ooo0P00Booo00<00?ooool0^ooo
000Eool00`00ooooo`1;ool00`00ooooo`2jool001Goo`03003ooooo04coo`03003ooooo0;Woo`00
5Ooo00<00?ooool0COoo00<00?ooool0^?oo000Eool00`00ooooo`1>ool00`00ooooo`2gool001Go
o`03003ooooo04ooo`03003ooooo0;Koo`005Ooo00<00?ooool0D?oo00<00?ooool0]Ooo000Eool2
001Bool00`00ooooo`2dool001Goo`03003ooooo05;oo`03003ooooo0;?oo`005Ooo00<00?ooool0
D_oo00<00?ooool0/ooo000Eool00`00ooooo`1Cool00`00ooooo`2bool000;oo`8000Coo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo05Coo`03003ooooo0;7oo`0000Goo`00ooooo`0000[o
o`03003ooooo00?oo`03003ooooo05Goo`03003ooooo0;3oo`0000Goo`00ooooo`0000Ooo`D000Co
o`8005Ooo`03003ooooo0:ooo`0000Goo`00ooooo`0000Ooo`04003ooooo0005ool00`00ooooo`1G
ool00`00ooooo`2^ool00005ool00?ooool00008ool00`00ool00005ool00`00ooooo`1Hool00`00
ooooo`2]ool00005ool00?ooool00009ool20005ool00`00ooooo`1Iool00`00ooooo`2/ool000;o
o`8000_oo`03003ooooo00?oo`03003ooooo05[oo`03003ooooo0:_oo`005Ooo00<00?ooool0F_oo
00<00?ooool0Zooo000Eool00`00ooooo`1Kool00`00ooooo`2Zool001Goo`8005goo`03003ooooo
0:Woo`005Ooo00<00?ooool0GOoo00<00?ooool0Z?oo000Eool00`00ooooo`1Nool00`00ooooo`2W
ool001Goo`03003ooooo05ooo`03003ooooo0:Koo`005Ooo00<00?ooool0H?oo00<00?ooool0YOoo
000Eool00`00ooooo`1Qool00`00ooooo`2Tool001Goo`8006?oo`03003ooooo0:?oo`005Ooo00<0
0?ooool0H_oo00<00?ooool0Xooo000Eool00`00ooooo`1Sool00`00ooooo`2Rool001Goo`03003o
oooo06Coo`03003ooooo0:7oo`005Ooo00<00?ooool0IOoo00<00?ooool0X?oo000Eool00`00oooo
o`1Vool00`00ooooo`2Oool001Goo`03003ooooo06Ooo`03003ooooo09koo`005Ooo0P00JOoo00<0
0?ooool0WOoo000Eool00`00ooooo`1Xool00`00ooooo`2Mool001Goo`03003ooooo06Woo`03003o
oooo09coo`005Ooo00<00?ooool0J_oo00<00?ooool0Vooo0002ool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`1[ool00`00ooooo`2Jool00005ool00?ooool00008ool01000ooooo`001?oo
00<00?ooool0K?oo00<00?ooool0VOoo00001Ooo003ooooo00002?oo00@00?ooool000Coo`8006go
o`03003ooooo09Woo`0000Goo`00ooooo`0000Soo`<000Goo`03003ooooo06goo`03003ooooo09So
o`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo06koo`03003ooooo09Ooo`0000Go
o`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo06ooo`03003ooooo09Koo`000_oo0P002_oo
0`001?oo00<00?ooool0L?oo00<00?ooool0UOoo000Eool00`00ooooo`1`ool00`00ooooo`2Eool0
01Goo`03003ooooo077oo`03003ooooo09Coo`005Ooo0P00Looo00<00?ooool0Tooo000Eool00`00
ooooo`1cool00`00ooooo`2Bool001Goo`03003ooooo07Coo`03003ooooo097oo`005Ooo00<00?oo
ool0MOoo00<00?ooool0T?oo000Eool00`00ooooo`1eool00`00ooooo`2@ool001Goo`03003ooooo
07Koo`03003ooooo08ooo`005Ooo0P00N?oo00<00?ooool0S_oo000Eool00`00ooooo`1hool00`00
ooooo`2=ool001Goo`03003ooooo07Woo`03003ooooo08coo`005Ooo00<00?ooool0NOoo00<00?oo
ool0S?oo000Eool00`00ooooo`1jool00`00ooooo`2;ool001Goo`03003ooooo07_oo`03003ooooo
08[oo`005Ooo00<00?ooool0O?oo00<00?ooool0ROoo000Eool2001nool00`00ooooo`28ool001Go
o`03003ooooo07goo`03003ooooo08Soo`005Ooo00<00?ooool0O_oo00<00?ooool0Qooo000Eool0
0`00ooooo`1oool00`00ooooo`26ool000;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo
083oo`03003ooooo08Goo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`21ool0
0`00ooooo`24ool00005ool00?ooool00008ool01000ooooo`001?oo0P00P_oo00<00?ooool0Q?oo
00001Ooo003ooooo00002Ooo0P001Ooo00<00?ooool0P_oo00<00?ooool0Pooo00001Ooo003ooooo
00002?oo00@00?ooool000Coo`03003ooooo08?oo`03003ooooo08;oo`0000Goo`00ooooo`0000So
o`04003ooooo0004ool00`00ooooo`24ool00`00ooooo`21ool000;oo`8000[oo`8000Goo`03003o
oooo08Goo`03003ooooo083oo`005Ooo00<00?ooool0QOoo00<00?ooool0P?oo000Eool00`00oooo
o`26ool00`00ooooo`1oool001Goo`8008Soo`03003ooooo07koo`005Ooo00<00?ooool0R?oo00<0
0?ooool0OOoo000Eool00`00ooooo`29ool00`00ooooo`1lool001Goo`03003ooooo08Woo`03003o
oooo07coo`005Ooo00<00?ooool0R_oo00<00?ooool0Nooo000Eool00`00ooooo`2;ool00`00oooo
o`1jool001Goo`8008goo`03003ooooo07Woo`005Ooo00<00?ooool0SOoo00<00?ooool0N?oo000E
ool00`00ooooo`2>ool00`00ooooo`1gool001Goo`03003ooooo08koo`03003ooooo07Ooo`005Ooo
00<00?ooool0Sooo00<00?ooool0M_oo000Eool00`00ooooo`2@ool00`00ooooo`1eool001Goo`80
09;oo`03003ooooo07Coo`005Ooo00<00?ooool0T_oo00<00?ooool0Looo000Eool00`00ooooo`2B
ool00`00ooooo`1cool001Goo`03003ooooo09?oo`03003ooooo07;oo`005Ooo00<00?ooool0U?oo
00<00?ooool0LOoo000=ool40004ool00`00ooooo`2Eool00`00ooooo`1`ool000ooo`03003ooooo
00?oo`03003ooooo09Koo`03003ooooo06ooo`003ooo00<00?ooool00ooo0P00Uooo00<00?ooool0
Kooo000?ool00`00ooooo`03ool00`00ooooo`2Gool00`00ooooo`1^ool000ooo`03003ooooo00?o
o`03003ooooo09Soo`03003ooooo06goo`003Ooo0`001Ooo00<00?ooool0VOoo00<00?ooool0K?oo
000?ool00`00ooooo`03ool00`00ooooo`2Jool00`00ooooo`1[ool001Goo`03003ooooo09_oo`80
06_oo`005Ooo0P00W_oo0P00JOoo000Eool00`00ooooo`2Oool00`00ooooo`1Vool001Goo`03003o
oooo0:3oo`8006Koo`005Ooo00<00?ooool0X_oo00<00?ooool0Hooo000Eool00`00ooooo`2Sool2
001Sool001Goo`03003ooooo0:Goo`80067oo`005Ooo00<00?ooool0Yooo0`00G_oo000Eool2002[
ool4001Jool001Goo`03003ooooo0:koo`D005Goo`005Ooo00<00?ooool0/ooo1@00D?oo000Eool0
0`00ooooo`2hool4001<ool001Goo`03003ooooo0;coo`D004Ooo`005Ooo00<00?ooool0`Ooo1@00
@_oo000Eool20037ool4000nool001Goo`03003ooooo0<[ooc<000_oo`005Ooo00<00?ooool0oooo
2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo
2Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.55296, -0.168681, \
0.0201195, 0.00771913}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[list12, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.594745 0.190312 0.0279272 0.461241 [
[.02381 -0.0125 -17 -9.8125 ]
[.02381 -0.0125 17 0 ]
[.21412 -0.0125 -14 -9.8125 ]
[.21412 -0.0125 14 0 ]
[.40443 -0.0125 -11 -9.8125 ]
[.40443 -0.0125 11 0 ]
[.59474 -0.0125 -5 -9.8125 ]
[.59474 -0.0125 5 0 ]
[.78506 -0.0125 -8 -9.8125 ]
[.78506 -0.0125 8 0 ]
[.97537 -0.0125 -11 -9.8125 ]
[.97537 -0.0125 11 0 ]
[-0.0125 .02793 -6 -4.5 ]
[-0.0125 .02793 0 4.5 ]
[-0.0125 .12018 -18 -4.5 ]
[-0.0125 .12018 0 4.5 ]
[-0.0125 .21242 -18 -4.5 ]
[-0.0125 .21242 0 4.5 ]
[-0.0125 .30467 -18 -4.5 ]
[-0.0125 .30467 0 4.5 ]
[-0.0125 .39692 -18 -4.5 ]
[-0.0125 .39692 0 4.5 ]
[-0.0125 .48917 -6 -4.5 ]
[-0.0125 .48917 0 4.5 ]
[-0.0125 .58142 -18 -4.5 ]
[-0.0125 .58142 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21412 0 m
.21412 .00625 L
s
gsave
.21412 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40443 0 m
.40443 .00625 L
s
gsave
.40443 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59474 0 m
.59474 .00625 L
s
gsave
.59474 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78506 0 m
.78506 .00625 L
s
gsave
.78506 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97537 0 m
.97537 .00625 L
s
gsave
.97537 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0811 0 m
.0811 .00375 L
s
.11461 0 m
.11461 .00375 L
s
.13839 0 m
.13839 .00375 L
s
.15683 0 m
.15683 .00375 L
s
.1719 0 m
.1719 .00375 L
s
.18464 0 m
.18464 .00375 L
s
.19568 0 m
.19568 .00375 L
s
.20541 0 m
.20541 .00375 L
s
.27141 0 m
.27141 .00375 L
s
.30492 0 m
.30492 .00375 L
s
.3287 0 m
.3287 .00375 L
s
.34714 0 m
.34714 .00375 L
s
.36221 0 m
.36221 .00375 L
s
.37495 0 m
.37495 .00375 L
s
.38599 0 m
.38599 .00375 L
s
.39572 0 m
.39572 .00375 L
s
.46172 0 m
.46172 .00375 L
s
.49523 0 m
.49523 .00375 L
s
.51901 0 m
.51901 .00375 L
s
.53746 0 m
.53746 .00375 L
s
.55252 0 m
.55252 .00375 L
s
.56526 0 m
.56526 .00375 L
s
.5763 0 m
.5763 .00375 L
s
.58604 0 m
.58604 .00375 L
s
.65203 0 m
.65203 .00375 L
s
.68555 0 m
.68555 .00375 L
s
.70932 0 m
.70932 .00375 L
s
.72777 0 m
.72777 .00375 L
s
.74284 0 m
.74284 .00375 L
s
.75558 0 m
.75558 .00375 L
s
.76661 0 m
.76661 .00375 L
s
.77635 0 m
.77635 .00375 L
s
.84235 0 m
.84235 .00375 L
s
.87586 0 m
.87586 .00375 L
s
.89964 0 m
.89964 .00375 L
s
.91808 0 m
.91808 .00375 L
s
.93315 0 m
.93315 .00375 L
s
.94589 0 m
.94589 .00375 L
s
.95692 0 m
.95692 .00375 L
s
.96666 0 m
.96666 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02793 m
.00625 .02793 L
s
[(0)] -0.0125 .02793 1 0 Mshowa
0 .12018 m
.00625 .12018 L
s
[(0.2)] -0.0125 .12018 1 0 Mshowa
0 .21242 m
.00625 .21242 L
s
[(0.4)] -0.0125 .21242 1 0 Mshowa
0 .30467 m
.00625 .30467 L
s
[(0.6)] -0.0125 .30467 1 0 Mshowa
0 .39692 m
.00625 .39692 L
s
[(0.8)] -0.0125 .39692 1 0 Mshowa
0 .48917 m
.00625 .48917 L
s
[(1)] -0.0125 .48917 1 0 Mshowa
0 .58142 m
.00625 .58142 L
s
[(1.2)] -0.0125 .58142 1 0 Mshowa
.125 Mabswid
0 .05099 m
.00375 .05099 L
s
0 .07405 m
.00375 .07405 L
s
0 .09711 m
.00375 .09711 L
s
0 .14324 m
.00375 .14324 L
s
0 .1663 m
.00375 .1663 L
s
0 .18936 m
.00375 .18936 L
s
0 .23549 m
.00375 .23549 L
s
0 .25855 m
.00375 .25855 L
s
0 .28161 m
.00375 .28161 L
s
0 .32773 m
.00375 .32773 L
s
0 .3508 m
.00375 .3508 L
s
0 .37386 m
.00375 .37386 L
s
0 .41998 m
.00375 .41998 L
s
0 .44304 m
.00375 .44304 L
s
0 .46611 m
.00375 .46611 L
s
0 .51223 m
.00375 .51223 L
s
0 .53529 m
.00375 .53529 L
s
0 .55835 m
.00375 .55835 L
s
0 .00487 m
.00375 .00487 L
s
0 .60448 m
.00375 .60448 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .60332 m
.79293 .57316 L
.65203 .53251 L
.60262 .50411 L
.59474 .4978 L
.40443 .27643 L
.21412 .08287 L
.02381 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000>ool20004ool00`00ooooo`03ool20004ool20003ool4000Jool2
0004ool00`00ooooo`03ool20003ool4000Oool20004ool00`00ooooo`02ool4000Xool4000[ool4
0003ool2000Vool40003ool20004ool20005ool000goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
7Ooo00@00?ooool000[oo`03003ooooo02Woo`03003ooooo02coo`05003oooooool00002ool00`00
ooooo`0Uool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`003Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool06?oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`0Mool01000ooooo`002_oo00<00?ooool0:Ooo00<00?ooool0;?oo
00D00?ooooooo`0000;oo`03003ooooo02Goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo000=ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`0Hool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01goo`04003ooooo000:ool00`00
ooooo`0Yool00`00ooooo`0/ool01@00oooooooo00000_oo00<00?ooool09Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool000goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
7Ooo00@00?ooool000[oo`03003ooooo02Woo`03003ooooo02coo`05003oooooool00002ool00`00
ooooo`0Uool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`003Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo0`006_oo00@00?ooool000Soo`04003ooooo
0002ool3000Oool01000ooooo`002?oo0`00:Ooo0`00;?oo0`000ooo00@00?ooool002Goo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo000>ool2000:ool20004ool20005ool00`00ooooo`0I
ool2000:ool20005ool00`00ooooo`0Nool2000;ool00`00ooooo`0Yool00`00ooooo`0/ool00`00
ooooo`02ool2000Xool00`00ooooo`02ool20004ool20005ool00?ooob7oo`00oooo8Ooo003ooolQ
ool001Goool000L000Goo`005Ooo0P001?oo00<00?ooool03?oo00<00?ooool01_oo00<00?ooool0
0ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`06003ooooo003oo`000_oo00<00?ooool03?oo
00<00?ooool01Ooo00<00?ooool01?oo00D00?ooooooo`0000?oo`05003oooooool00002ool01@00
ool00?oo00003_oo00<00?ooool01_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ool0000>ool00`00ooooo`06ool00`00ooooo`03ool00`00oooo
o`02ool01@00oooooooo00000_oo00@00?ooool000;oo`03003oo`0000koo`03003ooooo00Koo`03
003ooooo00?oo`03003ooooo00;oo`04003ooooo0003ool01P00ooooo`00ool000;oo`03003ooooo
00Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo00?o
o`800?ooo`Coo`003_oo0P001Ooo00<00?ooool01Ooo0`00oooo0Ooo000=ool01000ooooo`001?oo
00<00?ooool02?oo0P00o_oo000=ool01000ooooo`001?oo0P002ooo0`00nooo000=ool01000oooo
o`001?oo00<00?ooool03Ooo0`00n?oo000=ool01000ooooo`001?oo00<00?ooool04?oo0`00mOoo
000=ool01000ooooo`001?oo00<00?ooool04ooo0`00l_oo000>ool20005ool00`00ooooo`0Fool2
003`ool001Goo`03003ooooo01Soo`<00>goo`005Ooo0P007?oo0`00j_oo000Eool00`00ooooo`0N
ool3003Wool001Goo`03003ooooo027oo`800>Goo`005Ooo00<00?ooool08ooo0`00h_oo000Eool0
0`00ooooo`0Vool3003Oool001Goo`03003ooooo02Woo`<00=coo`005Ooo0P00;Ooo0`00fOoo000E
ool00`00ooooo`0_ool2003Gool001Goo`03003ooooo037oo`<00=Coo`005Ooo00<00?ooool0=?oo
0P00d_oo000Eool00`00ooooo`0fool00`00ooooo`3?ool001Goo`03003ooooo03Ooo`03003ooooo
0<koo`005Ooo0P00>Ooo00<00?ooool0cOoo000Eool00`00ooooo`0iool00`00ooooo`3<ool001Go
o`03003ooooo03[oo`03003ooooo0<_oo`005Ooo00<00?ooool0>ooo00<00?ooool0b_oo0002ool2
0004ool00`00ooooo`02ool40004ool00`00ooooo`0lool00`00ooooo`39ool00005ool00?ooool0
0008ool00`00ooooo`05ool00`00ooooo`0mool00`00ooooo`38ool00005ool00?ooool00009ool0
0`00ooooo`04ool2000oool00`00ooooo`37ool00005ool00?ooool0000:ool00`00ooooo`03ool0
0`00ooooo`0oool00`00ooooo`36ool00005ool00?ooool0000;ool00`00ooooo`02ool00`00oooo
o`10ool00`00ooooo`35ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0@Ooo
00<00?ooool0a?oo0002ool2000:ool20005ool00`00ooooo`12ool00`00ooooo`33ool001Goo`03
003ooooo04?oo`03003ooooo0<;oo`005Ooo0P00AOoo00<00?ooool0`Ooo000Eool00`00ooooo`15
ool00`00ooooo`30ool001Goo`03003ooooo04Koo`03003ooooo0;ooo`005Ooo00<00?ooool0Aooo
00<00?ooool0__oo000Eool00`00ooooo`18ool00`00ooooo`2mool001Goo`03003ooooo04Woo`03
003ooooo0;coo`005Ooo0P00Booo00<00?ooool0^ooo000Eool00`00ooooo`1;ool00`00ooooo`2j
ool001Goo`03003ooooo04coo`03003ooooo0;Woo`005Ooo00<00?ooool0COoo00<00?ooool0^?oo
000Eool00`00ooooo`1=ool00`00ooooo`2hool001Goo`03003ooooo04koo`03003ooooo0;Ooo`00
5Ooo0P00D?oo00<00?ooool0]_oo000Eool00`00ooooo`1@ool00`00ooooo`2eool001Goo`03003o
oooo057oo`03003ooooo0;Coo`005Ooo00<00?ooool0D_oo00<00?ooool0/ooo0002ool20004ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`1Cool00`00ooooo`2bool00005ool00?ooool0
000:ool00`00ooooo`03ool00`00ooooo`1Dool00`00ooooo`2aool00005ool00?ooool00007ool5
0004ool2001Fool00`00ooooo`2`ool00005ool00?ooool00007ool01000ooooo`001Ooo00<00?oo
ool0E_oo00<00?ooool0[ooo00001Ooo003ooooo00002?oo00<00?oo00001Ooo00<00?ooool0Eooo
00<00?ooool0[_oo00001Ooo003ooooo00002Ooo0P001Ooo00<00?ooool0F?oo00<00?ooool0[Ooo
0002ool2000;ool00`00ooooo`03ool00`00ooooo`1Iool00`00ooooo`2/ool001Goo`03003ooooo
05[oo`03003ooooo0:_oo`005Ooo0P00G?oo00<00?ooool0Z_oo000Eool00`00ooooo`1Lool00`00
ooooo`2Yool001Goo`03003ooooo05goo`03003ooooo0:Soo`005Ooo00<00?ooool0G_oo00<00?oo
ool0Yooo000Eool00`00ooooo`1Oool00`00ooooo`2Vool001Goo`03003ooooo063oo`03003ooooo
0:Goo`005Ooo0P00H_oo00<00?ooool0Y?oo000Eool00`00ooooo`1Rool00`00ooooo`2Sool001Go
o`03003ooooo06?oo`03003ooooo0:;oo`005Ooo00<00?ooool0I?oo00<00?ooool0XOoo000Eool0
0`00ooooo`1Uool00`00ooooo`2Pool001Goo`03003ooooo06Koo`03003ooooo09ooo`005Ooo0P00
J?oo00<00?ooool0W_oo000Eool00`00ooooo`1Xool00`00ooooo`2Mool001Goo`03003ooooo06Wo
o`03003ooooo09coo`005Ooo00<00?ooool0JOoo00<00?ooool0W?oo0002ool20004ool00`00oooo
o`03ool20005ool00`00ooooo`1Zool00`00ooooo`2Kool00005ool00?ooool00008ool01000oooo
o`001?oo00<00?ooool0Jooo00<00?ooool0V_oo00001Ooo003ooooo00002?oo00@00?ooool000Co
o`8006goo`03003ooooo09Woo`0000Goo`00ooooo`0000Soo`<000Goo`03003ooooo06goo`03003o
oooo09Soo`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo06koo`03003ooooo09Oo
o`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo06ooo`03003ooooo09Koo`000_oo
0P002_oo0`001?oo00<00?ooool0Kooo00<00?ooool0U_oo000Eool00`00ooooo`1`ool00`00oooo
o`2Eool001Goo`8007;oo`03003ooooo09Coo`005Ooo00<00?ooool0L_oo00<00?ooool0Tooo000E
ool00`00ooooo`1cool00`00ooooo`2Bool001Goo`03003ooooo07Coo`03003ooooo097oo`005Ooo
00<00?ooool0MOoo00<00?ooool0T?oo000Eool00`00ooooo`1fool00`00ooooo`2?ool001Goo`80
07Ooo`03003ooooo08ooo`005Ooo00<00?ooool0Mooo00<00?ooool0S_oo000Eool00`00ooooo`1h
ool00`00ooooo`2=ool001Goo`03003ooooo07Woo`03003ooooo08coo`005Ooo00<00?ooool0N_oo
00<00?ooool0Rooo000Eool00`00ooooo`1kool00`00ooooo`2:ool001Goo`03003ooooo07coo`03
003ooooo08Woo`005Ooo0P00OOoo00<00?ooool0ROoo000Eool00`00ooooo`1mool00`00ooooo`28
ool001Goo`03003ooooo07koo`03003ooooo08Ooo`005Ooo00<00?ooool0Oooo00<00?ooool0Q_oo
0002ool20004ool00`00ooooo`03ool20005ool00`00ooooo`20ool00`00ooooo`25ool00005ool0
0?ooool00008ool01000ooooo`001?oo00<00?ooool0POoo00<00?ooool0Q?oo00001Ooo003ooooo
00002?oo00@00?ooool000Coo`8008?oo`03003ooooo08?oo`0000Goo`00ooooo`0000Woo`8000Go
o`03003ooooo08;oo`03003ooooo08?oo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00
ooooo`23ool00`00ooooo`22ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0
Q?oo00<00?ooool0POoo0002ool2000:ool20005ool00`00ooooo`25ool00`00ooooo`20ool001Go
o`03003ooooo08Koo`03003ooooo07ooo`005Ooo0P00R?oo00<00?ooool0O_oo000Eool00`00oooo
o`28ool00`00ooooo`1mool001Goo`03003ooooo08Soo`03003ooooo07goo`005Ooo00<00?ooool0
ROoo00<00?ooool0O?oo000Eool00`00ooooo`2:ool00`00ooooo`1kool001Goo`03003ooooo08_o
o`03003ooooo07[oo`005Ooo0P00SOoo00<00?ooool0NOoo000Eool00`00ooooo`2=ool00`00oooo
o`1hool001Goo`03003ooooo08koo`03003ooooo07Ooo`005Ooo00<00?ooool0Sooo00<00?ooool0
M_oo000Eool00`00ooooo`2?ool00`00ooooo`1fool001Goo`03003ooooo093oo`03003ooooo07Go
o`005Ooo0P00T_oo00<00?ooool0M?oo000Eool00`00ooooo`2Bool00`00ooooo`1cool001Goo`03
003ooooo09?oo`03003ooooo07;oo`005Ooo00<00?ooool0U?oo00<00?ooool0LOoo000=ool40004
ool00`00ooooo`2Eool00`00ooooo`1`ool000ooo`03003ooooo00?oo`03003ooooo09Goo`03003o
oooo073oo`003ooo00<00?ooool00ooo0P00Uooo00<00?ooool0Kooo000?ool00`00ooooo`03ool0
0`00ooooo`2Gool00`00ooooo`1^ool000ooo`03003ooooo00?oo`03003ooooo09Soo`03003ooooo
06goo`003Ooo0`001Ooo00<00?ooool0VOoo00<00?ooool0K?oo000?ool00`00ooooo`03ool00`00
ooooo`2Jool00`00ooooo`1[ool001Goo`03003ooooo09_oo`8006_oo`005Ooo0P00W_oo0P00JOoo
000Eool00`00ooooo`2Oool2001Wool001Goo`03003ooooo0:7oo`8006Goo`005Ooo00<00?ooool0
Xooo0P00Hooo000Eool00`00ooooo`2Uool2001Qool001Goo`03003ooooo0:Ooo`8005ooo`005Ooo
0P00Z_oo1000Fooo000Eool00`00ooooo`2]ool3001Hool001Goo`03003ooooo0;3oo`<005Goo`00
5Ooo00<00?ooool0/ooo1000DOoo000Eool00`00ooooo`2gool3001>ool001Goo`03003ooooo0;[o
o`<004_oo`005Ooo0P00__oo1000Aooo000Eool00`00ooooo`31ool30014ool001Goo`03003ooooo
0<Coo`<0047oo`005Ooo00<00?ooool0aooo1000?Ooo00000ooo000000020003ool00`00ooooo`02
ool40004ool00`00ooooo`3;ool5000hool000?oo`03003ooooo00Ooo`03003ooooo00Goo`03003o
oooo0=3oo`L0037oo`000ooo00<00?ooool02?oo00<00?ooool01?oo0P00f?oo1`00:_oo0003ool0
0`00ooooo`09ool00`00ooooo`03ool00`00ooooo`3Nool6000Tool000?oo`03003ooooo00[oo`03
003ooooo00;oo`03003ooooo0>Coo`L001goo`0000Coo`00000000Woo`04003ooooo0004ool00`00
ooooo`3[ool7000Fool000?oo`03003ooooo00Soo`8000Goo`03003ooooo0?;oo`L000ooo`005Ooo
00<00?ooool0nOoo10002ooo000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<0
0?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.55296, -0.179287, \
0.0201195, 0.0083015}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %%, %143]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.594745 0.190312 0.0279272 0.461241 [
[.02381 -0.0125 -17 -9.8125 ]
[.02381 -0.0125 17 0 ]
[.21412 -0.0125 -14 -9.8125 ]
[.21412 -0.0125 14 0 ]
[.40443 -0.0125 -11 -9.8125 ]
[.40443 -0.0125 11 0 ]
[.59474 -0.0125 -5 -9.8125 ]
[.59474 -0.0125 5 0 ]
[.78506 -0.0125 -8 -9.8125 ]
[.78506 -0.0125 8 0 ]
[.97537 -0.0125 -11 -9.8125 ]
[.97537 -0.0125 11 0 ]
[-0.0125 .02793 -6 -4.5 ]
[-0.0125 .02793 0 4.5 ]
[-0.0125 .12018 -18 -4.5 ]
[-0.0125 .12018 0 4.5 ]
[-0.0125 .21242 -18 -4.5 ]
[-0.0125 .21242 0 4.5 ]
[-0.0125 .30467 -18 -4.5 ]
[-0.0125 .30467 0 4.5 ]
[-0.0125 .39692 -18 -4.5 ]
[-0.0125 .39692 0 4.5 ]
[-0.0125 .48917 -6 -4.5 ]
[-0.0125 .48917 0 4.5 ]
[-0.0125 .58142 -18 -4.5 ]
[-0.0125 .58142 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21412 0 m
.21412 .00625 L
s
gsave
.21412 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40443 0 m
.40443 .00625 L
s
gsave
.40443 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59474 0 m
.59474 .00625 L
s
gsave
.59474 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78506 0 m
.78506 .00625 L
s
gsave
.78506 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97537 0 m
.97537 .00625 L
s
gsave
.97537 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0811 0 m
.0811 .00375 L
s
.11461 0 m
.11461 .00375 L
s
.13839 0 m
.13839 .00375 L
s
.15683 0 m
.15683 .00375 L
s
.1719 0 m
.1719 .00375 L
s
.18464 0 m
.18464 .00375 L
s
.19568 0 m
.19568 .00375 L
s
.20541 0 m
.20541 .00375 L
s
.27141 0 m
.27141 .00375 L
s
.30492 0 m
.30492 .00375 L
s
.3287 0 m
.3287 .00375 L
s
.34714 0 m
.34714 .00375 L
s
.36221 0 m
.36221 .00375 L
s
.37495 0 m
.37495 .00375 L
s
.38599 0 m
.38599 .00375 L
s
.39572 0 m
.39572 .00375 L
s
.46172 0 m
.46172 .00375 L
s
.49523 0 m
.49523 .00375 L
s
.51901 0 m
.51901 .00375 L
s
.53746 0 m
.53746 .00375 L
s
.55252 0 m
.55252 .00375 L
s
.56526 0 m
.56526 .00375 L
s
.5763 0 m
.5763 .00375 L
s
.58604 0 m
.58604 .00375 L
s
.65203 0 m
.65203 .00375 L
s
.68555 0 m
.68555 .00375 L
s
.70932 0 m
.70932 .00375 L
s
.72777 0 m
.72777 .00375 L
s
.74284 0 m
.74284 .00375 L
s
.75558 0 m
.75558 .00375 L
s
.76661 0 m
.76661 .00375 L
s
.77635 0 m
.77635 .00375 L
s
.84235 0 m
.84235 .00375 L
s
.87586 0 m
.87586 .00375 L
s
.89964 0 m
.89964 .00375 L
s
.91808 0 m
.91808 .00375 L
s
.93315 0 m
.93315 .00375 L
s
.94589 0 m
.94589 .00375 L
s
.95692 0 m
.95692 .00375 L
s
.96666 0 m
.96666 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02793 m
.00625 .02793 L
s
[(0)] -0.0125 .02793 1 0 Mshowa
0 .12018 m
.00625 .12018 L
s
[(0.2)] -0.0125 .12018 1 0 Mshowa
0 .21242 m
.00625 .21242 L
s
[(0.4)] -0.0125 .21242 1 0 Mshowa
0 .30467 m
.00625 .30467 L
s
[(0.6)] -0.0125 .30467 1 0 Mshowa
0 .39692 m
.00625 .39692 L
s
[(0.8)] -0.0125 .39692 1 0 Mshowa
0 .48917 m
.00625 .48917 L
s
[(1)] -0.0125 .48917 1 0 Mshowa
0 .58142 m
.00625 .58142 L
s
[(1.2)] -0.0125 .58142 1 0 Mshowa
.125 Mabswid
0 .05099 m
.00375 .05099 L
s
0 .07405 m
.00375 .07405 L
s
0 .09711 m
.00375 .09711 L
s
0 .14324 m
.00375 .14324 L
s
0 .1663 m
.00375 .1663 L
s
0 .18936 m
.00375 .18936 L
s
0 .23549 m
.00375 .23549 L
s
0 .25855 m
.00375 .25855 L
s
0 .28161 m
.00375 .28161 L
s
0 .32773 m
.00375 .32773 L
s
0 .3508 m
.00375 .3508 L
s
0 .37386 m
.00375 .37386 L
s
0 .41998 m
.00375 .41998 L
s
0 .44304 m
.00375 .44304 L
s
0 .46611 m
.00375 .46611 L
s
0 .51223 m
.00375 .51223 L
s
0 .53529 m
.00375 .53529 L
s
0 .55835 m
.00375 .55835 L
s
0 .00487 m
.00375 .00487 L
s
0 .60448 m
.00375 .60448 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .60332 m
.79293 .57316 L
.65203 .53251 L
.60262 .50411 L
.59474 .4978 L
.40443 .27643 L
.21412 .08287 L
.02381 .01472 L
s
.97619 .56191 m
.79293 .56204 L
.65203 .53072 L
.60262 .50212 L
.59474 .49726 L
.40443 .27623 L
.21412 .08156 L
.02381 .01473 L
s
.97619 .5344 m
.79293 .54048 L
.65203 .51882 L
.60262 .49419 L
.59474 .48917 L
.40443 .27452 L
.21412 .08085 L
.02381 .01463 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000>ool20004ool00`00ooooo`03ool20004ool20003ool4000Jool2
0004ool00`00ooooo`03ool20003ool4000Oool20004ool00`00ooooo`02ool4000Xool4000[ool4
0003ool2000Vool40003ool20004ool20005ool000goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
7Ooo00@00?ooool000[oo`03003ooooo02Woo`03003ooooo02coo`05003oooooool00002ool00`00
ooooo`0Uool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`003Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool06?oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`0Mool01000ooooo`002_oo00<00?ooool0:Ooo00<00?ooool0;?oo
00D00?ooooooo`0000;oo`03003ooooo02Goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo000=ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`0Hool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01goo`04003ooooo000:ool00`00
ooooo`0Yool00`00ooooo`0/ool01@00oooooooo00000_oo00<00?ooool09Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool000goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
7Ooo00@00?ooool000[oo`03003ooooo02Woo`03003ooooo02coo`05003oooooool00002ool00`00
ooooo`0Uool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`003Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo0`006_oo00@00?ooool000Soo`04003ooooo
0002ool3000Oool01000ooooo`002?oo0`00:Ooo0`00;?oo0`000ooo00@00?ooool002Goo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo000>ool2000:ool20004ool20005ool00`00ooooo`0I
ool2000:ool20005ool00`00ooooo`0Nool2000;ool00`00ooooo`0Yool00`00ooooo`0/ool00`00
ooooo`02ool2000Xool00`00ooooo`02ool20004ool20005ool00?ooob7oo`00oooo8Ooo003ooolQ
ool001Goool000L000Goo`005Ooo0P001?oo00<00?ooool03?oo00<00?ooool01_oo00<00?ooool0
0ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`06003ooooo003oo`000_oo00<00?ooool03?oo
00<00?ooool01Ooo00<00?ooool01?oo00D00?ooooooo`0000?oo`05003oooooool00002ool01@00
ool00?oo00003_oo00<00?ooool01_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ool0000>ool00`00ooooo`06ool00`00ooooo`03ool00`00oooo
o`02ool01@00oooooooo00000_oo00@00?ooool000;oo`03003oo`0000koo`03003ooooo00Koo`03
003ooooo00?oo`03003ooooo00;oo`04003ooooo0003ool01P00ooooo`00ool000;oo`03003ooooo
00Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo00?o
o`800?ooo`Coo`003_oo0P001Ooo00<00?ooool01Ooo0`00oooo0Ooo000=ool01000ooooo`001?oo
00<00?ooool02?oo0`00oOoo000=ool01000ooooo`001?oo0P002ooo1000n_oo000=ool01000oooo
o`001?oo00<00?ooool03Ooo1000mooo000=ool01000ooooo`001?oo00<00?ooool04?oo1000m?oo
000=ool01000ooooo`001?oo00<00?ooool04ooo1000lOoo000>ool20005ool00`00ooooo`0Fool4
003^ool001Goo`03003ooooo01Soo`@00>coo`005Ooo0P007?oo1000jOoo000Eool00`00ooooo`0N
ool4003Vool001Goo`03003ooooo027oo`@00>?oo`005Ooo00<00?ooool08ooo1@00h?oo000Eool0
0`00ooooo`0Vool5003Mool001Goo`03003ooooo02Woo`D00=[oo`005Ooo0P00;Ooo1@00eooo000E
ool00`00ooooo`0_ool5003Dool001Goo`03003ooooo037oo`D00=;oo`005Ooo00<00?ooool0=?oo
0`00dOoo000Eool00`00ooooo`0fool2003@ool001Goo`03003ooooo03Ooo`800<ooo`005Ooo0P00
>Ooo0P00c_oo000Eool00`00ooooo`0iool2003=ool001Goo`03003ooooo03[oo`800<coo`005Ooo
00<00?ooool0>ooo0P00booo0002ool20004ool00`00ooooo`02ool40004ool00`00ooooo`0lool2
003:ool00005ool00?ooool00008ool00`00ooooo`05ool00`00ooooo`0mool20039ool00005ool0
0?ooool00009ool00`00ooooo`04ool2000oool20038ool00005ool00?ooool0000:ool00`00oooo
o`03ool00`00ooooo`0oool20037ool00005ool00?ooool0000;ool00`00ooooo`02ool00`00oooo
o`10ool20036ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0@Ooo00<00?oo
ool0a?oo0002ool2000:ool20005ool00`00ooooo`12ool00`00ooooo`33ool001Goo`03003ooooo
04?oo`03003ooooo0<;oo`005Ooo0P00AOoo00<00?ooool0`Ooo000Eool00`00ooooo`15ool00`00
ooooo`30ool001Goo`03003ooooo04Koo`03003ooooo0;ooo`005Ooo00<00?ooool0Aooo00<00?oo
ool0__oo000Eool00`00ooooo`18ool00`00ooooo`2mool001Goo`03003ooooo04Woo`03003ooooo
0;coo`005Ooo0P00Booo00<00?ooool0^ooo000Eool00`00ooooo`1;ool00`00ooooo`2jool001Go
o`03003ooooo04coo`03003ooooo0;Woo`005Ooo00<00?ooool0COoo00<00?ooool0^?oo000Eool0
0`00ooooo`1=ool2002iool001Goo`03003ooooo04koo`800;Soo`005Ooo0P00D?oo0P00]ooo000E
ool00`00ooooo`1@ool2002fool001Goo`03003ooooo057oo`800;Goo`005Ooo00<00?ooool0D_oo
0P00]?oo0002ool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`1Cool2002cool0
0005ool00?ooool0000:ool00`00ooooo`03ool00`00ooooo`1Dool2002bool00005ool00?ooool0
0007ool50004ool2001Fool2002aool00005ool00?ooool00007ool01000ooooo`001Ooo00<00?oo
ool0E_oo0P00/?oo00001Ooo003ooooo00002?oo00<00?oo00001Ooo00<00?ooool0Eooo0P00[ooo
00001Ooo003ooooo00002Ooo0P001Ooo00<00?ooool0F?oo0P00[_oo0002ool2000;ool00`00oooo
o`03ool00`00ooooo`1Iool2002]ool001Goo`03003ooooo05[oo`03003ooooo0:_oo`005Ooo0P00
G?oo00<00?ooool0Z_oo000Eool00`00ooooo`1Lool00`00ooooo`2Yool001Goo`03003ooooo05go
o`03003ooooo0:Soo`005Ooo00<00?ooool0G_oo00<00?ooool0Yooo000Eool00`00ooooo`1Oool0
0`00ooooo`2Vool001Goo`03003ooooo063oo`03003ooooo0:Goo`005Ooo0P00H_oo00<00?ooool0
Y?oo000Eool00`00ooooo`1Rool00`00ooooo`2Sool001Goo`03003ooooo06?oo`03003ooooo0:;o
o`005Ooo00<00?ooool0I?oo00<00?ooool0XOoo000Eool00`00ooooo`1Uool00`00ooooo`2Pool0
01Goo`03003ooooo06Koo`03003ooooo09ooo`005Ooo0P00J?oo00<00?ooool0W_oo000Eool00`00
ooooo`1Xool00`00ooooo`2Mool001Goo`03003ooooo06Woo`03003ooooo09coo`005Ooo00<00?oo
ool0JOoo0P00WOoo0002ool20004ool00`00ooooo`03ool20005ool00`00ooooo`1Zool00`00oooo
o`2Kool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0Jooo00<00?ooool0V_oo
00001Ooo003ooooo00002?oo00@00?ooool000Coo`8006goo`03003ooooo09Woo`0000Goo`00oooo
o`0000Soo`<000Goo`03003ooooo06goo`03003ooooo09Soo`0000Goo`00ooooo`0000Soo`03003o
oooo00Goo`03003ooooo06koo`03003ooooo09Ooo`0000Goo`00ooooo`0000Soo`03003ooooo00Go
o`03003ooooo06ooo`03003ooooo09Koo`000_oo0P002_oo0`001?oo00<00?ooool0Kooo0P00Uooo
000Eool00`00ooooo`1`ool2002Fool001Goo`8007;oo`8009Goo`005Ooo00<00?ooool0L_oo00<0
0?ooool0Tooo000Eool00`00ooooo`1cool00`00ooooo`2Bool001Goo`03003ooooo07Coo`03003o
oooo097oo`005Ooo00<00?ooool0MOoo00<00?ooool0T?oo000Eool00`00ooooo`1fool00`00oooo
o`2?ool001Goo`8007Ooo`80093oo`005Ooo00<00?ooool0Mooo0P00Sooo000Eool00`00ooooo`1h
ool2002>ool001Goo`03003ooooo07Woo`8008goo`005Ooo00<00?ooool0N_oo0P00S?oo000Eool0
0`00ooooo`1kool00`00ooooo`2:ool001Goo`03003ooooo07coo`03003ooooo08Woo`005Ooo0P00
OOoo0P00R_oo000Eool00`00ooooo`1mool20029ool001Goo`03003ooooo07koo`8008Soo`005Ooo
00<00?ooool0Oooo0P00Qooo0002ool20004ool00`00ooooo`03ool20005ool00`00ooooo`20ool2
0026ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0POoo0P00QOoo00001Ooo
003ooooo00002?oo00@00?ooool000Coo`8008?oo`8008Coo`0000Goo`00ooooo`0000Woo`8000Go
o`03003ooooo08;oo`8008Coo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`23
ool20023ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0Q?oo0P00P_oo0002
ool2000:ool20005ool00`00ooooo`25ool20021ool001Goo`03003ooooo08Koo`80083oo`005Ooo
0P00R?oo0P00Oooo000Eool00`00ooooo`28ool2001nool001Goo`03003ooooo08Soo`03003oo`00
07goo`005Ooo00<00?ooool0ROoo00<00?oo0000O?oo000Eool00`00ooooo`2:ool2001lool001Go
o`03003ooooo08_oo`8007_oo`005Ooo0P00SOoo0P00N_oo000Eool00`00ooooo`2=ool2001iool0
01Goo`03003ooooo08koo`8007Soo`005Ooo00<00?ooool0Sooo0P00Mooo000Eool00`00ooooo`2?
ool00`00ool0001fool001Goo`03003ooooo093oo`03003oo`0007Goo`005Ooo0P00T_oo00<00?oo
0000M?oo000Eool00`00ooooo`2Bool00`00ool0001cool001Goo`03003ooooo09?oo`8007?oo`00
5Ooo00<00?ooool0U?oo0P00L_oo000=ool40004ool00`00ooooo`2Eool2001aool000ooo`03003o
oooo00?oo`03003ooooo09Goo`03003oo`00073oo`003ooo00<00?ooool00ooo0P00Uooo00<00?oo
0000Kooo000?ool00`00ooooo`03ool00`00ooooo`2Gool00`00ool00002001/ool000ooo`03003o
oooo00?oo`03003ooooo09Soo`04003oooooool2001Zool000goo`<000Goo`03003ooooo09Woo`80
00?oo`8006Soo`003ooo00<00?ooool00ooo00<00?ooool0V_oo0`000ooo0P00I_oo000Eool00`00
ooooo`2Kool40003ool2001Tool001Goo`8009koo`@000?oo`8006;oo`005Ooo00<00?ooool0Wooo
10000ooo1@00GOoo000Eool00`00ooooo`2Qool40006ool6001Gool001Goo`03003ooooo0:?oo`@0
00[oo`H0057oo`005Ooo00<00?ooool0YOoo1@003Ooo1P00Booo000Eool00`00ooooo`2Wool20000
0ooo00000002000?ool6000]ool=000;ool001Goo`800:[oo`@00003ool000000080017oo`H000oo
oaP001Soo`005Ooo00<00?ooool0[Ooo0`000_oo10004ooo3`00<?oo000Eool00`00ooooo`2`ool3
0003ool4001>ool001Goo`03003ooooo0;?oo`@000?oo`@004[oo`005Ooo00<00?ooool0]ooo0`00
1?oo1000A_oo000Eool00`00ooooo`2jool30005ool40012ool001Goo`800;koo`@000Goo`@003ko
o`005Ooo00<00?ooool0`Ooo0`001_oo<`002ooo000Eool00`00ooooo`34ool30011ool001Goo`03
003ooooo0<Ooo`@003goo`0000?oo`0000000P000ooo00<00?ooool00_oo10001?oo00<00?ooool0
booo1@00>?oo0003ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`3@ool7000aool000?o
o`03003ooooo00Soo`03003ooooo00Coo`800=Soo`L002[oo`000ooo00<00?ooool02Ooo00<00?oo
ool00ooo00<00?ooool0g_oo1P009?oo0003ool00`00ooooo`0:ool00`00ooooo`02ool00`00oooo
o`3Tool7000Mool00004ool000000009ool01000ooooo`001?oo00<00?ooool0jooo1`005_oo0003
ool00`00ooooo`08ool20005ool00`00ooooo`3bool7000?ool001Goo`03003ooooo0?Woo`@000_o
o`005Ooo0P00oooo2_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo
00<00?ooool0oooo2Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.55296, -0.179287, \
0.0201195, 0.0083015}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["xi-list th=1.5", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<100.0\>"\)], "Input"],

Cell[BoxData[
    \("100.0"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/\>" <> 
        thisxi <> "\</\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/100.0/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.01821205818690819`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.023352383153822105`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.02652927869659513`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]1.1942537414970797`\),
      SequenceForm[ "minimum at:", 1.1942537414970797],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.9216454460045188`\),
      SequenceForm[ "value:", 0.92164544600451881],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.199367 -2.68854 3.07282 [
[.22318 .37178 -3 -9 ]
[.22318 .37178 3 0 ]
[.42254 .37178 -3 -9 ]
[.42254 .37178 3 0 ]
[.62191 .37178 -3 -9 ]
[.62191 .37178 3 0 ]
[.82128 .37178 -3 -9 ]
[.82128 .37178 3 0 ]
[.01131 .077 -18 -4.5 ]
[.01131 .077 0 4.5 ]
[.01131 .23064 -24 -4.5 ]
[.01131 .23064 0 4.5 ]
[.01131 .53792 -24 -4.5 ]
[.01131 .53792 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22318 .38428 m
.22318 .39053 L
s
[(1)] .22318 .37178 0 1 Mshowa
.42254 .38428 m
.42254 .39053 L
s
[(2)] .42254 .37178 0 1 Mshowa
.62191 .38428 m
.62191 .39053 L
s
[(3)] .62191 .37178 0 1 Mshowa
.82128 .38428 m
.82128 .39053 L
s
[(4)] .82128 .37178 0 1 Mshowa
.125 Mabswid
.06368 .38428 m
.06368 .38803 L
s
.10356 .38428 m
.10356 .38803 L
s
.14343 .38428 m
.14343 .38803 L
s
.1833 .38428 m
.1833 .38803 L
s
.26305 .38428 m
.26305 .38803 L
s
.30292 .38428 m
.30292 .38803 L
s
.3428 .38428 m
.3428 .38803 L
s
.38267 .38428 m
.38267 .38803 L
s
.46242 .38428 m
.46242 .38803 L
s
.50229 .38428 m
.50229 .38803 L
s
.54216 .38428 m
.54216 .38803 L
s
.58204 .38428 m
.58204 .38803 L
s
.66179 .38428 m
.66179 .38803 L
s
.70166 .38428 m
.70166 .38803 L
s
.74153 .38428 m
.74153 .38803 L
s
.78141 .38428 m
.78141 .38803 L
s
.86115 .38428 m
.86115 .38803 L
s
.90103 .38428 m
.90103 .38803 L
s
.9409 .38428 m
.9409 .38803 L
s
.98077 .38428 m
.98077 .38803 L
s
.25 Mabswid
0 .38428 m
1 .38428 L
s
.02381 .077 m
.03006 .077 L
s
[(0.9)] .01131 .077 1 0 Mshowa
.02381 .23064 m
.03006 .23064 L
s
[(0.95)] .01131 .23064 1 0 Mshowa
.02381 .53792 m
.03006 .53792 L
s
[(1.05)] .01131 .53792 1 0 Mshowa
.125 Mabswid
.02381 .10773 m
.02756 .10773 L
s
.02381 .13845 m
.02756 .13845 L
s
.02381 .16918 m
.02756 .16918 L
s
.02381 .19991 m
.02756 .19991 L
s
.02381 .26137 m
.02756 .26137 L
s
.02381 .2921 m
.02756 .2921 L
s
.02381 .32282 m
.02756 .32282 L
s
.02381 .35355 m
.02756 .35355 L
s
.02381 .41501 m
.02756 .41501 L
s
.02381 .44574 m
.02756 .44574 L
s
.02381 .47646 m
.02756 .47646 L
s
.02381 .50719 m
.02756 .50719 L
s
.02381 .04627 m
.02756 .04627 L
s
.02381 .01554 m
.02756 .01554 L
s
.02381 .56865 m
.02756 .56865 L
s
.02381 .59938 m
.02756 .59938 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .49058 L
.10097 .39372 L
.1107 .31369 L
.11955 .25588 L
.12943 .20434 L
.14 .16051 L
.14991 .12841 L
.15906 .10383 L
.17701 .06854 L
.18646 .05506 L
.19649 .0434 L
.20531 .03526 L
.2148 .02857 L
.22376 .02389 L
.23196 .02018 L
.23643 .01859 L
.24119 .01721 L
.24568 .01621 L
.24976 .01554 L
.25226 .01523 L
.25456 .01501 L
.25577 .01492 L
.25709 .01484 L
.25776 .01481 L
.25847 .01478 L
.25914 .01476 L
.25976 .01474 L
.26098 .01472 L
.26161 .01472 L
.26229 .01472 L
.26343 .01473 L
.26408 .01474 L
.26469 .01475 L
.26582 .01479 L
.26686 .01484 L
.26919 .01498 L
.27151 .01518 L
.27363 .0154 L
.27838 .01579 L
.28278 .01624 L
.28693 .0168 L
.29624 .01853 L
.30149 .01983 L
.30633 .02124 L
.34327 .03639 L
.37879 .05501 L
.41661 .08011 L
.45301 .106 L
.49171 .13662 L
Mistroke
.52898 .16809 L
.56484 .19842 L
.60299 .23245 L
.63972 .26625 L
.67876 .30198 L
.71637 .33634 L
.75256 .37034 L
.79105 .40671 L
.82812 .4415 L
.86376 .47419 L
.90171 .50897 L
.93824 .54279 L
.97619 .57777 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .14351 m
.11955 .14351 L
.15906 .14351 L
.19615 .14351 L
.23183 .14351 L
.26981 .14351 L
.30636 .14351 L
.34522 .14351 L
.38265 .14351 L
.41867 .14351 L
.45698 .14351 L
.49387 .14351 L
.52934 .14351 L
.56711 .14351 L
.60346 .14351 L
.64211 .14351 L
.67933 .14351 L
.71514 .14351 L
.75325 .14351 L
.78993 .14351 L
.82891 .14351 L
.86648 .14351 L
.90262 .14351 L
.94106 .14351 L
.97619 .14351 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2
000gool>002nool001_oo`03003ooooo03?oo`<000koo`D00;Woo`006ooo00<00?ooool0<Ooo0P00
5_oo0P00]ooo000Kool00`00ooooo`0`ool00`00ooooo`0Hool2002eool001_oo`03003ooooo02ko
o`8001goo`800;?oo`006ooo00<00?ooool0;Ooo00<00?ooool07ooo0P00/Ooo000Kool00`00oooo
o`0/ool00`00ooooo`0Rool3002^ool001_oo`03003ooooo02_oo`03003ooooo02Koo`800:coo`00
6ooo0P00:ooo00<00?ooool0:Ooo0P00Z_oo000Kool00`00ooooo`0Yool00`00ooooo`0/ool2002X
ool001_oo`03003ooooo02Soo`03003ooooo02ooo`800:Koo`006ooo00<00?ooool0:?oo00<00?oo
ool0<Ooo0P00Y?oo000Kool00`00ooooo`0Wool00`00ooooo`0dool00`00ooooo`2Qool001_oo`03
003ooooo02Ooo`03003ooooo03Goo`03003ooooo0:3oo`002?oo0P001?oo00<00?ooool00_oo0`00
1Ooo00<00?ooool09_oo00<00?ooool0=ooo0P00X?oo0007ool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool09Ooo00<00?ooool0>_oo00<00?ooool0WOoo0007ool01000ooooo`002ooo00<0
0?ooool00_oo0P009_oo00<00?ooool0>ooo0P00WOoo0007ool01000ooooo`002Ooo0`001?oo00<0
0?ooool09?oo00<00?ooool0?_oo00<00?ooool0V_oo0007ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo02Coo`03003ooooo03ooo`8009[oo`001ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Sool00`00ooooo`12ool00`00ooooo`2Gool000Soo`8000[oo`8000Goo`03
003ooooo02?oo`03003ooooo04?oo`03003ooooo09Koo`006ooo00<00?ooool08_oo00<00?ooool0
AOoo0P00U_oo000Kool00`00ooooo`0Rool00`00ooooo`17ool00`00ooooo`2Cool001_oo`03003o
oooo027oo`03003ooooo04Woo`8009?oo`006ooo0P008_oo00<00?ooool0Booo00<00?ooool0T?oo
000Kool00`00ooooo`0Pool00`00ooooo`1=ool00`00ooooo`2?ool001_oo`03003ooooo023oo`03
003ooooo04koo`8008ooo`006ooo00<00?ooool07ooo00<00?ooool0DOoo00<00?ooool0S?oo000K
ool00`00ooooo`0Oool00`00ooooo`1Bool00`00ooooo`2;ool001_oo`03003ooooo01koo`03003o
oooo05Coo`03003ooooo08[oo`006ooo00<00?ooool07_oo00<00?ooool0EOoo0P00R_oo000Kool0
0`00ooooo`0Nool00`00ooooo`1Gool00`00ooooo`27ool001_oo`03003ooooo01koo`03003ooooo
05Soo`03003ooooo08Koo`006ooo0P007_oo00<00?ooool0F_oo00<00?ooool0QOoo000Kool00`00
ooooo`0=ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002ool30002
ool400000ooo000000020002ool30002ool30002ool400000ooo000000020002ool30002ool40000
0ooo000000020002ool30002ool400000ooo000000020002ool30002ool90002ool30002ool40000
0ooo000000020002ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002
ool30002ool400000ooo000000020002ool30002ool30002ool400000ooo000000020002ool30002
ool400000ooo000000020002ool30002ool400000ooo000000020002ool30008ool001_oo`03003o
oooo01goo`03003ooooo05coo`03003ooooo08?oo`006ooo00<00?ooool07Ooo00<00?ooool0GOoo
00<00?ooool0P_oo000Kool00`00ooooo`0Lool00`00ooooo`1Oool20022ool001_oo`03003ooooo
01coo`03003ooooo067oo`03003ooooo07ooo`006ooo00<00?ooool07?oo00<00?ooool0H_oo00<0
0?ooool0O_oo000Kool00`00ooooo`0Lool00`00ooooo`1Sool00`00ooooo`1mool001_oo`8001co
o`03003ooooo06Goo`03003ooooo07coo`006ooo00<00?ooool06ooo00<00?ooool0I_oo00<00?oo
ool0Nooo000Kool00`00ooooo`0Kool00`00ooooo`1Wool2001kool001_oo`03003ooooo01_oo`03
003ooooo06Woo`03003ooooo07Soo`006ooo00<00?ooool06_oo00<00?ooool0Jooo00<00?ooool0
Mooo000Kool00`00ooooo`0Jool00`00ooooo`1/ool00`00ooooo`1fool001_oo`03003ooooo01[o
o`03003ooooo06goo`8007Koo`006ooo00<00?ooool06_oo00<00?ooool0Kooo00<00?ooool0Looo
000Kool2000Jool00`00ooooo`1aool00`00ooooo`1bool001_oo`03003ooooo01Woo`03003ooooo
07;oo`03003ooooo077oo`006ooo00<00?ooool06Ooo00<00?ooool0Looo00<00?ooool0L?oo000K
ool00`00ooooo`0Iool00`00ooooo`1dool00`00ooooo`1_ool001_oo`03003ooooo01Soo`03003o
oooo07Koo`03003ooooo06koo`006ooo00<00?ooool06?oo00<00?ooool0Mooo0P00K_oo0002ool2
0004ool00`00ooooo`02ool30003ool30005ool00`00ooooo`0Hool00`00ooooo`1iool00`00oooo
o`1[ool00005ool00?ooool0000;ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Hool0
0`00ooooo`1jool00`00ooooo`1Zool00005ool00?ooool0000;ool00`00ooooo`03ool00`00oooo
o`02ool2000Iool00`00ooooo`1kool00`00ooooo`1Yool00005ool00?ooool00009ool30002ool3
0005ool00`00ooooo`0Gool00`00ooooo`1mool00`00ooooo`1Xool00005ool00?ooool00008ool0
1000ooooo`000_oo00<00?ooool01Ooo00<00?ooool05ooo00<00?ooool0O_oo00<00?ooool0Iooo
00001Ooo003ooooo00002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo01Ooo`03003o
oooo07ooo`03003ooooo06Koo`000_oo0P002_oo0P000ooo10001?oo00<00?ooool05ooo00<00?oo
ool0P?oo00<00?ooool0IOoo000Kool00`00ooooo`0Fool00`00ooooo`22ool00`00ooooo`1Tool0
01_oo`03003ooooo01Koo`03003ooooo08?oo`8006Coo`006ooo00<00?ooool05_oo00<00?ooool0
QOoo00<00?ooool0HOoo000Kool2000Gool00`00ooooo`26ool00`00ooooo`1Pool001_oo`03003o
oooo01Koo`03003ooooo08Ooo`03003ooooo05ooo`006ooo00<00?ooool05_oo00<00?ooool0R?oo
00<00?ooool0G_oo000Kool00`00ooooo`0Eool00`00ooooo`2:ool00`00ooooo`1Mool001_oo`03
003ooooo01Goo`03003ooooo08_oo`03003ooooo05coo`006ooo00<00?ooool05Ooo00<00?ooool0
S?oo00<00?ooool0Fooo000Kool00`00ooooo`0Eool00`00ooooo`2=ool00`00ooooo`1Jool001_o
o`03003ooooo01Goo`03003ooooo08koo`8005[oo`006ooo00<00?ooool05Ooo00<00?ooool0T?oo
00<00?ooool0Eooo000Kool2000Fool00`00ooooo`2Aool00`00ooooo`1Fool001_oo`03003ooooo
01Goo`03003ooooo09;oo`03003ooooo05Goo`006ooo00<00?ooool05?oo00<00?ooool0U?oo00<0
0?ooool0E?oo000Kool00`00ooooo`0Dool00`00ooooo`2Eool00`00ooooo`1Cool001_oo`03003o
oooo01Coo`03003ooooo09Koo`03003ooooo05;oo`006ooo00<00?ooool05?oo00<00?ooool0Uooo
00<00?ooool0DOoo000Kool00`00ooooo`0Dool00`00ooooo`2Hool00`00ooooo`1@ool001_oo`03
003ooooo01Coo`03003ooooo09Woo`80053oo`006ooo0P005Ooo00<00?ooool0Vooo00<00?ooool0
COoo000Kool00`00ooooo`0Cool00`00ooooo`2Mool00`00ooooo`1<ool001_oo`03003ooooo01?o
o`03003ooooo09koo`03003ooooo04_oo`006ooo00<00?ooool04ooo00<00?ooool0Wooo00<00?oo
ool0B_oo000Kool00`00ooooo`0Cool00`00ooooo`2Pool00`00ooooo`19ool001_oo`03003ooooo
01?oo`03003ooooo0:7oo`03003ooooo04Soo`006ooo00<00?ooool04ooo00<00?ooool06_oo1000
<Ooo1000<_oo0P006ooo00<00?ooool05_oo00<00?ooool0;_oo000Kool00`00ooooo`0Cool00`00
ooooo`0Lool00`00ooooo`0`ool00`00ooooo`0bool01000ooooo`006ooo00<00?ooool05Ooo00<0
0?ooool0;_oo000Kool2000Dool00`00ooooo`0Lool00`00ooooo`0aool00`00ooooo`0dool00`00
ooooo`0Jool2000Bool5000_ool001_oo`03003ooooo01;oo`03003ooooo01goo`03003ooooo03;o
o`03003ooooo037oo`8001ooo`03003ooooo00ooo`04003ooooo000`ool001_oo`03003ooooo01;o
o`03003ooooo01goo`03003ooooo03?oo`03003ooooo03;oo`03003ooooo01goo`03003ooooo00oo
o`03003oo`00033oo`006ooo00<00?ooool04_oo00<00?ooool06ooo0`00<_oo00@00?ooool0037o
o`04003ooooo000Pool00`00ooooo`0?ool2000`ool001_oo`03003ooooo01;oo`03003ooooo01go
o`03003ooooo037oo`8003?oo`8002;oo`03003ooooo00ooo`03003ooooo02koo`006ooo00<00?oo
ool04_oo00<00?ooool0Zooo00<00?ooool0?ooo000Kool00`00ooooo`0Bool00`00ooooo`2/ool0
0`00ooooo`0nool001_oo`03003ooooo01;oo`03003ooooo0:goo`03003ooooo03goo`005?ooo`00
3@00000Kool00`00ooooo`07ool00`00ooooo`07ool2000:ool00`00ooooo`07ool00`00ooooo`08
ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`05ool00`00ool0000:
ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`04
ool001_oo`03003ooooo017oo`03003ooooo01koo`03003ooooo03;oo`03003ooooo03;oo`03003o
oooo02Koo`03003ooooo00Woo`03003ooooo02koo`006ooo00<00?ooool04Ooo00<00?ooool0/_oo
00<00?ooool0>Ooo000Kool00`00ooooo`0Aool00`00ooooo`2cool00`00ooooo`0hool001_oo`03
003ooooo017oo`03003ooooo0;Coo`03003ooooo03Ooo`006ooo00<00?ooool04Ooo00<00?ooool0
]Ooo00<00?ooool0=_oo000Kool00`00ooooo`0Aool00`00ooooo`2fool00`00ooooo`0eool001_o
o`8001;oo`03003ooooo0;Ooo`03003ooooo03Coo`006ooo00<00?ooool04Ooo00<00?ooool0^?oo
00<00?ooool0<ooo000Kool00`00ooooo`0@ool00`00ooooo`2jool00`00ooooo`0bool001_oo`03
003ooooo013oo`03003ooooo0;_oo`8003;oo`006ooo00<00?ooool04?oo00<00?ooool0_Ooo00<0
0?ooool0;ooo000Kool00`00ooooo`0@ool00`00ooooo`2nool00`00ooooo`0^ool001_oo`03003o
oooo013oo`03003ooooo0;ooo`03003ooooo02goo`006ooo00<00?ooool04?oo00<00?ooool0`?oo
00<00?ooool0;?oo000Kool2000Aool00`00ooooo`31ool00`00ooooo`0[ool001_oo`03003ooooo
013oo`03003ooooo0<;oo`03003ooooo02[oo`006ooo00<00?ooool04?oo00<00?ooool0`ooo00<0
0?ooool0:Ooo000Kool00`00ooooo`0@ool00`00ooooo`34ool00`00ooooo`0Xool001_oo`03003o
oooo013oo`03003ooooo0<Goo`03003ooooo02Ooo`006ooo00<00?ooool04?oo00<00?ooool0a_oo
00<00?ooool09_oo000Kool00`00ooooo`0?ool00`00ooooo`38ool00`00ooooo`0Uool001_oo`03
003ooooo00ooo`03003ooooo0<Woo`03003ooooo02Coo`006ooo00<00?ooool03ooo00<00?ooool0
b_oo00<00?ooool08ooo000Kool2000@ool00`00ooooo`3;ool00`00ooooo`0Rool001_oo`03003o
oooo00ooo`03003ooooo0<coo`03003ooooo027oo`006ooo00<00?ooool03ooo00<00?ooool0cOoo
00<00?ooool08?oo000Kool00`00ooooo`0?ool00`00ooooo`3>ool00`00ooooo`0Oool001_oo`03
003ooooo00ooo`03003ooooo0<ooo`8001ooo`006ooo00<00?ooool03ooo00<00?ooool0dOoo00<0
0?ooool07?oo000Kool00`00ooooo`0?ool00`00ooooo`3Bool00`00ooooo`0Kool001_oo`03003o
oooo00ooo`03003ooooo0=?oo`03003ooooo01[oo`006ooo0P004?oo00<00?ooool0e?oo00<00?oo
ool06Ooo000Kool00`00ooooo`0?ool00`00ooooo`3Eool00`00ooooo`0Hool001_oo`03003ooooo
00ooo`03003ooooo0=Koo`03003ooooo01Ooo`006ooo00<00?ooool03_oo00<00?ooool0f?oo00<0
0?ooool05_oo000Kool00`00ooooo`0>ool00`00ooooo`3Iool00`00ooooo`0Eool001_oo`03003o
oooo00koo`03003ooooo0=[oo`8001Goo`0000?oo`0000000P000ooo00<00?ooool00ooo0P000ooo
0`001Ooo00<00?ooool03_oo00<00?ooool0g?oo00<00?ooool04_oo0003ool00`00ooooo`07ool0
1000ooooo`001Ooo00<00?ooool00_oo00<00?ooool03_oo00<00?ooool0gOoo00<00?ooool04Ooo
0003ool00`00ooooo`07ool01000ooooo`001Ooo00<00?ooool00_oo0P003ooo00<00?ooool0g_oo
00<00?ooool04?oo0003ool00`00ooooo`07ool01000ooooo`000_oo0`001Ooo00<00?ooool03_oo
00<00?ooool0gooo00<00?ooool03ooo0003ool00`00ooooo`07ool01000ooooo`000_oo00<00?oo
ool01Ooo00<00?ooool03_oo00<00?ooool0h?oo00<00?ooool03_oo00001?oo000000002Ooo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo00koo`03003ooooo0>7oo`03003ooooo00goo`00
0ooo00<00?ooool02?oo0P000ooo10001?oo00<00?ooool03_oo00<00?ooool0h_oo00<00?ooool0
3?oo000Kool00`00ooooo`0>ool00`00ooooo`3Sool00`00ooooo`0;ool001_oo`03003ooooo00ko
o`03003ooooo0>Coo`03003ooooo00[oo`006ooo00<00?ooool03_oo00<00?ooool0iOoo00<00?oo
ool02Ooo000Kool2000?ool00`00ooooo`3Vool00`00ooooo`08ool001_oo`03003ooooo00koo`03
003ooooo0>Ooo`03003ooooo00Ooo`006ooo00<00?ooool03Ooo00<00?ooool0jOoo00<00?ooool0
1_oo000Kool00`00ooooo`0=ool00`00ooooo`3Zool00`00ooooo`05ool001_oo`03003ooooo00go
o`03003ooooo0?;oo`006ooo00<00?ooool03Ooo00<00?ooool0l_oo000Kool00`00ooooo`0=ool0
0`00ooooo`3bool001_oo`03003ooooo00goo`03003ooooo0?;oo`006ooo0P003_oo00<00?ooool0
l_oo000Kool00`00ooooo`0=ool00`00ooooo`3bool001_oo`03003ooooo0?ooo`?oo`006ooo00<0
0?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.515271, 0.867273, \
0.0188563, 0.00122341}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Sqrt[101]]\)], "Input"],

Cell[BoxData[
    \(10.04987562112089`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(54.947143042260535`/0.3*Sqrt[3]/N[Sqrt[Sqrt[101]]]\)], "Input"],

Cell[BoxData[
    \(100.07005662900166`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Sqrt[Sqrt[101]]]\)], "Input"],

Cell[BoxData[
    \(3.1701538797227005`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.01821205818690819`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.023352383153822105`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.02652927869659513`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]1.1942537414970797`\),
      SequenceForm[ "minimum at:", 1.1942537414970797],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.9239049544601393`\),
      SequenceForm[ "value:", 0.92390495446013932],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.199367 -2.68854 3.07282 [
[.22318 .37178 -3 -9 ]
[.22318 .37178 3 0 ]
[.42254 .37178 -3 -9 ]
[.42254 .37178 3 0 ]
[.62191 .37178 -3 -9 ]
[.62191 .37178 3 0 ]
[.82128 .37178 -3 -9 ]
[.82128 .37178 3 0 ]
[.01131 .077 -18 -4.5 ]
[.01131 .077 0 4.5 ]
[.01131 .23064 -24 -4.5 ]
[.01131 .23064 0 4.5 ]
[.01131 .53792 -24 -4.5 ]
[.01131 .53792 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22318 .38428 m
.22318 .39053 L
s
[(1)] .22318 .37178 0 1 Mshowa
.42254 .38428 m
.42254 .39053 L
s
[(2)] .42254 .37178 0 1 Mshowa
.62191 .38428 m
.62191 .39053 L
s
[(3)] .62191 .37178 0 1 Mshowa
.82128 .38428 m
.82128 .39053 L
s
[(4)] .82128 .37178 0 1 Mshowa
.125 Mabswid
.06368 .38428 m
.06368 .38803 L
s
.10356 .38428 m
.10356 .38803 L
s
.14343 .38428 m
.14343 .38803 L
s
.1833 .38428 m
.1833 .38803 L
s
.26305 .38428 m
.26305 .38803 L
s
.30292 .38428 m
.30292 .38803 L
s
.3428 .38428 m
.3428 .38803 L
s
.38267 .38428 m
.38267 .38803 L
s
.46242 .38428 m
.46242 .38803 L
s
.50229 .38428 m
.50229 .38803 L
s
.54216 .38428 m
.54216 .38803 L
s
.58204 .38428 m
.58204 .38803 L
s
.66179 .38428 m
.66179 .38803 L
s
.70166 .38428 m
.70166 .38803 L
s
.74153 .38428 m
.74153 .38803 L
s
.78141 .38428 m
.78141 .38803 L
s
.86115 .38428 m
.86115 .38803 L
s
.90103 .38428 m
.90103 .38803 L
s
.9409 .38428 m
.9409 .38803 L
s
.98077 .38428 m
.98077 .38803 L
s
.25 Mabswid
0 .38428 m
1 .38428 L
s
.02381 .077 m
.03006 .077 L
s
[(0.9)] .01131 .077 1 0 Mshowa
.02381 .23064 m
.03006 .23064 L
s
[(0.95)] .01131 .23064 1 0 Mshowa
.02381 .53792 m
.03006 .53792 L
s
[(1.05)] .01131 .53792 1 0 Mshowa
.125 Mabswid
.02381 .10773 m
.02756 .10773 L
s
.02381 .13845 m
.02756 .13845 L
s
.02381 .16918 m
.02756 .16918 L
s
.02381 .19991 m
.02756 .19991 L
s
.02381 .26137 m
.02756 .26137 L
s
.02381 .2921 m
.02756 .2921 L
s
.02381 .32282 m
.02756 .32282 L
s
.02381 .35355 m
.02756 .35355 L
s
.02381 .41501 m
.02756 .41501 L
s
.02381 .44574 m
.02756 .44574 L
s
.02381 .47646 m
.02756 .47646 L
s
.02381 .50719 m
.02756 .50719 L
s
.02381 .04627 m
.02756 .04627 L
s
.02381 .01554 m
.02756 .01554 L
s
.02381 .56865 m
.02756 .56865 L
s
.02381 .59938 m
.02756 .59938 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .49058 L
.10097 .39372 L
.1107 .31369 L
.11955 .25588 L
.12943 .20434 L
.14 .16051 L
.14991 .12841 L
.15906 .10383 L
.17701 .06854 L
.18646 .05506 L
.19649 .0434 L
.20531 .03526 L
.2148 .02857 L
.22376 .02389 L
.23196 .02018 L
.23643 .01859 L
.24119 .01721 L
.24568 .01621 L
.24976 .01554 L
.25226 .01523 L
.25456 .01501 L
.25577 .01492 L
.25709 .01484 L
.25776 .01481 L
.25847 .01478 L
.25914 .01476 L
.25976 .01474 L
.26098 .01472 L
.26161 .01472 L
.26229 .01472 L
.26343 .01473 L
.26408 .01474 L
.26469 .01475 L
.26582 .01479 L
.26686 .01484 L
.26919 .01498 L
.27151 .01518 L
.27363 .0154 L
.27838 .01579 L
.28278 .01624 L
.28693 .0168 L
.29624 .01853 L
.30149 .01983 L
.30633 .02124 L
.34327 .03639 L
.37879 .05501 L
.41661 .08011 L
.45301 .106 L
.49171 .13662 L
Mistroke
.52898 .16809 L
.56484 .19842 L
.60299 .23245 L
.63972 .26625 L
.67876 .30198 L
.71637 .33634 L
.75256 .37034 L
.79105 .40671 L
.82812 .4415 L
.86376 .47419 L
.90171 .50897 L
.93824 .54279 L
.97619 .57777 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .15045 m
.11955 .15045 L
.15906 .15045 L
.19615 .15045 L
.23183 .15045 L
.26981 .15045 L
.30636 .15045 L
.34522 .15045 L
.38265 .15045 L
.41867 .15045 L
.45698 .15045 L
.49387 .15045 L
.52934 .15045 L
.56711 .15045 L
.60346 .15045 L
.64211 .15045 L
.67933 .15045 L
.71514 .15045 L
.75325 .15045 L
.78993 .15045 L
.82891 .15045 L
.86648 .15045 L
.90262 .15045 L
.94106 .15045 L
.97619 .15045 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2
000gool>002nool001_oo`03003ooooo03?oo`<000koo`D00;Woo`006ooo00<00?ooool0<Ooo0P00
5_oo0P00]ooo000Kool00`00ooooo`0`ool00`00ooooo`0Hool2002eool001_oo`03003ooooo02ko
o`8001goo`800;?oo`006ooo00<00?ooool0;Ooo00<00?ooool07ooo0P00/Ooo000Kool00`00oooo
o`0/ool00`00ooooo`0Rool3002^ool001_oo`03003ooooo02_oo`03003ooooo02Koo`800:coo`00
6ooo0P00:ooo00<00?ooool0:Ooo0P00Z_oo000Kool00`00ooooo`0Yool00`00ooooo`0/ool2002X
ool001_oo`03003ooooo02Soo`03003ooooo02ooo`800:Koo`006ooo00<00?ooool0:?oo00<00?oo
ool0<Ooo0P00Y?oo000Kool00`00ooooo`0Wool00`00ooooo`0dool00`00ooooo`2Qool001_oo`03
003ooooo02Ooo`03003ooooo03Goo`03003ooooo0:3oo`002?oo0P001?oo00<00?ooool00_oo0`00
1Ooo00<00?ooool09_oo00<00?ooool0=ooo0P00X?oo0007ool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool09Ooo00<00?ooool0>_oo00<00?ooool0WOoo0007ool01000ooooo`002ooo00<0
0?ooool00_oo0P009_oo00<00?ooool0>ooo0P00WOoo0007ool01000ooooo`002Ooo0`001?oo00<0
0?ooool09?oo00<00?ooool0?_oo00<00?ooool0V_oo0007ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo02Coo`03003ooooo03ooo`8009[oo`001ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Sool00`00ooooo`12ool00`00ooooo`2Gool000Soo`8000[oo`8000Goo`03
003ooooo02?oo`03003ooooo04?oo`03003ooooo09Koo`006ooo00<00?ooool08_oo00<00?ooool0
AOoo0P00U_oo000Kool00`00ooooo`0Rool00`00ooooo`17ool00`00ooooo`2Cool001_oo`03003o
oooo027oo`03003ooooo04Woo`8009?oo`006ooo0P008_oo00<00?ooool0Booo00<00?ooool0T?oo
000Kool00`00ooooo`0Pool00`00ooooo`1=ool00`00ooooo`2?ool001_oo`03003ooooo023oo`03
003ooooo04koo`8008ooo`006ooo00<00?ooool07ooo00<00?ooool0DOoo00<00?ooool0S?oo000K
ool00`00ooooo`0Oool00`00ooooo`1Bool00`00ooooo`2;ool001_oo`03003ooooo01koo`03003o
oooo05Coo`03003ooooo08[oo`006ooo00<00?ooool07_oo00<00?ooool0EOoo0P00R_oo000Kool0
0`00ooooo`0Nool00`00ooooo`1Gool00`00ooooo`27ool001_oo`03003ooooo01koo`03003ooooo
05Soo`03003ooooo08Koo`006ooo0P007_oo00<00?ooool0F_oo00<00?ooool0QOoo000Kool00`00
ooooo`0Mool00`00ooooo`1Kool00`00ooooo`24ool001_oo`03003ooooo01goo`03003ooooo05co
o`03003ooooo08?oo`006ooo00<00?ooool03Ooo0`000_oo100000?oo`0000000P000_oo0`000_oo
100000?oo`0000000P000_oo0`000_oo100000?oo`0000000P000_oo0`000_oo0`000_oo100000?o
o`0000000P000_oo0`000_oo100000?oo`0000000P000_oo0`000_oo100000?oo`0000000P000_oo
0`000_oo100000?oo`0000000P000_oo0`000_oo100000?oo`0000000P000_oo0`000_oo100000?o
o`0000000P000_oo0`000_oo100000?oo`0000000P000_oo0`000_oo100000?oo`0000000P000_oo
0`000_oo0`000_oo100000?oo`0000000P000_oo0`000_oo100000?oo`0000000P000_oo0`000_oo
100000?oo`0000000P000_oo0`002?oo000Kool00`00ooooo`0Lool00`00ooooo`1Oool20022ool0
01_oo`03003ooooo01coo`03003ooooo067oo`03003ooooo07ooo`006ooo00<00?ooool07?oo00<0
0?ooool0H_oo00<00?ooool0O_oo000Kool00`00ooooo`0Lool00`00ooooo`1Sool00`00ooooo`1m
ool001_oo`8001coo`03003ooooo06Goo`03003ooooo07coo`006ooo00<00?ooool06ooo00<00?oo
ool0I_oo00<00?ooool0Nooo000Kool00`00ooooo`0Kool00`00ooooo`1Wool2001kool001_oo`03
003ooooo01_oo`03003ooooo06Woo`03003ooooo07Soo`006ooo00<00?ooool06_oo00<00?ooool0
Jooo00<00?ooool0Mooo000Kool00`00ooooo`0Jool00`00ooooo`1/ool00`00ooooo`1fool001_o
o`03003ooooo01[oo`03003ooooo06goo`8007Koo`006ooo00<00?ooool06_oo00<00?ooool0Kooo
00<00?ooool0Looo000Kool2000Jool00`00ooooo`1aool00`00ooooo`1bool001_oo`03003ooooo
01Woo`03003ooooo07;oo`03003ooooo077oo`006ooo00<00?ooool06Ooo00<00?ooool0Looo00<0
0?ooool0L?oo000Kool00`00ooooo`0Iool00`00ooooo`1dool00`00ooooo`1_ool001_oo`03003o
oooo01Soo`03003ooooo07Koo`03003ooooo06koo`006ooo00<00?ooool06?oo00<00?ooool0Mooo
0P00K_oo0002ool20004ool00`00ooooo`02ool30003ool30005ool00`00ooooo`0Hool00`00oooo
o`1iool00`00ooooo`1[ool00005ool00?ooool0000;ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`0Hool00`00ooooo`1jool00`00ooooo`1Zool00005ool00?ooool0000;ool00`00oooo
o`03ool00`00ooooo`02ool2000Iool00`00ooooo`1kool00`00ooooo`1Yool00005ool00?ooool0
0009ool30002ool30005ool00`00ooooo`0Gool00`00ooooo`1mool00`00ooooo`1Xool00005ool0
0?ooool00008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool05ooo00<00?ooool0O_oo
00<00?ooool0Iooo00001Ooo003ooooo00002?oo00@00?ooool000;oo`03003ooooo00Goo`03003o
oooo01Ooo`03003ooooo07ooo`03003ooooo06Koo`000_oo0P002_oo0P000ooo10001?oo00<00?oo
ool05ooo00<00?ooool0P?oo00<00?ooool0IOoo000Kool00`00ooooo`0Fool00`00ooooo`22ool0
0`00ooooo`1Tool001_oo`03003ooooo01Koo`03003ooooo08?oo`8006Coo`006ooo00<00?ooool0
5_oo00<00?ooool0QOoo00<00?ooool0HOoo000Kool2000Gool00`00ooooo`26ool00`00ooooo`1P
ool001_oo`03003ooooo01Koo`03003ooooo08Ooo`03003ooooo05ooo`006ooo00<00?ooool05_oo
00<00?ooool0R?oo00<00?ooool0G_oo000Kool00`00ooooo`0Eool00`00ooooo`2:ool00`00oooo
o`1Mool001_oo`03003ooooo01Goo`03003ooooo08_oo`03003ooooo05coo`006ooo00<00?ooool0
5Ooo00<00?ooool0S?oo00<00?ooool0Fooo000Kool00`00ooooo`0Eool00`00ooooo`2=ool00`00
ooooo`1Jool001_oo`03003ooooo01Goo`03003ooooo08koo`8005[oo`006ooo00<00?ooool05Ooo
00<00?ooool0T?oo00<00?ooool0Eooo000Kool2000Fool00`00ooooo`2Aool00`00ooooo`1Fool0
01_oo`03003ooooo01Goo`03003ooooo09;oo`03003ooooo05Goo`006ooo00<00?ooool05?oo00<0
0?ooool0U?oo00<00?ooool0E?oo000Kool00`00ooooo`0Dool00`00ooooo`2Eool00`00ooooo`1C
ool001_oo`03003ooooo01Coo`03003ooooo09Koo`03003ooooo05;oo`006ooo00<00?ooool05?oo
00<00?ooool0Uooo00<00?ooool0DOoo000Kool00`00ooooo`0Dool00`00ooooo`2Hool00`00oooo
o`1@ool001_oo`03003ooooo01Coo`03003ooooo09Woo`80053oo`006ooo0P005Ooo00<00?ooool0
Vooo00<00?ooool0COoo000Kool00`00ooooo`0Cool00`00ooooo`2Mool00`00ooooo`1<ool001_o
o`03003ooooo01?oo`03003ooooo09koo`03003ooooo04_oo`006ooo00<00?ooool04ooo00<00?oo
ool0Wooo00<00?ooool0B_oo000Kool00`00ooooo`0Cool00`00ooooo`2Pool00`00ooooo`19ool0
01_oo`03003ooooo01?oo`03003ooooo0:7oo`03003ooooo04Soo`006ooo00<00?ooool04ooo00<0
0?ooool06_oo1000<Ooo1000<_oo0P006ooo00<00?ooool05_oo00<00?ooool0;_oo000Kool00`00
ooooo`0Cool00`00ooooo`0Lool00`00ooooo`0`ool00`00ooooo`0bool01000ooooo`006ooo00<0
0?ooool05Ooo00<00?ooool0;_oo000Kool2000Dool00`00ooooo`0Lool00`00ooooo`0aool00`00
ooooo`0dool00`00ooooo`0Jool2000Bool5000_ool001_oo`03003ooooo01;oo`03003ooooo01go
o`03003ooooo03;oo`03003ooooo037oo`8001ooo`03003ooooo00ooo`04003ooooo000`ool001_o
o`03003ooooo01;oo`03003ooooo01goo`03003ooooo03?oo`03003ooooo03;oo`03003ooooo01go
o`03003ooooo00ooo`03003oo`00033oo`006ooo00<00?ooool04_oo00<00?ooool06ooo0`00<_oo
00@00?ooool0037oo`04003ooooo000Pool00`00ooooo`0?ool2000`ool001_oo`03003ooooo01;o
o`03003ooooo01goo`03003ooooo037oo`8003?oo`8002;oo`03003ooooo00ooo`03003ooooo02ko
o`006ooo00<00?ooool04_oo00<00?ooool0Zooo00<00?ooool0?ooo000Kool00`00ooooo`0Bool0
0`00ooooo`2/ool00`00ooooo`0nool001_oo`03003ooooo01;oo`03003ooooo0:goo`03003ooooo
03goo`005?ooo`003@00000Kool00`00ooooo`07ool00`00ooooo`07ool2000:ool00`00ooooo`07
ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`07
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`07
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`05
ool00`00ool0000:ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`07
ool00`00ooooo`04ool001_oo`03003ooooo017oo`03003ooooo01koo`03003ooooo03;oo`03003o
oooo03;oo`03003ooooo02Koo`03003ooooo00Woo`03003ooooo02koo`006ooo00<00?ooool04Ooo
00<00?ooool0/_oo00<00?ooool0>Ooo000Kool00`00ooooo`0Aool00`00ooooo`2cool00`00oooo
o`0hool001_oo`03003ooooo017oo`03003ooooo0;Coo`03003ooooo03Ooo`006ooo00<00?ooool0
4Ooo00<00?ooool0]Ooo00<00?ooool0=_oo000Kool00`00ooooo`0Aool00`00ooooo`2fool00`00
ooooo`0eool001_oo`8001;oo`03003ooooo0;Ooo`03003ooooo03Coo`006ooo00<00?ooool04Ooo
00<00?ooool0^?oo00<00?ooool0<ooo000Kool00`00ooooo`0@ool00`00ooooo`2jool00`00oooo
o`0bool001_oo`03003ooooo013oo`03003ooooo0;_oo`8003;oo`006ooo00<00?ooool04?oo00<0
0?ooool0_Ooo00<00?ooool0;ooo000Kool00`00ooooo`0@ool00`00ooooo`2nool00`00ooooo`0^
ool001_oo`03003ooooo013oo`03003ooooo0;ooo`03003ooooo02goo`006ooo00<00?ooool04?oo
00<00?ooool0`?oo00<00?ooool0;?oo000Kool2000Aool00`00ooooo`31ool00`00ooooo`0[ool0
01_oo`03003ooooo013oo`03003ooooo0<;oo`03003ooooo02[oo`006ooo00<00?ooool04?oo00<0
0?ooool0`ooo00<00?ooool0:Ooo000Kool00`00ooooo`0@ool00`00ooooo`34ool00`00ooooo`0X
ool001_oo`03003ooooo013oo`03003ooooo0<Goo`03003ooooo02Ooo`006ooo00<00?ooool04?oo
00<00?ooool0a_oo00<00?ooool09_oo000Kool00`00ooooo`0?ool00`00ooooo`38ool00`00oooo
o`0Uool001_oo`03003ooooo00ooo`03003ooooo0<Woo`03003ooooo02Coo`006ooo00<00?ooool0
3ooo00<00?ooool0b_oo00<00?ooool08ooo000Kool2000@ool00`00ooooo`3;ool00`00ooooo`0R
ool001_oo`03003ooooo00ooo`03003ooooo0<coo`03003ooooo027oo`006ooo00<00?ooool03ooo
00<00?ooool0cOoo00<00?ooool08?oo000Kool00`00ooooo`0?ool00`00ooooo`3>ool00`00oooo
o`0Oool001_oo`03003ooooo00ooo`03003ooooo0<ooo`8001ooo`006ooo00<00?ooool03ooo00<0
0?ooool0dOoo00<00?ooool07?oo000Kool00`00ooooo`0?ool00`00ooooo`3Bool00`00ooooo`0K
ool001_oo`03003ooooo00ooo`03003ooooo0=?oo`03003ooooo01[oo`006ooo0P004?oo00<00?oo
ool0e?oo00<00?ooool06Ooo000Kool00`00ooooo`0?ool00`00ooooo`3Eool00`00ooooo`0Hool0
01_oo`03003ooooo00ooo`03003ooooo0=Koo`03003ooooo01Ooo`006ooo00<00?ooool03_oo00<0
0?ooool0f?oo00<00?ooool05_oo000Kool00`00ooooo`0>ool00`00ooooo`3Iool00`00ooooo`0E
ool001_oo`03003ooooo00koo`03003ooooo0=[oo`8001Goo`0000?oo`0000000P000ooo00<00?oo
ool00ooo0P000ooo0`001Ooo00<00?ooool03_oo00<00?ooool0g?oo00<00?ooool04_oo0003ool0
0`00ooooo`07ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool03_oo00<00?ooool0gOoo
00<00?ooool04Ooo0003ool00`00ooooo`07ool01000ooooo`001Ooo00<00?ooool00_oo0P003ooo
00<00?ooool0g_oo00<00?ooool04?oo0003ool00`00ooooo`07ool01000ooooo`000_oo0`001Ooo
00<00?ooool03_oo00<00?ooool0gooo00<00?ooool03ooo0003ool00`00ooooo`07ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool03_oo00<00?ooool0h?oo00<00?ooool03_oo00001?oo
000000002Ooo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00koo`03003ooooo0>7oo`03
003ooooo00goo`000ooo00<00?ooool02?oo0P000ooo10001?oo00<00?ooool03_oo00<00?ooool0
h_oo00<00?ooool03?oo000Kool00`00ooooo`0>ool00`00ooooo`3Sool00`00ooooo`0;ool001_o
o`03003ooooo00koo`03003ooooo0>Coo`03003ooooo00[oo`006ooo00<00?ooool03_oo00<00?oo
ool0iOoo00<00?ooool02Ooo000Kool2000?ool00`00ooooo`3Vool00`00ooooo`08ool001_oo`03
003ooooo00koo`03003ooooo0>Ooo`03003ooooo00Ooo`006ooo00<00?ooool03Ooo00<00?ooool0
jOoo00<00?ooool01_oo000Kool00`00ooooo`0=ool00`00ooooo`3Zool00`00ooooo`05ool001_o
o`03003ooooo00goo`03003ooooo0?;oo`006ooo00<00?ooool03Ooo00<00?ooool0l_oo000Kool0
0`00ooooo`0=ool00`00ooooo`3bool001_oo`03003ooooo00goo`03003ooooo0?;oo`006ooo0P00
3_oo00<00?ooool0l_oo000Kool00`00ooooo`0=ool00`00ooooo`3bool001_oo`03003ooooo0?oo
o`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?oo
o`?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.515271, 0.867273, \
0.0188563, 0.00122341}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.01821205818690819`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.023352383153822105`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.02652927869659513`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]1.1942537414970797`\),
      SequenceForm[ "minimum at:", 1.1942537414970797],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.8797307295189031`\),
      SequenceForm[ "value:", 0.87973072951890308],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.199367 -2.68853 3.07281 [
[.22318 .37178 -3 -9 ]
[.22318 .37178 3 0 ]
[.42254 .37178 -3 -9 ]
[.42254 .37178 3 0 ]
[.62191 .37178 -3 -9 ]
[.62191 .37178 3 0 ]
[.82128 .37178 -3 -9 ]
[.82128 .37178 3 0 ]
[.01131 .077 -18 -4.5 ]
[.01131 .077 0 4.5 ]
[.01131 .23064 -24 -4.5 ]
[.01131 .23064 0 4.5 ]
[.01131 .53792 -24 -4.5 ]
[.01131 .53792 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22318 .38428 m
.22318 .39053 L
s
[(1)] .22318 .37178 0 1 Mshowa
.42254 .38428 m
.42254 .39053 L
s
[(2)] .42254 .37178 0 1 Mshowa
.62191 .38428 m
.62191 .39053 L
s
[(3)] .62191 .37178 0 1 Mshowa
.82128 .38428 m
.82128 .39053 L
s
[(4)] .82128 .37178 0 1 Mshowa
.125 Mabswid
.06368 .38428 m
.06368 .38803 L
s
.10356 .38428 m
.10356 .38803 L
s
.14343 .38428 m
.14343 .38803 L
s
.1833 .38428 m
.1833 .38803 L
s
.26305 .38428 m
.26305 .38803 L
s
.30292 .38428 m
.30292 .38803 L
s
.3428 .38428 m
.3428 .38803 L
s
.38267 .38428 m
.38267 .38803 L
s
.46242 .38428 m
.46242 .38803 L
s
.50229 .38428 m
.50229 .38803 L
s
.54216 .38428 m
.54216 .38803 L
s
.58204 .38428 m
.58204 .38803 L
s
.66179 .38428 m
.66179 .38803 L
s
.70166 .38428 m
.70166 .38803 L
s
.74153 .38428 m
.74153 .38803 L
s
.78141 .38428 m
.78141 .38803 L
s
.86115 .38428 m
.86115 .38803 L
s
.90103 .38428 m
.90103 .38803 L
s
.9409 .38428 m
.9409 .38803 L
s
.98077 .38428 m
.98077 .38803 L
s
.25 Mabswid
0 .38428 m
1 .38428 L
s
.02381 .077 m
.03006 .077 L
s
[(0.9)] .01131 .077 1 0 Mshowa
.02381 .23064 m
.03006 .23064 L
s
[(0.95)] .01131 .23064 1 0 Mshowa
.02381 .53792 m
.03006 .53792 L
s
[(1.05)] .01131 .53792 1 0 Mshowa
.125 Mabswid
.02381 .10773 m
.02756 .10773 L
s
.02381 .13846 m
.02756 .13846 L
s
.02381 .16918 m
.02756 .16918 L
s
.02381 .19991 m
.02756 .19991 L
s
.02381 .26137 m
.02756 .26137 L
s
.02381 .2921 m
.02756 .2921 L
s
.02381 .32282 m
.02756 .32282 L
s
.02381 .35355 m
.02756 .35355 L
s
.02381 .41501 m
.02756 .41501 L
s
.02381 .44574 m
.02756 .44574 L
s
.02381 .47646 m
.02756 .47646 L
s
.02381 .50719 m
.02756 .50719 L
s
.02381 .04627 m
.02756 .04627 L
s
.02381 .01554 m
.02756 .01554 L
s
.02381 .56865 m
.02756 .56865 L
s
.02381 .59938 m
.02756 .59938 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .49058 L
.10097 .39372 L
.1107 .31369 L
.11955 .25588 L
.12943 .20434 L
.14 .16051 L
.14991 .12841 L
.15906 .10383 L
.17701 .06854 L
.18646 .05506 L
.19649 .0434 L
.20531 .03526 L
.2148 .02857 L
.22376 .02389 L
.23196 .02018 L
.23643 .01859 L
.24119 .01721 L
.24568 .01621 L
.24976 .01554 L
.25226 .01523 L
.25456 .01501 L
.25577 .01492 L
.25709 .01484 L
.25776 .01481 L
.25847 .01478 L
.25914 .01476 L
.25976 .01474 L
.26098 .01472 L
.26161 .01472 L
.26229 .01472 L
.26343 .01473 L
.26408 .01474 L
.26469 .01476 L
.26582 .01479 L
.26686 .01484 L
.26919 .01498 L
.27151 .01518 L
.27363 .0154 L
.27838 .01579 L
.28278 .01624 L
.28693 .0168 L
.29624 .01853 L
.30149 .01983 L
.30633 .02124 L
.34327 .03639 L
.37879 .05501 L
.41661 .08011 L
.45301 .106 L
.49171 .13662 L
Mistroke
.52898 .16809 L
.56484 .19842 L
.60299 .23245 L
.63972 .26625 L
.67876 .30198 L
.71637 .33634 L
.75256 .37034 L
.79105 .40671 L
.82812 .4415 L
.86376 .47419 L
.90171 .50897 L
.93824 .54279 L
.97619 .57777 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0_ooo00<00?ooool0
@?oo000Kool2000>ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002
ool30002oolC0002ool400000ooo000000020002ool30002ool400000ooo000000020002ool30002
ool400000ooo000000020002ool30002ool400000ooo000000020002ool30002ool400000ooo0000
00020002ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002ool30002
ool400000ooo000000020002ool30002ool30002ool400000ooo000000020002ool30002ool40000
0ooo000000020002ool30002ool400000ooo000000020002ool30008ool001_oo`03003ooooo03?o
o`<000koo`D00;Woo`006ooo00<00?ooool0<Ooo0P005_oo0P00]ooo000Kool00`00ooooo`0`ool0
0`00ooooo`0Hool2002eool001_oo`03003ooooo02koo`8001goo`800;?oo`006ooo00<00?ooool0
;Ooo00<00?ooool07ooo0P00/Ooo000Kool00`00ooooo`0/ool00`00ooooo`0Rool3002^ool001_o
o`03003ooooo02_oo`03003ooooo02Koo`800:coo`006ooo0P00:ooo00<00?ooool0:Ooo0P00Z_oo
000Kool00`00ooooo`0Yool00`00ooooo`0/ool2002Xool001_oo`03003ooooo02Soo`03003ooooo
02ooo`800:Koo`006ooo00<00?ooool0:?oo00<00?ooool0<Ooo0P00Y?oo000Kool00`00ooooo`0W
ool00`00ooooo`0dool00`00ooooo`2Qool001_oo`03003ooooo02Ooo`03003ooooo03Goo`03003o
oooo0:3oo`002?oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool09_oo00<00?ooool0=ooo
0P00X?oo0007ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool09Ooo00<00?ooool0>_oo
00<00?ooool0WOoo0007ool01000ooooo`002ooo00<00?ooool00_oo0P009_oo00<00?ooool0>ooo
0P00WOoo0007ool01000ooooo`002Ooo0`001?oo00<00?ooool09?oo00<00?ooool0?_oo00<00?oo
ool0V_oo0007ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Coo`03003ooooo03oo
o`8009[oo`001ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Sool00`00ooooo`12
ool00`00ooooo`2Gool000Soo`8000[oo`8000Goo`03003ooooo02?oo`03003ooooo04?oo`03003o
oooo09Koo`006ooo00<00?ooool08_oo00<00?ooool0AOoo0P00U_oo000Kool00`00ooooo`0Rool0
0`00ooooo`17ool00`00ooooo`2Cool001_oo`03003ooooo027oo`03003ooooo04Woo`8009?oo`00
6ooo0P008_oo00<00?ooool0Booo00<00?ooool0T?oo000Kool00`00ooooo`0Pool00`00ooooo`1=
ool00`00ooooo`2?ool001_oo`03003ooooo023oo`03003ooooo04koo`8008ooo`006ooo00<00?oo
ool07ooo00<00?ooool0DOoo00<00?ooool0S?oo000Kool00`00ooooo`0Oool00`00ooooo`1Bool0
0`00ooooo`2;ool001_oo`03003ooooo01koo`03003ooooo05Coo`03003ooooo08[oo`006ooo00<0
0?ooool07_oo00<00?ooool0EOoo0P00R_oo000Kool00`00ooooo`0Nool00`00ooooo`1Gool00`00
ooooo`27ool001_oo`03003ooooo01koo`03003ooooo05Soo`03003ooooo08Koo`006ooo0P007_oo
00<00?ooool0F_oo00<00?ooool0QOoo000Kool00`00ooooo`0Mool00`00ooooo`1Kool00`00oooo
o`24ool001_oo`03003ooooo01goo`03003ooooo05coo`03003ooooo08?oo`006ooo00<00?ooool0
7Ooo00<00?ooool0GOoo00<00?ooool0P_oo000Kool00`00ooooo`0Lool00`00ooooo`1Oool20022
ool001_oo`03003ooooo01coo`03003ooooo067oo`03003ooooo07ooo`006ooo00<00?ooool07?oo
00<00?ooool0H_oo00<00?ooool0O_oo000Kool00`00ooooo`0Lool00`00ooooo`1Sool00`00oooo
o`1mool001_oo`8001coo`03003ooooo06Goo`03003ooooo07coo`006ooo00<00?ooool06ooo00<0
0?ooool0I_oo00<00?ooool0Nooo000Kool00`00ooooo`0Kool00`00ooooo`1Wool2001kool001_o
o`03003ooooo01_oo`03003ooooo06Woo`03003ooooo07Soo`006ooo00<00?ooool06_oo00<00?oo
ool0Jooo00<00?ooool0Mooo000Kool00`00ooooo`0Jool00`00ooooo`1/ool00`00ooooo`1fool0
01_oo`03003ooooo01[oo`03003ooooo06goo`8007Koo`006ooo00<00?ooool06_oo00<00?ooool0
Kooo00<00?ooool0Looo000Kool2000Jool00`00ooooo`1aool00`00ooooo`1bool001_oo`03003o
oooo01Woo`03003ooooo07;oo`03003ooooo077oo`006ooo00<00?ooool06Ooo00<00?ooool0Looo
00<00?ooool0L?oo000Kool00`00ooooo`0Iool00`00ooooo`1dool00`00ooooo`1_ool001_oo`03
003ooooo01Soo`03003ooooo07Koo`03003ooooo06koo`006ooo00<00?ooool06?oo00<00?ooool0
Mooo0P00K_oo0002ool20004ool00`00ooooo`02ool30003ool30005ool00`00ooooo`0Hool00`00
ooooo`1iool00`00ooooo`1[ool00005ool00?ooool0000;ool00`00ooooo`03ool00`00ooooo`02
ool00`00ooooo`0Hool00`00ooooo`1jool00`00ooooo`1Zool00005ool00?ooool0000;ool00`00
ooooo`03ool00`00ooooo`02ool2000Iool00`00ooooo`1kool00`00ooooo`1Yool00005ool00?oo
ool00009ool30002ool30005ool00`00ooooo`0Gool00`00ooooo`1mool00`00ooooo`1Xool00005
ool00?ooool00008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool05ooo00<00?ooool0
O_oo00<00?ooool0Iooo00001Ooo003ooooo00002?oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo01Ooo`03003ooooo07ooo`03003ooooo06Koo`000_oo0P002_oo0P000ooo10001?oo00<0
0?ooool05ooo00<00?ooool0P?oo00<00?ooool0IOoo000Kool00`00ooooo`0Fool00`00ooooo`22
ool00`00ooooo`1Tool001_oo`03003ooooo01Koo`03003ooooo08?oo`8006Coo`006ooo00<00?oo
ool05_oo00<00?ooool0QOoo00<00?ooool0HOoo000Kool2000Gool00`00ooooo`26ool00`00oooo
o`1Pool001_oo`03003ooooo01Koo`03003ooooo08Ooo`03003ooooo05ooo`006ooo00<00?ooool0
5_oo00<00?ooool0R?oo00<00?ooool0G_oo000Kool00`00ooooo`0Eool00`00ooooo`2:ool00`00
ooooo`1Mool001_oo`03003ooooo01Goo`03003ooooo08_oo`03003ooooo05coo`006ooo00<00?oo
ool05Ooo00<00?ooool0S?oo00<00?ooool0Fooo000Kool00`00ooooo`0Eool00`00ooooo`2=ool0
0`00ooooo`1Jool001_oo`03003ooooo01Goo`03003ooooo08koo`8005[oo`006ooo00<00?ooool0
5Ooo00<00?ooool0T?oo00<00?ooool0Eooo000Kool2000Fool00`00ooooo`2Aool00`00ooooo`1F
ool001_oo`03003ooooo01Goo`03003ooooo09;oo`03003ooooo05Goo`006ooo00<00?ooool05?oo
00<00?ooool0U?oo00<00?ooool0E?oo000Kool00`00ooooo`0Dool00`00ooooo`2Eool00`00oooo
o`1Cool001_oo`03003ooooo01Coo`03003ooooo09Koo`03003ooooo05;oo`006ooo00<00?ooool0
5?oo00<00?ooool0Uooo00<00?ooool0DOoo000Kool00`00ooooo`0Dool00`00ooooo`2Hool00`00
ooooo`1@ool001_oo`03003ooooo01Coo`03003ooooo09Woo`80053oo`006ooo0P005Ooo00<00?oo
ool0Vooo00<00?ooool0COoo000Kool00`00ooooo`0Cool00`00ooooo`2Mool00`00ooooo`1<ool0
01_oo`03003ooooo01?oo`03003ooooo09koo`03003ooooo04_oo`006ooo00<00?ooool04ooo00<0
0?ooool0Wooo00<00?ooool0B_oo000Kool00`00ooooo`0Cool00`00ooooo`2Pool00`00ooooo`19
ool001_oo`03003ooooo01?oo`03003ooooo0:7oo`03003ooooo04Soo`006ooo00<00?ooool04ooo
00<00?ooool06_oo1000<Ooo1000<_oo0P006ooo00<00?ooool05_oo00<00?ooool0;_oo000Kool0
0`00ooooo`0Cool00`00ooooo`0Lool00`00ooooo`0`ool00`00ooooo`0bool01000ooooo`006ooo
00<00?ooool05Ooo00<00?ooool0;_oo000Kool2000Dool00`00ooooo`0Lool00`00ooooo`0aool0
0`00ooooo`0dool00`00ooooo`0Jool2000Bool5000_ool001_oo`03003ooooo01;oo`03003ooooo
01goo`03003ooooo03;oo`03003ooooo037oo`8001ooo`03003ooooo00ooo`04003ooooo000`ool0
01_oo`03003ooooo01;oo`03003ooooo01goo`03003ooooo03?oo`03003ooooo03;oo`03003ooooo
01goo`03003ooooo00ooo`03003oo`00033oo`006ooo00<00?ooool04_oo00<00?ooool06ooo0`00
<_oo00@00?ooool0037oo`04003ooooo000Pool00`00ooooo`0?ool2000`ool001_oo`03003ooooo
01;oo`03003ooooo01goo`03003ooooo037oo`8003?oo`8002;oo`03003ooooo00ooo`03003ooooo
02koo`006ooo00<00?ooool04_oo00<00?ooool0Zooo00<00?ooool0?ooo000Kool00`00ooooo`0B
ool00`00ooooo`2/ool00`00ooooo`0nool001_oo`03003ooooo01;oo`03003ooooo0:goo`03003o
oooo03goo`005?ooo`003@00000Kool00`00ooooo`07ool00`00ooooo`07ool2000:ool00`00oooo
o`07ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`07ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`08ool00`00oooo
o`07ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`08ool00`00oooo
o`05ool00`00ool0000:ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`08ool00`00oooo
o`07ool00`00ooooo`04ool001_oo`03003ooooo017oo`03003ooooo01koo`03003ooooo03;oo`03
003ooooo03;oo`03003ooooo02Koo`03003ooooo00Woo`03003ooooo02koo`006ooo00<00?ooool0
4Ooo00<00?ooool0/_oo00<00?ooool0>Ooo000Kool00`00ooooo`0Aool00`00ooooo`2cool00`00
ooooo`0hool001_oo`03003ooooo017oo`03003ooooo0;Coo`03003ooooo03Ooo`006ooo00<00?oo
ool04Ooo00<00?ooool0]Ooo00<00?ooool0=_oo000Kool00`00ooooo`0Aool00`00ooooo`2fool0
0`00ooooo`0eool001_oo`8001;oo`03003ooooo0;Ooo`03003ooooo03Coo`006ooo00<00?ooool0
4Ooo00<00?ooool0^?oo00<00?ooool0<ooo000Kool00`00ooooo`0@ool00`00ooooo`2jool00`00
ooooo`0bool001_oo`03003ooooo013oo`03003ooooo0;_oo`8003;oo`006ooo00<00?ooool04?oo
00<00?ooool0_Ooo00<00?ooool0;ooo000Kool00`00ooooo`0@ool00`00ooooo`2nool00`00oooo
o`0^ool001_oo`03003ooooo013oo`03003ooooo0;ooo`03003ooooo02goo`006ooo00<00?ooool0
4?oo00<00?ooool0`?oo00<00?ooool0;?oo000Kool2000Aool00`00ooooo`31ool00`00ooooo`0[
ool001_oo`03003ooooo013oo`03003ooooo0<;oo`03003ooooo02[oo`006ooo00<00?ooool04?oo
00<00?ooool0`ooo00<00?ooool0:Ooo000Kool00`00ooooo`0@ool00`00ooooo`34ool00`00oooo
o`0Xool001_oo`03003ooooo013oo`03003ooooo0<Goo`03003ooooo02Ooo`006ooo00<00?ooool0
4?oo00<00?ooool0a_oo00<00?ooool09_oo000Kool00`00ooooo`0?ool00`00ooooo`38ool00`00
ooooo`0Uool001_oo`03003ooooo00ooo`03003ooooo0<Woo`03003ooooo02Coo`006ooo00<00?oo
ool03ooo00<00?ooool0b_oo00<00?ooool08ooo000Kool2000@ool00`00ooooo`3;ool00`00oooo
o`0Rool001_oo`03003ooooo00ooo`03003ooooo0<coo`03003ooooo027oo`006ooo00<00?ooool0
3ooo00<00?ooool0cOoo00<00?ooool08?oo000Kool00`00ooooo`0?ool00`00ooooo`3>ool00`00
ooooo`0Oool001_oo`03003ooooo00ooo`03003ooooo0<ooo`8001ooo`006ooo00<00?ooool03ooo
00<00?ooool0dOoo00<00?ooool07?oo000Kool00`00ooooo`0?ool00`00ooooo`3Bool00`00oooo
o`0Kool001_oo`03003ooooo00ooo`03003ooooo0=?oo`03003ooooo01[oo`006ooo0P004?oo00<0
0?ooool0e?oo00<00?ooool06Ooo000Kool00`00ooooo`0?ool00`00ooooo`3Eool00`00ooooo`0H
ool001_oo`03003ooooo00ooo`03003ooooo0=Koo`03003ooooo01Ooo`006ooo00<00?ooool03_oo
00<00?ooool0f?oo00<00?ooool05_oo000Kool00`00ooooo`0>ool00`00ooooo`3Iool00`00oooo
o`0Eool001_oo`03003ooooo00koo`03003ooooo0=[oo`8001Goo`0000?oo`0000000P000ooo00<0
0?ooool00ooo0P000ooo0`001Ooo00<00?ooool03_oo00<00?ooool0g?oo00<00?ooool04_oo0003
ool00`00ooooo`07ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool03_oo00<00?ooool0
gOoo00<00?ooool04Ooo0003ool00`00ooooo`07ool01000ooooo`001Ooo00<00?ooool00_oo0P00
3ooo00<00?ooool0g_oo00<00?ooool04?oo0003ool00`00ooooo`07ool01000ooooo`000_oo0`00
1Ooo00<00?ooool03_oo00<00?ooool0gooo00<00?ooool03ooo0003ool00`00ooooo`07ool01000
ooooo`000_oo00<00?ooool01Ooo00<00?ooool03_oo00<00?ooool0h?oo00<00?ooool03_oo0000
1?oo000000002Ooo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00koo`03003ooooo0>7o
o`03003ooooo00goo`000ooo00<00?ooool02?oo0P000ooo10001?oo00<00?ooool03_oo00<00?oo
ool0h_oo00<00?ooool03?oo000Kool00`00ooooo`0>ool00`00ooooo`3Sool00`00ooooo`0;ool0
01_oo`03003ooooo00koo`03003ooooo0>Coo`03003ooooo00[oo`006ooo00<00?ooool03_oo00<0
0?ooool0iOoo00<00?ooool02Ooo000Kool2000?ool00`00ooooo`3Vool00`00ooooo`08ool001_o
o`03003ooooo00koo`03003ooooo0>Ooo`03003ooooo00Ooo`006ooo00<00?ooool03Ooo00<00?oo
ool0jOoo00<00?ooool01_oo000Kool00`00ooooo`0=ool00`00ooooo`3Zool00`00ooooo`05ool0
01_oo`03003ooooo00goo`03003ooooo0?;oo`006ooo00<00?ooool03Ooo00<00?ooool0l_oo000K
ool00`00ooooo`0=ool00`00ooooo`3bool001_oo`03003ooooo00goo`03003ooooo0?;oo`006ooo
0P003_oo00<00?ooool0l_oo000Kool00`00ooooo`0=ool00`00ooooo`3bool001_oo`03003ooooo
0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo
0?ooo`?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.515271, 0.867272, \
0.0188563, 0.00122341}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.0ASI100.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH0.0ASI100.0.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "EHV0.5TH0.0ASI100.0.dat", "s:", 
        "ESV0.5TH0.0ASI100.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("total:"\)], "Print"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.01821205818690819`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.023352383153822105`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.02652927869659513`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.5198852934190541`\),
      SequenceForm[ "minimum at:", 0.5198852934190541],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("normer:"\[InvisibleSpace]0.9794549883092091`\),
      SequenceForm[ "normer:", 0.97945498830920907],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0980597634152327`\),
      SequenceForm[ "value:", 1.0980597634152327],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.724699 0.790935 0.0924109 0.266699 [
[.07304 -0.0125 -14 -9.8125 ]
[.07304 -0.0125 14 0 ]
[.17186 -0.0125 -11 -9.8125 ]
[.17186 -0.0125 11 0 ]
[.31114 -0.0125 -11 -9.8125 ]
[.31114 -0.0125 11 0 ]
[.4866 -0.0125 -11 -9.8125 ]
[.4866 -0.0125 11 0 ]
[.60218 -0.0125 -11 -9.8125 ]
[.60218 -0.0125 11 0 ]
[.7247 -0.0125 -5 -9.8125 ]
[.7247 -0.0125 5 0 ]
[.86398 -0.0125 -11 -9.8125 ]
[.86398 -0.0125 11 0 ]
[.96279 -0.0125 -5 -9.8125 ]
[.96279 -0.0125 5 0 ]
[-0.0125 .09241 -6 -4.5 ]
[-0.0125 .09241 0 4.5 ]
[-0.0125 .22576 -18 -4.5 ]
[-0.0125 .22576 0 4.5 ]
[-0.0125 .35911 -6 -4.5 ]
[-0.0125 .35911 0 4.5 ]
[-0.0125 .49246 -18 -4.5 ]
[-0.0125 .49246 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07304 0 m
.07304 .00625 L
s
gsave
.07304 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.17186 0 m
.17186 .00625 L
s
gsave
.17186 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31114 0 m
.31114 .00625 L
s
gsave
.31114 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4866 0 m
.4866 .00625 L
s
gsave
.4866 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60218 0 m
.60218 .00625 L
s
gsave
.60218 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7247 0 m
.7247 .00625 L
s
gsave
.7247 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86398 0 m
.86398 .00625 L
s
gsave
.86398 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.96279 0 m
.96279 .00625 L
s
gsave
.96279 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.02389 0 m
.02389 .00375 L
s
.04934 0 m
.04934 .00375 L
s
.10053 0 m
.10053 .00375 L
s
.12599 0 m
.12599 .00375 L
s
.14969 0 m
.14969 .00375 L
s
.40995 0 m
.40995 .00375 L
s
.54923 0 m
.54923 .00375 L
s
.66887 0 m
.66887 .00375 L
s
.75744 0 m
.75744 .00375 L
s
.78733 0 m
.78733 .00375 L
s
.81482 0 m
.81482 .00375 L
s
.84028 0 m
.84028 .00375 L
s
.88614 0 m
.88614 .00375 L
s
.90697 0 m
.90697 .00375 L
s
.9266 0 m
.9266 .00375 L
s
.94517 0 m
.94517 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09241 m
.00625 .09241 L
s
[(0)] -0.0125 .09241 1 0 Mshowa
0 .22576 m
.00625 .22576 L
s
[(0.5)] -0.0125 .22576 1 0 Mshowa
0 .35911 m
.00625 .35911 L
s
[(1)] -0.0125 .35911 1 0 Mshowa
0 .49246 m
.00625 .49246 L
s
[(1.5)] -0.0125 .49246 1 0 Mshowa
.125 Mabswid
0 .11908 m
.00375 .11908 L
s
0 .14575 m
.00375 .14575 L
s
0 .17242 m
.00375 .17242 L
s
0 .19909 m
.00375 .19909 L
s
0 .25243 m
.00375 .25243 L
s
0 .2791 m
.00375 .2791 L
s
0 .30577 m
.00375 .30577 L
s
0 .33244 m
.00375 .33244 L
s
0 .38578 m
.00375 .38578 L
s
0 .41245 m
.00375 .41245 L
s
0 .43912 m
.00375 .43912 L
s
0 .46579 m
.00375 .46579 L
s
0 .06574 m
.00375 .06574 L
s
0 .03907 m
.00375 .03907 L
s
0 .0124 m
.00375 .0124 L
s
0 .51913 m
.00375 .51913 L
s
0 .5458 m
.00375 .5458 L
s
0 .57247 m
.00375 .57247 L
s
0 .59914 m
.00375 .59914 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .52562 m
.18708 .45232 L
.24882 .42951 L
.30573 .41185 L
.35182 .40054 L
.38899 .39359 L
.42374 .389 L
.44145 .38734 L
.44913 .38678 L
.45739 .38628 L
.46498 .38592 L
.47193 .38567 L
.47563 .38556 L
.47912 .38548 L
.48103 .38545 L
.48309 .38541 L
.48669 .38537 L
.49003 .38532 L
.49314 .38529 L
.49485 .38528 L
.49581 .38527 L
.49669 .38527 L
.49824 .38526 L
.49988 .38526 L
.50131 .38526 L
.50283 .38527 L
.50426 .38527 L
.50556 .38528 L
.50708 .38529 L
.50872 .38531 L
.51169 .38534 L
.52477 .38551 L
.531 .38558 L
.53661 .38568 L
.5424 .3858 L
.54854 .38597 L
.56125 .3864 L
.58372 .38734 L
.60339 .38839 L
.63956 .39094 L
.67305 .39378 L
.7054 .39719 L
.73392 .40065 L
.75929 .40399 L
.78437 .40779 L
.8069 .41151 L
.82726 .415 L
.84768 .41882 L
.86625 .42259 L
.88496 .42661 L
Mistroke
.90206 .43035 L
.91774 .43397 L
.93368 .43791 L
.94835 .4417 L
.96329 .44571 L
.97619 .4492 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .38526 m
.18708 .38526 L
.30573 .38526 L
.38899 .38526 L
.45362 .38526 L
.51122 .38526 L
.55881 .38526 L
.60307 .38526 L
.64091 .38526 L
.67376 .38526 L
.70557 .38526 L
.73365 .38526 L
.75863 .38526 L
.78338 .38526 L
.80563 .38526 L
.8278 .38526 L
.84788 .38526 L
.86615 .38526 L
.88458 .38526 L
.90144 .38526 L
.91848 .38526 L
.93415 .38526 L
.94857 .38526 L
.96328 .38526 L
.97619 .38526 L
s
[ .05 .05 ] 0 setdash
.02381 .60332 m
.18708 .51362 L
.30573 .44945 L
.38899 .40535 L
.45362 .37184 L
.51122 .34272 L
.55881 .31931 L
.60307 .29805 L
.64091 .2805 L
.67376 .2656 L
.70557 .25165 L
.73365 .23973 L
.75863 .22936 L
.78338 .21946 L
.80563 .21089 L
.8278 .20249 L
.84788 .19516 L
.86615 .18875 L
.88458 .1825 L
.90144 .17688 L
.91848 .1714 L
.93415 .16656 L
.94857 .16227 L
.96328 .15805 L
.97619 .1544 L
s
.02381 .01472 m
.06923 .01798 L
.11293 .02195 L
.18708 .03112 L
.25357 .04275 L
.30573 .0548 L
.38791 .08026 L
.45794 .10903 L
.51413 .13652 L
.56069 .16039 L
.60414 .1833 L
.64135 .2032 L
.67369 .22062 L
.70508 .23771 L
.73279 .25283 L
.76 .26769 L
.78431 .28109 L
.80618 .29313 L
.82801 .30513 L
.8478 .31606 L
.86765 .32707 L
.88575 .33708 L
.9023 .34622 L
.91908 .35549 L
.93449 .36407 L
.94869 .37197 L
.96319 .38001 L
.97619 .38721 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`007ooo0P001?oo00<00?ooool00_oo10000_oo0`002Ooo0P001?oo00<00?ooool0
0_oo10005_oo0P001?oo00<00?ooool00ooo0P008?oo0P001?oo00<00?ooool00_oo0`004Ooo0P00
1?oo00<00?ooool00ooo00<00?ooool05_oo10006ooo10000ooo00<00?ooool00_oo0`004Ooo1000
2_oo000Nool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000Soo`03
003ooooo01Koo`04003ooooo0008ool01000ooooo`007_oo00@00?ooool000_oo`03003ooooo00go
o`04003ooooo0009ool00`00ooooo`0Hool00`00ooooo`0Lool00`00ooooo`0:ool00`00ooooo`0>
ool00`00ooooo`0;ool001koo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`05ool01000
ooooo`002Ooo00<00?ooool05Ooo00@00?ooool000_oo`03003ooooo01coo`04003ooooo000;ool0
0`00ooooo`0=ool01000ooooo`002_oo00<00?ooool05ooo00<00?ooool07?oo00<00?ooool02_oo
00<00?ooool03ooo00<00?ooool02_oo000Nool01000ooooo`002_oo00@00?ooooooo`<000Soo`04
003ooooo000:ool00`00ooooo`0Dool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`<0013o
o`04003ooooo000:ool00`00ooooo`0Gool00`00ooooo`0Lool00`00ooooo`07ool3000Cool00`00
ooooo`09ool001koo`04003ooooo000:ool01@00oooooooo00002_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo000;ool00`00ooooo`0Lool01000ooooo`002?oo00<00?ooool04?oo00@0
0?ooool000_oo`03003ooooo01Koo`03003ooooo01coo`03003ooooo00Ooo`03003ooooo01Coo`03
003ooooo00Soo`007_oo00@00?ooool000Soo`<000?oo`03003ooooo00Soo`04003ooooo0008ool0
1000ooooo`005Ooo00@00?ooool000Soo`04003ooooo000Nool01000ooooo`002?oo00<00?ooool0
4?oo00@00?ooool000Soo`04003ooooo000Fool3000Lool30009ool00`00ooooo`0Aool01000oooo
o`002_oo000Oool2000;ool01000oooooooo10002?oo0P002_oo0P005ooo0P002_oo0P008?oo0P00
2Ooo10004?oo0P002Ooo10006?oo00<00?ooool07?oo00<00?ooool01ooo10004Ooo0P002ooo003o
oolQool00?ooob7oo`00oooo8Ooo000Eoooo000;0001ool001Goo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
00?oo`03003ooooo02;oo`03003ooooo01Ooo`03003ooooo017oo`03003ooooo00koo`03003ooooo
00_oo`03003ooooo00koo`03003ooooo00coo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo00;oo`05003oooooool0000;ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00
oooo2_oo000Eool00`00ooooo`03ool=003hool001Goo`03003ooooo013oo`800?Koo`005Ooo00<0
0?ooool07_oo1`00hooo000Eool00`00ooooo`0Uool7003Lool001Goo`03003ooooo0?ooo`Woo`00
5Ooo00<00?ooool0oooo2Ooo000Eool2000iool4003<ool001Goo`03003ooooo03coo`L00<Goo`00
5Ooo00<00?ooool0@ooo0`00`_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Wo
o`005Ooo00<00?ooool0D_oo0P00]?oo000Eool00`00ooooo`1Dool3002aool001Goo`8005Soo`@0
0:goo`005Ooo00<00?ooool0Fooo0`00Z_oo000Eool00`00ooooo`1Nool2002Xool001Goo`03003o
oooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000>ool20005ool00`00ooooo`3oool9ool000go
o`04003ooooo0004ool00`00ooooo`3oool9ool000goo`04003ooooo0004ool3001[ool2002Kool0
00goo`04003ooooo0004ool00`00ooooo`1]ool2002Iool000goo`04003ooooo0004ool00`00oooo
o`1_ool2002Gool000goo`04003ooooo0004ool00`00ooooo`1aool3002Dool000koo`8000Goo`03
003ooooo07Coo`8009;oo`005Ooo00<00?ooool0M_oo0P00T?oo000Eool00`00ooooo`3oool9ool0
01Goo`800?ooo`[oo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03
003ooooo0?ooo`Woo`005Ooo00<00?ooool0Pooo00<00?ooool0P_oo000Eool00`00ooooo`24ool2
0022ool001Goo`03003ooooo08Koo`80083oo`005Ooo0P00ROoo0P00O_oo000Eool00`00ooooo`2:
ool2001lool001Goo`03003ooooo08coo`8007[oo`005Ooo00<00?ooool0S_oo0P00K_oo0P002?oo
000Eool00`00ooooo`3kool3000:ool001Goo`03003ooooo0?Ooo`@000goo`005Ooo00<00?ooool0
m?oo0`004Ooo000Eool2003cool2000Dool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0
Vooo00<00?ooool0J_oo000Eool00`00ooooo`2Lool2001Zool001Goo`03003ooooo09koo`8004Co
o`8002;oo`005Ooo00<00?ooool0X?oo0P00?ooo0`009?oo000Eool00`00ooooo`2Rool2000iool4
000Wool001Goo`800:Goo`8003Goo`8002_oo`005Ooo00<00?ooool0Y_oo00<00?ooool0<?oo0P00
;Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo
2Ooo000Eool00`00ooooo`3oool9ool000;oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo
0<_oo`8003_oo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`03003ooooo0;;oo`03003ooooo
01?oo`<003goo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`<00;?oo`80013oo`<0043oo`00
00Goo`00ooooo`0000Soo`<000Goo`03003ooooo0;Goo`03003ooooo00_oo`8004?oo`0000Goo`00
ooooo`0000Soo`03003ooooo00Goo`03003ooooo0;Koo`8000Woo`8004Goo`0000Goo`00ooooo`00
00Soo`03003ooooo00Goo`03003ooooo0;Soo`03003ooooo00Goo`03003ooooo04Goo`000_oo0P00
2Ooo10001?oo00<00?ooool0^Ooo0P00COoo000Eool00`00ooooo`2kool2001;ool001Goo`03003o
oooo0;goo`8004Woo`005Ooo0P00oooo2_oo000Eool00`00ooooo`2cool2001Cool001Goo`03003o
oooo0;7oo`8005Goo`005Ooo00<00?ooool0[ooo0P00Eooo000Eool00`00ooooo`2]ool2001Iool0
01Goo`03003ooooo0:_oo`8001coo`03003ooooo03coo`005Ooo00<00?ooool0ZOoo0P007ooo0P00
??oo000Eool2002Yool00`00ooooo`0Qool2000jool001Goo`03003ooooo0<koo`8003Soo`005Ooo
00<00?ooool0d?oo0P00=_oo000Eool00`00ooooo`3Bool2000dool001Goo`03003ooooo0=Coo`03
003ooooo037oo`005Ooo00<00?ooool0Vooo0P00>?oo00<00?ooool0<?oo000Eool00`00ooooo`2I
ool2001]ool001Goo`8009Soo`8006ooo`005Ooo00<00?ooool0UOoo0P00LOoo000Eool00`00oooo
o`2Cool2001cool001Goo`03003ooooo097oo`8007Goo`005Ooo00<00?ooool0T?oo00<00?ooool0
C_oo00<00?ooool09?oo000Eool00`00ooooo`3Rool2000Tool001Goo`03003ooooo0>Coo`8002;o
o`005Ooo0P00iooo0P008?oo000Eool00`00ooooo`3Xool00`00ooooo`0Mool001Goo`03003ooooo
0>Woo`8001goo`005Ooo00<00?ooool0Pooo0P00I_oo0P006ooo000Eool00`00ooooo`21ool20025
ool000goo`@000Coo`03003ooooo07ooo`8008Ooo`003ooo00<00?ooool00ooo00<00?ooool0OOoo
0P00ROoo000?ool00`00ooooo`03ool3001kool2002;ool000ooo`03003ooooo00?oo`03003ooooo
07Woo`8008goo`003ooo00<00?ooool00ooo00<00?ooool0N?oo00<00?ooool0SOoo000=ool30005
ool00`00ooooo`3hool2000>ool000ooo`03003ooooo00?oo`03003ooooo0?[oo`8000coo`005Ooo
00<00?ooool0o?oo00<00?ooool02Ooo000Eool00`00ooooo`3mool20009ool001Goo`8000Coo`@0
00;oo`<000;oo`@00003ool00000008000;oo`<000;oo`@00003ool00000008000;oo`<000;oo`<0
00;oo`@00003ool00000008000;oo`<000;oo`@00003ool00000008000;oo`<000;oo`@00003ool0
0000008000;oo`<000;oo`@00003ool0000000800003ool0000002d00003ool0000000800003ool0
0000008000;oo`<000;oo`@00003ool00000008000;oo`<000;oo`@00003ool00000008000;oo`<0
00;oo`@00003ool0000000800003ool00000008000;oo`<000;oo`@00003ool00000008000;oo`<0
00;oo`@00003ool00000008000;oo`@000Ooo`005Ooo00<00?ooool0JOoo1`00:ooo4@00G?oo000E
ool00`00ooooo`1Rool90011ool8001Dool001Goo`03003ooooo05goo`D000Goo`8004_oo`P004co
o`005Ooo00<00?ooool0F?oo1@002?oo0P00EOoo1`00AOoo000Eool00`00ooooo`1Dool4000<ool0
0`00ooooo`1Lool7000nool001Goo`03003ooooo053oo`@000koo`8006Koo`H003Soo`005Ooo0P00
C_oo0`004Ooo00<00?ooool0K?oo1P00<_oo000Eool00`00ooooo`1:ool30029ool5000]ool001Go
o`03003ooooo04Ooo`<0097oo`H002Ooo`005Ooo00<00?ooool0A?oo0`00V_oo1@008_oo000Eool0
0`00ooooo`11ool3002Rool4000Nool001Goo`03003ooooo03koo`<00:Woo`@001[oo`005Ooo00<0
0?ooool0>ooo0`005ooo00<00?ooool0U_oo1@005Ooo000Eool2000jool2000Hool2002Nool4000A
ool001Goo`03003ooooo03Koo`<001Soo`800:Coo`<000koo`005Ooo00<00?ooool0<ooo0`006Ooo
0P00ZOoo10002_oo000Eool00`00ooooo`0aool2000Kool00`00ooooo`2]ool30007ool001Goo`03
003ooooo02koo`<001_oo`800;[oo`005Ooo00<00?ooool0;?oo0P007?oo0P00_?oo000Eool00`00
ooooo`0Zool2000Mool00`00ooooo`2lool001Goo`8002Soo`<00=koo`005Ooo00<00?ooool09Ooo
0P00hOoo000Eool00`00ooooo`0Sool2003Sool001Goo`03003ooooo023oo`<00>Goo`005Ooo00<0
0?ooool07_oo0P00j?oo00000ooo000000020003ool00`00ooooo`02ool30005ool00`00ooooo`0L
ool2000Oool20039ool000?oo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo01Woo`<001oo
o`800<_oo`000ooo00<00?ooool02_oo00<00?ooool00_oo0`005ooo0P008?oo0P00cOoo0003ool0
0`00ooooo`07ool30005ool00`00ooooo`0Eool2000Pool2003?ool000?oo`03003ooooo00Ooo`03
003ooooo00Goo`03003ooooo01?oo`80023oo`800=7oo`0000Coo`00000000Woo`03003ooooo00Go
o`03003ooooo013oo`<0023oo`800=?oo`000ooo00<00?ooool01ooo10001?oo00<00?ooool03_oo
0P008_oo00<00?ooool0dooo000Eool00`00ooooo`0<ool2003jool001Goo`03003ooooo00Woo`<0
0?coo`005Ooo0P002?oo0P00oooo000Eool00`00ooooo`05ool2003oool2ool001Goo`03003ooooo
00?oo`800?ooo`Coo`005Ooo00<00?ooool09_oo00<00?ooool0gooo000Eool00`00ooooo`0Tool2
003Rool001Goo`03003ooooo02?oo`03003ooooo0>;oo`005Ooo00<00?ooool08Ooo0P00iOoo000E
ool2000Pool2003Wool001Goo`03003ooooo01koo`03003ooooo0>Ooo`005Ooo00<00?ooool07?oo
0P00j_oo000Eool00`00ooooo`0Kool00`00ooooo`3Zool001Goo`03003ooooo0?ooo`Woo`005Ooo
00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo00<00?oo
ool0oooo2Ooo000Eool00`00ooooo`0?ool00`00ooooo`3fool001Goo`03003ooooo00goo`800?Wo
o`005Ooo00<00?ooool02ooo0P00nooo000Eool00`00ooooo`09ool2003mool001Goo`03003ooooo
00Soo`03003ooooo0?goo`005Ooo0P001ooo0P00oooo0Ooo000Eool00`00ooooo`04ool2003oool3
ool001Goo`03003ooooo00?oo`03003ooooo0?ooo`?oo`005Ooo00<00?ooool0oooo2Ooo000Eool0
0`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.01944, -0.532192, \
0.0047701, 0.0141464}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<10.0\>"\)], "Input"],

Cell[BoxData[
    \("10.0"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/\>" <> 
        thisxi <> "\</\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/10.0/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH1.5ASI10.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH1.5ASI10.0.dat"\),
      SequenceForm[ 
      "th:", "1.5", "h:", "EHV0.5TH1.5ASI10.0.dat", "s:", 
        "ESV0.5TH1.5ASI10.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("total:"\)], "Print"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.0317023313852343`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.04065026488382389`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.04618039191502696`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9799023260163192`\),
      SequenceForm[ "minimum at:", 0.97990232601631921],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("normer:"\[InvisibleSpace]0.9794549883092091`\),
      SequenceForm[ "normer:", 0.97945498830920907],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.9977333035527348`\),
      SequenceForm[ "value:", 0.99773330355273482],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.506974 0.790935 0.0147151 0.510926 [
[.26888 -0.0125 -11 -9.8125 ]
[.26888 -0.0125 11 0 ]
[.50697 -0.0125 -5 -9.8125 ]
[.50697 -0.0125 5 0 ]
[.74507 -0.0125 -5 -9.8125 ]
[.74507 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1169 -18 -4.5 ]
[-0.0125 .1169 0 4.5 ]
[-0.0125 .21909 -18 -4.5 ]
[-0.0125 .21909 0 4.5 ]
[-0.0125 .32127 -18 -4.5 ]
[-0.0125 .32127 0 4.5 ]
[-0.0125 .42346 -18 -4.5 ]
[-0.0125 .42346 0 4.5 ]
[-0.0125 .52564 -6 -4.5 ]
[-0.0125 .52564 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26888 0 m
.26888 .00625 L
s
gsave
.26888 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.50697 0 m
.50697 .00625 L
s
gsave
.50697 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74507 0 m
.74507 .00625 L
s
gsave
.74507 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09341 0 m
.09341 .00375 L
s
.19223 0 m
.19223 .00375 L
s
.33151 0 m
.33151 .00375 L
s
.38446 0 m
.38446 .00375 L
s
.43032 0 m
.43032 .00375 L
s
.47078 0 m
.47078 .00375 L
s
.88435 0 m
.88435 .00375 L
s
.98316 0 m
.98316 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1169 m
.00625 .1169 L
s
[(0.2)] -0.0125 .1169 1 0 Mshowa
0 .21909 m
.00625 .21909 L
s
[(0.4)] -0.0125 .21909 1 0 Mshowa
0 .32127 m
.00625 .32127 L
s
[(0.6)] -0.0125 .32127 1 0 Mshowa
0 .42346 m
.00625 .42346 L
s
[(0.8)] -0.0125 .42346 1 0 Mshowa
0 .52564 m
.00625 .52564 L
s
[(1)] -0.0125 .52564 1 0 Mshowa
.125 Mabswid
0 .04026 m
.00375 .04026 L
s
0 .06581 m
.00375 .06581 L
s
0 .09135 m
.00375 .09135 L
s
0 .14245 m
.00375 .14245 L
s
0 .16799 m
.00375 .16799 L
s
0 .19354 m
.00375 .19354 L
s
0 .24463 m
.00375 .24463 L
s
0 .27018 m
.00375 .27018 L
s
0 .29572 m
.00375 .29572 L
s
0 .34682 m
.00375 .34682 L
s
0 .37236 m
.00375 .37236 L
s
0 .39791 m
.00375 .39791 L
s
0 .449 m
.00375 .449 L
s
0 .47455 m
.00375 .47455 L
s
0 .50009 m
.00375 .50009 L
s
0 .55119 m
.00375 .55119 L
s
0 .57673 m
.00375 .57673 L
s
0 .60228 m
.00375 .60228 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.11293 .57362 L
.18708 .55523 L
.24882 .54359 L
.30573 .53561 L
.34943 .53118 L
.39074 .52795 L
.40922 .52691 L
.42822 .52608 L
.44384 .52546 L
.45184 .5252 L
.46025 .52497 L
.46828 .52479 L
.47546 .52467 L
.47886 .52462 L
.48253 .52458 L
.48594 .52454 L
.48912 .52452 L
.49098 .52451 L
.49297 .5245 L
.49477 .52449 L
.49642 .52449 L
.49819 .52448 L
.4992 .52448 L
.50014 .52448 L
.50112 .52448 L
.50202 .52448 L
.50305 .52449 L
.50402 .52449 L
.51039 .5245 L
.51212 .5245 L
.51309 .5245 L
.51397 .52451 L
.51559 .52451 L
.5173 .52452 L
.52035 .52453 L
.52317 .52455 L
.52949 .52461 L
.53559 .5247 L
.54199 .5248 L
.55335 .52505 L
.56336 .52534 L
.58429 .52612 L
.60562 .52712 L
.64408 .52957 L
.67744 .53241 L
.70672 .53543 L
.73538 .53894 L
.76088 .54255 L
.78605 .54657 L
Mistroke
.80868 .55062 L
.82912 .55463 L
.84961 .55897 L
.86825 .56324 L
.887 .56785 L
.90415 .57236 L
.91989 .5767 L
.93586 .58135 L
.95058 .58585 L
.96416 .59019 L
.97619 .59418 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .52448 m
.18708 .52448 L
.30573 .52448 L
.38899 .52448 L
.45362 .52448 L
.51122 .52448 L
.55881 .52448 L
.60307 .52448 L
.64091 .52448 L
.67376 .52448 L
.70557 .52448 L
.73365 .52448 L
.75863 .52448 L
.78338 .52448 L
.80563 .52448 L
.8278 .52448 L
.84788 .52448 L
.86615 .52448 L
.88458 .52448 L
.90144 .52448 L
.91848 .52448 L
.93415 .52448 L
.94857 .52448 L
.96328 .52448 L
.97619 .52448 L
s
[ .05 .05 ] 0 setdash
.02381 .56845 m
.18708 .46827 L
.30573 .39622 L
.38899 .34648 L
.45362 .30858 L
.51122 .27554 L
.55881 .24878 L
.60307 .22463 L
.64091 .20452 L
.67376 .18765 L
.70557 .17172 L
.73365 .15823 L
.75863 .14657 L
.78338 .1354 L
.80563 .12578 L
.8278 .11658 L
.84788 .10848 L
.86615 .10142 L
.88458 .09463 L
.90144 .08872 L
.91848 .08288 L
.93415 .07775 L
.94857 .07325 L
.96328 .0689 L
.97619 .06526 L
s
.02381 .04959 m
.18708 .10168 L
.30573 .15411 L
.38899 .1963 L
.45362 .23129 L
.51122 .26367 L
.55881 .29114 L
.60307 .31708 L
.64091 .33953 L
.67376 .35914 L
.70557 .37829 L
.73365 .3952 L
.75863 .41036 L
.78338 .42544 L
.80563 .43898 L
.8278 .4525 L
.84788 .46483 L
.86615 .47604 L
.88458 .48732 L
.90144 .49762 L
.91848 .50814 L
.93415 .5178 L
.94857 .52668 L
.96328 .53572 L
.97619 .54363 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00EOoo0P001?oo00<00?ooool00_oo0`00=ooo1000>ooo1000@ooo001Dool01000
ooooo`002ooo00<00?ooool0=_oo00<00?ooool0>_oo00<00?ooool0A?oo001Dool01000ooooo`00
2ooo00<00?ooool0=_oo00<00?ooool0>ooo00<00?ooool0@ooo001Dool01000ooooo`002?oo0`00
>Ooo00<00?ooool0??oo00<00?ooool0@_oo001Dool01000ooooo`002?oo00<00?ooool0>Ooo00<0
0?ooool0?Ooo00<00?ooool0@Ooo001Dool01000ooooo`002?oo00<00?ooool0=ooo0`00??oo00@0
0?ooool004?oo`00EOoo0P002Ooo1000>?oo00<00?ooool0>ooo0P00A?oo003ooolQool00?ooob7o
o`00oooo8Ooo000Eoooo000;0001ool001Goo`03003ooooo01Koo`03003ooooo01Ooo`03003ooooo
017oo`03003ooooo00koo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Ooo`03003ooooo03coo`03003ooooo02;oo`03003ooooo01Ooo`03003ooooo00?oo`003_oo0P00
1Ooo00<00?ooool0oooo2Ooo000=ool01000ooooo`001?oo00<00?ooool0oooo2Ooo000=ool01000
ooooo`001?oo0`00oooo2Ooo000=ool01000ooooo`001?oo00<00?ooool0oooo2Ooo000=ool01000
ooooo`001?oo00<00?ooool0oooo2Ooo000=ool01000ooooo`001?oo00<00?ooool0oooo2Ooo000>
ool20005ool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00oooo2_oo000E
ool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool00ooo0P00oooo
1?oo000Eool00`00ooooo`05ool3003oool1ool001Goo`03003ooooo00Soo`@00?coo`005Ooo00<0
0?ooool03?oo0`00nOoo000Eool2000@ool2003gool001Goo`03003ooooo0?ooo`Woo`005Ooo00<0
0?ooool0mooo0P003ooo000Eool00`00ooooo`3dool3000Aool001Goo`03003ooooo01goo`800=?o
o`8001Coo`005Ooo00<00?ooool07ooo0`00cOoo0`005_oo000Eool00`00ooooo`0Rool30037ool3
000Iool001Goo`8002Koo`<00>3oo`005Ooo00<00?ooool0:?oo0P00g_oo000Eool00`00ooooo`3o
ool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0g_oo0P00:?oo0002ool20004ool0
0`00ooooo`02ool40004ool00`00ooooo`3Lool2000Zool00005ool00?ooool00008ool00`00oooo
o`05ool00`00ooooo`0fool2002Rool2000/ool00005ool00?ooool00009ool00`00ooooo`04ool3
000hool2002Nool2000^ool00005ool00?ooool0000:ool00`00ooooo`03ool00`00ooooo`0jool2
002Iool3000`ool00005ool00?ooool0000;ool00`00ooooo`02ool00`00ooooo`0lool3002Dool2
000cool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0?ooo0P00aooo0002ool2
000:ool20005ool00`00ooooo`11ool20035ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00oooo
2_oo000Eool00`00ooooo`37ool00`00ooooo`0nool001Goo`03003ooooo0<Goo`80047oo`005Ooo
00<00?ooool0C_oo00<00?ooool0L_oo0P00@ooo000Eool00`00ooooo`1>ool2001aool20015ool0
01Goo`03003ooooo053oo`8006goo`8004Ooo`005Ooo00<00?ooool0D_oo0P00JOoo0P00BOoo000E
ool2001Eool3001Tool2001;ool001Goo`03003ooooo05Ooo`800:ooo`005Ooo00<00?ooool0FOoo
0P00[Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0
oooo2Ooo000Eool00`00ooooo`2^ool2001Hool001Goo`800:goo`8005[oo`005Ooo00<00?ooool0
I_oo00<00?ooool0@Ooo0P00G?oo000Eool00`00ooooo`1Wool2000oool2001Nool001Goo`03003o
oooo06Woo`03003ooooo03[oo`80063oo`005Ooo00<00?ooool0J_oo0P00>?oo0P00H_oo0002ool2
0004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`1/ool2000eool00`00ooooo`1Rool0
0005ool00?ooool0000:ool00`00ooooo`03ool00`00ooooo`1^ool00`00ooooo`2Gool00005ool0
0?ooool00007ool50004ool3001_ool2002Gool00005ool00?ooool00007ool01000ooooo`001Ooo
00<00?ooool0LOoo00<00?ooool0U?oo00001Ooo003ooooo00002?oo00<00?oo00001Ooo00<00?oo
ool0oooo2Ooo00001Ooo003ooooo00002Ooo0P001Ooo00<00?ooool0oooo2Ooo0002ool2000;ool0
0`00ooooo`03ool00`00ooooo`2Gool00`00ooooo`1^ool001Goo`03003ooooo09Goo`80077oo`00
5Ooo00<00?ooool0U?oo00<00?ooool0LOoo000Eool2001nool00`00ooooo`0Bool2001dool001Go
o`03003ooooo07koo`80017oo`03003ooooo07Coo`005Ooo00<00?ooool0P?oo00<00?ooool03?oo
0P00Mooo000Eool00`00ooooo`21ool2000:ool2001iool001Goo`03003ooooo08?oo`8000Ooo`03
003ooooo07Woo`005Ooo00<00?ooool0QOoo00<00?ooool0P?oo000Eool20027ool20020ool001Go
o`03003ooooo08Soo`03003ooooo07goo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3o
ool9ool001Goo`03003ooooo083oo`03003ooooo08Goo`005Ooo00<00?ooool0O_oo0P00R?oo000E
ool00`00ooooo`1lool2002:ool001Goo`8007_oo`8001Soo`03003ooooo077oo`005Ooo00<00?oo
ool0N?oo0P006ooo0P00LOoo000Eool00`00ooooo`1fool2000Oool00`00ooooo`1^ool001Goo`03
003ooooo07Goo`03003ooooo023oo`8006koo`005Ooo00<00?ooool0MOoo00<00?ooool08_oo00<0
0?ooool0Jooo0002ool20004ool00`00ooooo`03ool20005ool00`00ooooo`2Kool2001[ool00005
ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0WOoo00<00?ooool0J?oo00001Ooo003o
oooo00002?oo00@00?ooool000Coo`<009koo`8006Soo`0000Goo`00ooooo`0000Soo`<000Goo`03
003ooooo0?ooo`Woo`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo0?ooo`Woo`00
00Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo06Woo`03003ooooo09coo`000_oo0P00
2_oo0`001?oo00<00?ooool0J?oo00<00?ooool0WOoo000Eool00`00ooooo`1Vool2002Pool001Go
o`03003ooooo06Goo`03003ooooo0:3oo`005Ooo0P00I?oo0P00A_oo00<00?ooool0F_oo000Eool0
0`00ooooo`1Qool20019ool2001Jool001Goo`03003ooooo05ooo`8004goo`8005Soo`005Ooo00<0
0?ooool0G_oo00<00?ooool0Cooo00<00?ooool0EOoo000Eool00`00ooooo`2aool2001Eool001Go
o`03003ooooo0;?oo`03003ooooo05;oo`005Ooo0P00]Ooo0P00D_oo000Eool00`00ooooo`2fool0
0`00ooooo`1?ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00
ooooo`1Cool00`00ooooo`2bool001Goo`03003ooooo057oo`800;Goo`005Ooo00<00?ooool0Cooo
0P00]ooo000Eool2001?ool00`00ooooo`2gool001Goo`03003ooooo04coo`8007?oo`8004Goo`00
5Ooo00<00?ooool0B_oo0P00Mooo0P00@ooo000Eool00`00ooooo`18ool2001kool20011ool001Go
o`03003ooooo04Ooo`03003ooooo07goo`8003ooo`000_oo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool0bOoo0P00?Ooo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo0<_o
o`8003_oo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool3003=ool00`00ooooo`0hool00005
ool00?ooool00009ool20005ool00`00ooooo`3oool9ool00005ool00?ooool00008ool01000oooo
o`001?oo00<00?ooool0oooo2Ooo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo
0?ooo`Woo`000_oo0P002_oo0P001Ooo00<00?ooool0??oo00<00?ooool0bOoo000Eool00`00oooo
o`0jool2003<ool001Goo`03003ooooo03Woo`03003ooooo0<coo`005Ooo0P00>?oo0P00Wooo00<0
0?ooool0;Ooo000Eool00`00ooooo`0eool2002Rool00`00ooooo`0/ool001Goo`03003ooooo03Co
o`03003ooooo0:?oo`8002coo`005Ooo00<00?ooool0<_oo0P00Z?oo0P00:_oo000Eool00`00oooo
o`0aool00`00ooooo`2Zool00`00ooooo`0Wool001Goo`03003ooooo0=ooo`8002Ooo`005Ooo0P00
h_oo0P009Ooo000Eool00`00ooooo`3Sool00`00ooooo`0Rool001Goo`03003ooooo0?ooo`Woo`00
5Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo02Goo`03003o
oooo0>3oo`005Ooo00<00?ooool08ooo0P00hooo000Eool2000Sool00`00ooooo`3Sool001Goo`03
003ooooo023oo`800<goo`03003ooooo01Koo`005Ooo00<00?ooool07_oo0P00d?oo0P005_oo000E
ool00`00ooooo`0Mool00`00ooooo`3Bool00`00ooooo`0Cool001Goo`03003ooooo01_oo`800=Ko
o`8001?oo`003Ooo10001?oo00<00?ooool06_oo00<00?ooool0f?oo00<00?ooool04?oo000?ool0
0`00ooooo`03ool00`00ooooo`2`ool00`00ooooo`13ool2000@ool000ooo`03003ooooo00?oo`<0
00?oo`@000;oo`<000;oo`@00003ool00000008000;oo`<000;oo`@00003ool00000008000;oo`<0
00;oo`<000;oo`@00003ool00000008000;oo`<000;oo`@00003ool00000008000;oo`<000;oo`@0
0003ool00000008000;oo`<000;oo`@00003ool0000003`000;oo`<000;oo`@00003ool000000080
00;oo`<000;oo`@00003ool00000008000;oo`<000;oo`@00003ool0000000800003ool000000080
00;oo`<000;oo`@00003ool00000008000;oo`<000;oo`@00003ool00000008000;oo`<000Soo`00
3ooo00<00?ooool00ooo00<00?ooool0Eooo4@00>ooo2P00COoo00<00?ooool02ooo000?ool00`00
ooooo`03ool00`00ooooo`1Aool6001Fool8001Cool000goo`<000Goo`03003ooooo04_oo`H006Co
o`L004coo`003ooo00<00?ooool00ooo00<00?ooool03ooo00<00?ooool0<Ooo2000LOoo3@00?ooo
000Eool00`00ooooo`0=ool2000^ool60026ool3000lool001Goo`03003ooooo00_oo`8002[oo`H0
08ooo`@003Soo`005Ooo0P002_oo0P009ooo1@00VOoo1P00<_oo000Eool00`00ooooo`08ool00`00
ooooo`0Rool5002Tool6000/ool001Goo`03003ooooo00Koo`80027oo`@00:ooo`D002Ooo`005Ooo
00<00?ooool01?oo0P007ooo1000^?oo1@008_oo000Eool00`00ooooo`03ool00`00ooooo`0Kool4
0031ool5000Mool001Goo`03003ooooo01goo`@00<[oo`<001[oo`005Ooo00<00?ooool06_oo0`00
dOoo0P006?oo000Eool2000Hool3003Fool3000Eool001Goo`03003ooooo01Coo`<00=coo`@0017o
o`005Ooo00<00?ooool04Ooo0`00hooo10003Ooo000Eool00`00ooooo`0>ool3003Zool40009ool0
01Goo`03003ooooo00_oo`<00?7oo`8000Ooo`005Ooo00<00?ooool02?oo0`00oOoo000Eool20006
ool3003oool1ool001Goo`03003ooooo00?oo`800?ooo`Coo`005Ooo00<00?ooool0oooo2Ooo000E
ool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.74416, -0.125731, \
0.0047701, 0.00738432}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9799241262338765`\),
      SequenceForm[ "minimum at:", 0.97992412623387648],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.9977333035883902`\),
      SequenceForm[ "value:", 0.99773330358839019],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.242973 -3.79146 3.81482 [
[.26678 .01086 -3 -9 ]
[.26678 .01086 3 0 ]
[.50976 .01086 -3 -9 ]
[.50976 .01086 3 0 ]
[.75273 .01086 -3 -9 ]
[.75273 .01086 3 0 ]
[.9957 .01086 -3 -9 ]
[.9957 .01086 3 0 ]
[.01131 .11873 -30 -4.5 ]
[.01131 .11873 0 4.5 ]
[.01131 .2141 -24 -4.5 ]
[.01131 .2141 0 4.5 ]
[.01131 .30947 -30 -4.5 ]
[.01131 .30947 0 4.5 ]
[.01131 .40484 -18 -4.5 ]
[.01131 .40484 0 4.5 ]
[.01131 .50021 -30 -4.5 ]
[.01131 .50021 0 4.5 ]
[.01131 .59559 -24 -4.5 ]
[.01131 .59559 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26678 .02336 m
.26678 .02961 L
s
[(1)] .26678 .01086 0 1 Mshowa
.50976 .02336 m
.50976 .02961 L
s
[(2)] .50976 .01086 0 1 Mshowa
.75273 .02336 m
.75273 .02961 L
s
[(3)] .75273 .01086 0 1 Mshowa
.9957 .02336 m
.9957 .02961 L
s
[(4)] .9957 .01086 0 1 Mshowa
.125 Mabswid
.0724 .02336 m
.0724 .02711 L
s
.121 .02336 m
.121 .02711 L
s
.16959 .02336 m
.16959 .02711 L
s
.21819 .02336 m
.21819 .02711 L
s
.31538 .02336 m
.31538 .02711 L
s
.36397 .02336 m
.36397 .02711 L
s
.41257 .02336 m
.41257 .02711 L
s
.46116 .02336 m
.46116 .02711 L
s
.55835 .02336 m
.55835 .02711 L
s
.60695 .02336 m
.60695 .02711 L
s
.65554 .02336 m
.65554 .02711 L
s
.70413 .02336 m
.70413 .02711 L
s
.80132 .02336 m
.80132 .02711 L
s
.84992 .02336 m
.84992 .02711 L
s
.89851 .02336 m
.89851 .02711 L
s
.94711 .02336 m
.94711 .02711 L
s
.25 Mabswid
0 .02336 m
1 .02336 L
s
.02381 .11873 m
.03006 .11873 L
s
[(1.025)] .01131 .11873 1 0 Mshowa
.02381 .2141 m
.03006 .2141 L
s
[(1.05)] .01131 .2141 1 0 Mshowa
.02381 .30947 m
.03006 .30947 L
s
[(1.075)] .01131 .30947 1 0 Mshowa
.02381 .40484 m
.03006 .40484 L
s
[(1.1)] .01131 .40484 1 0 Mshowa
.02381 .50021 m
.03006 .50021 L
s
[(1.125)] .01131 .50021 1 0 Mshowa
.02381 .59559 m
.03006 .59559 L
s
[(1.15)] .01131 .59559 1 0 Mshowa
.125 Mabswid
.02381 .04244 m
.02756 .04244 L
s
.02381 .06151 m
.02756 .06151 L
s
.02381 .08058 m
.02756 .08058 L
s
.02381 .09966 m
.02756 .09966 L
s
.02381 .13781 m
.02756 .13781 L
s
.02381 .15688 m
.02756 .15688 L
s
.02381 .17596 m
.02756 .17596 L
s
.02381 .19503 m
.02756 .19503 L
s
.02381 .23318 m
.02756 .23318 L
s
.02381 .25225 m
.02756 .25225 L
s
.02381 .27133 m
.02756 .27133 L
s
.02381 .2904 m
.02756 .2904 L
s
.02381 .32855 m
.02756 .32855 L
s
.02381 .34762 m
.02756 .34762 L
s
.02381 .3667 m
.02756 .3667 L
s
.02381 .38577 m
.02756 .38577 L
s
.02381 .42392 m
.02756 .42392 L
s
.02381 .44299 m
.02756 .44299 L
s
.02381 .46207 m
.02756 .46207 L
s
.02381 .48114 m
.02756 .48114 L
s
.02381 .51929 m
.02756 .51929 L
s
.02381 .53836 m
.02756 .53836 L
s
.02381 .55744 m
.02756 .55744 L
s
.02381 .57651 m
.02756 .57651 L
s
.02381 .00429 m
.02756 .00429 L
s
.02381 .61466 m
.02756 .61466 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .48126 L
.10097 .38157 L
.11059 .30094 L
.11955 .2443 L
.12936 .19381 L
.13864 .15651 L
.14933 .12276 L
.15906 .09779 L
.16814 .07942 L
.17778 .06411 L
.18681 .05167 L
.19507 .04252 L
.20389 .03481 L
.21338 .02855 L
.22169 .02407 L
.23054 .02016 L
.23538 .01852 L
.23977 .0173 L
.24418 .01634 L
.24834 .01564 L
.2507 .01534 L
.2532 .01509 L
.25533 .01492 L
.25654 .01485 L
.25767 .0148 L
.2583 .01478 L
.25898 .01476 L
.26022 .01473 L
.26143 .01472 L
.26254 .01472 L
.26375 .01473 L
.26443 .01474 L
.26508 .01476 L
.26777 .01483 L
.26895 .01483 L
.27007 .01484 L
.27069 .01486 L
.27137 .01487 L
.27254 .0149 L
.27366 .01495 L
.27485 .015 L
.27698 .01513 L
.28162 .01552 L
.28669 .01613 L
.29495 .01749 L
.30404 .01948 L
.32227 .02489 L
.34185 .03207 L
.38055 .04985 L
Mistroke
.41783 .07088 L
.45368 .09328 L
.49184 .1195 L
.52857 .14652 L
.5676 .17667 L
.60521 .20703 L
.6414 .23723 L
.67989 .26989 L
.71696 .30201 L
.75261 .3334 L
.79055 .36727 L
.82708 .4 L
.8659 .43499 L
.90331 .46887 L
.93929 .50157 L
.97619 .53514 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001Mool4000kool4000lool2
000nool00`00ooooo`01ool005ooo`03003ooooo03[oo`03003ooooo03coo`04003ooooo000mool0
0`00ooooo`01ool005ooo`03003ooooo03_oo`03003ooooo03koo`03003ooooo03Soo`D000;oo`00
Gooo00<00?ooool0??oo00<00?ooool0>ooo0P00>ooo00@00?ooool000?oo`008Ooo00<00?ooool0
>ooo00<00?ooool0?Ooo00<00?ooool0??oo00<00?ooool0>Ooo00<00?oo00000ooo000Qool00`00
ooooo`0iool3000lool01000ooooo`00>ooo00@00?ooool003coo`8000?oo`008Ooo0P00??oo00<0
0?ooool0>ooo0P00?Ooo0P00?_oo00<00?ooool00Ooo000Qool00`00ooooo`3lool0027oo`03003o
oooo00coo`@00003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`<000;oo`@00003
ool0000000800003ool0000000`000;oo`<000;oo`@00003ool0000000800003ool0000000800003
ool00000008000;oo`<000;oo`<000;oo`@00003ool0000000800003ool0000000800003ool00000
008000;oo`<000;oo`<000;oo`<000;oo`@00003ool0000000800003ool00000008000;oo`<000;o
o`<000;oo`<000;oo`@00003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`<000;o
o`@00003ool0000000800003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`@00003
ool00000008000Woo`008Ooo00<00?ooool0<ooo10002Ooo1`00]Ooo000Koooo00040002ool0027o
o`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`8000[oo`03003o
oooo00[oo`@000Soo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[o
o`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Wo
o`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo007o
o`008Ooo00<00?ooool0;Ooo0P003?oo00<00?ooool03_oo0P00;?oo00<00?ooool0??oo00<00?oo
ool0??oo00<00?ooool00Ooo000Qool00`00ooooo`0[ool2000Qool3002[ool0027oo`03003ooooo
02[oo`03003ooooo02Coo`800:Woo`008Ooo0P00:_oo00<00?ooool09ooo0`00Y_oo000Qool00`00
ooooo`0Xool00`00ooooo`0[ool2002Tool0027oo`03003ooooo02Soo`03003ooooo02goo`800:;o
o`008Ooo00<00?ooool09ooo00<00?ooool0<?oo0P00X?oo000Qool00`00ooooo`0Vool00`00oooo
o`0cool00`00ooooo`2Mool0027oo`8002Koo`03003ooooo03Goo`8009goo`008Ooo00<00?ooool0
9?oo00<00?ooool0>?oo00<00?ooool0V_oo000Qool00`00ooooo`0Tool00`00ooooo`0iool2002J
ool0027oo`03003ooooo02?oo`03003ooooo03coo`03003ooooo09Ooo`008Ooo00<00?ooool08ooo
00<00?ooool0?Ooo0P00Uooo000Qool2000Sool00`00ooooo`10ool2002Eool0027oo`03003ooooo
02;oo`03003ooooo04;oo`8009?oo`008Ooo00<00?ooool08Ooo00<00?ooool0AOoo0P00TOoo000Q
ool00`00ooooo`0Qool00`00ooooo`17ool2002?ool0027oo`03003ooooo023oo`03003ooooo04[o
o`03003ooooo08coo`008Ooo0P008Ooo00<00?ooool0Booo0P00S?oo000Qool00`00ooooo`0Pool0
0`00ooooo`1=ool00`00ooooo`29ool0027oo`03003ooooo01ooo`03003ooooo04ooo`03003ooooo
08Soo`0000?oo`0000000P000ooo00<00?ooool00ooo0P000ooo10000_oo0`001Ooo00<00?ooool0
7ooo00<00?ooool0D?oo0P00R?oo0003ool00`00ooooo`07ool01000ooooo`000_oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool0Dooo00<00?ooool0QOoo0003ool00`00
ooooo`07ool01000ooooo`000ooo00<00?ooool01Ooo00<00?ooool00_oo0P007ooo00<00?ooool0
E?oo00<00?ooool0Q?oo0003ool00`00ooooo`07ool01000ooooo`001?oo00@00?ooooooo`<000Go
o`03003ooooo01goo`03003ooooo05Koo`8008Coo`000ooo00<00?ooool01ooo00@00?ooool000Go
o`04003ooooo0007ool00`00ooooo`0Mool00`00ooooo`1Hool00`00ooooo`21ool00004ool00000
0009ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo01coo`03003o
oooo05[oo`03003ooooo083oo`000ooo00<00?ooool02?oo0P001?oo0P000ooo10001?oo00<00?oo
ool07?oo00<00?ooool0Fooo0P00P?oo000Qool2000Mool00`00ooooo`1Mool00`00ooooo`1mool0
027oo`03003ooooo01_oo`03003ooooo05ooo`8007goo`008Ooo00<00?ooool06ooo00<00?ooool0
HOoo00<00?ooool0N_oo000Qool00`00ooooo`0Kool00`00ooooo`1Rool00`00ooooo`1iool0027o
o`03003ooooo01[oo`03003ooooo06Coo`8007Woo`008Ooo0P006ooo00<00?ooool0I_oo00<00?oo
ool0M_oo000Qool00`00ooooo`0Jool00`00ooooo`1Wool00`00ooooo`1eool0027oo`03003ooooo
01[oo`03003ooooo06Soo`03003ooooo07Coo`008Ooo00<00?ooool06Ooo00<00?ooool0J_oo0P00
M?oo000Qool00`00ooooo`0Iool00`00ooooo`1/ool00`00ooooo`1aool0027oo`8001[oo`03003o
oooo06goo`03003ooooo073oo`008Ooo00<00?ooool06Ooo00<00?ooool0K_oo00<00?ooool0Kooo
000Qool00`00ooooo`0Hool00`00ooooo`1`ool2001_ool0027oo`03003ooooo01Soo`03003ooooo
07;oo`03003ooooo06coo`008Ooo00<00?ooool06?oo00<00?ooool0Looo00<00?ooool0Jooo000Q
ool2000Iool00`00ooooo`1dool00`00ooooo`1Zool0027oo`03003ooooo01Soo`03003ooooo07Go
o`8006[oo`008Ooo00<00?ooool05ooo00<00?ooool0N?oo00<00?ooool0Iooo0007ool40003ool0
0`00ooooo`03ool20003ool30005ool00`00ooooo`0Gool00`00ooooo`1iool00`00ooooo`1Vool0
00Woo`03003ooooo00Ooo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`0Gool00`00oooo
o`1jool00`00ooooo`1Uool000Woo`03003ooooo00Ooo`04003ooooo0005ool00`00ooooo`02ool2
000Hool00`00ooooo`1kool00`00ooooo`1Tool000Woo`03003ooooo00Ooo`04003ooooo0002ool3
0005ool00`00ooooo`0Fool00`00ooooo`1mool00`00ooooo`1Sool000Woo`03003ooooo00Ooo`04
003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Fool00`00ooooo`1nool2001Sool000Ooo`<0
00Woo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Fool00`00ooooo`20ool00`00oooo
o`1Pool000Woo`03003ooooo00Soo`8000?oo`@000Coo`03003ooooo01Koo`03003ooooo087oo`03
003ooooo05ooo`008Ooo0P005_oo00<00?ooool0Pooo00<00?ooool0G_oo000Qool00`00ooooo`0E
ool00`00ooooo`24ool00`00ooooo`1Mool0027oo`03003ooooo01Goo`03003ooooo08Goo`03003o
oooo05coo`008Ooo00<00?ooool05Ooo00<00?ooool0Q_oo0P00G?oo000Qool2000Fool00`00oooo
o`28ool00`00ooooo`1Iool0027oo`03003ooooo01Goo`03003ooooo08Woo`03003ooooo05Soo`00
8Ooo00<00?ooool05?oo00<00?ooool0Rooo00<00?ooool0Eooo000Qool00`00ooooo`0Dool00`00
ooooo`2<ool2001Gool0027oo`03003ooooo01Coo`03003ooooo08koo`03003ooooo05Coo`008Ooo
0P005Ooo00<00?ooool0Sooo00<00?ooool0Dooo000Qool00`00ooooo`0Dool00`00ooooo`2@ool0
0`00ooooo`1Bool0027oo`03003ooooo01Coo`03003ooooo097oo`8005;oo`008Ooo00<00?ooool0
5?oo00<00?ooool0Tooo00<00?ooool0Cooo000Qool00`00ooooo`0Dool00`00ooooo`2Dool00`00
ooooo`1>ool0027oo`8001Coo`03003ooooo09Koo`03003ooooo04goo`008Ooo00<00?ooool04ooo
00<00?ooool0Uooo0P00COoo000Qool00`00ooooo`0Cool00`00ooooo`2Iool00`00ooooo`1:ool0
0003ool00000008000?oo`03003ooooo00?oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo
01?oo`03003ooooo09[oo`03003ooooo04Woo`000ooo00<00?ooool01ooo00@00?ooool000?oo`03
003ooooo00Goo`03003ooooo00;oo`03003ooooo01?oo`03003ooooo09_oo`03003ooooo04Soo`00
0ooo00<00?ooool01ooo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`8001Coo`03
003ooooo09coo`03003ooooo04Ooo`000ooo00<00?ooool01ooo00@00?ooool000Coo`04003ooooo
ool30005ool00`00ooooo`0Cool00`00ooooo`2Mool00`00ooooo`16ool000?oo`03003ooooo00Oo
o`04003ooooo0005ool01000ooooo`001ooo00<00?ooool04ooo00<00?ooool0W_oo0P00A_oo0000
1?oo000000002Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0C
ool00`00ooooo`2Pool00`00ooooo`13ool000?oo`03003ooooo00Soo`8000?oo`@000;oo`@000Co
o`03003ooooo01;oo`03003ooooo0:;oo`03003ooooo04;oo`008Ooo0P004ooo00<00?ooool0Xooo
00<00?ooool0@Ooo000Qool00`00ooooo`0Bool00`00ooooo`2Tool00`00ooooo`10ool0027oo`03
003ooooo01;oo`03003ooooo0:Goo`03003ooooo03ooo`008Ooo00<00?ooool04_oo00<00?ooool0
Y_oo00<00?ooool0?_oo000Qool00`00ooooo`0Bool00`00ooooo`2Wool00`00ooooo`0mool0027o
o`8001?oo`03003ooooo0:Soo`03003ooooo03coo`008Ooo00<00?ooool04_oo00<00?ooool0ZOoo
0P00??oo000Qool00`00ooooo`0Bool00`00ooooo`2[ool00`00ooooo`0iool0027oo`03003ooooo
01;oo`03003ooooo0:coo`03003ooooo03Soo`008Ooo00<00?ooool04Ooo00<00?ooool0[_oo00<0
0?ooool0=ooo000Qool2000Bool00`00ooooo`2_ool00`00ooooo`0fool0027oo`03003ooooo017o
o`03003ooooo0;3oo`03003ooooo03Goo`008Ooo00<00?ooool04Ooo00<00?ooool0/Ooo00<00?oo
ool0=?oo000Qool00`00ooooo`0Aool00`00ooooo`2bool00`00ooooo`0cool0027oo`03003ooooo
017oo`03003ooooo0;?oo`03003ooooo03;oo`008Ooo0P004_oo00<00?ooool0]?oo00<00?ooool0
<Ooo000Qool00`00ooooo`0Aool00`00ooooo`2eool00`00ooooo`0`ool0027oo`03003ooooo017o
o`03003ooooo0;Koo`03003ooooo02ooo`003Ooo10000ooo00<00?ooool00_oo10001?oo00<00?oo
ool04Ooo00<00?ooool0]ooo00<00?ooool0;_oo000?ool00`00ooooo`09ool00`00ooooo`03ool0
0`00ooooo`0@ool00`00ooooo`2iool00`00ooooo`0]ool000ooo`03003ooooo00Woo`03003ooooo
00?oo`80017oo`03003ooooo0;[oo`03003ooooo02coo`003ooo00<00?ooool02Ooo00<00?ooool0
0ooo00<00?ooool04?oo00<00?ooool0^ooo00<00?ooool0:ooo000?ool00`00ooooo`09ool00`00
ooooo`03ool00`00ooooo`0@ool00`00ooooo`2lool00`00ooooo`0Zool000goo`<000Woo`<000Go
o`03003ooooo013oo`03003ooooo0;goo`03003ooooo02Woo`003ooo00<00?ooool02Ooo00<00?oo
ool00ooo00<00?ooool04?oo00<00?ooool0__oo0P00:Ooo000Qool2000Aool00`00ooooo`30ool0
0`00ooooo`0Vool0027oo`03003ooooo013oo`03003ooooo0<7oo`03003ooooo02Goo`008Ooo00<0
0?ooool04?oo00<00?ooool0`_oo00<00?ooool09?oo000Qool00`00ooooo`0?ool00`00ooooo`34
ool00`00ooooo`0Sool0027oo`03003ooooo00ooo`03003ooooo0<Goo`03003ooooo02;oo`008Ooo
0P004?oo00<00?ooool0a_oo0P008_oo000Qool00`00ooooo`0?ool00`00ooooo`38ool00`00oooo
o`0Oool0027oo`03003ooooo00ooo`03003ooooo0<Woo`03003ooooo01koo`008Ooo00<00?ooool0
3ooo00<00?ooool0b_oo00<00?ooool07Ooo000Qool00`00ooooo`0?ool00`00ooooo`3;ool2000M
ool0027oo`80013oo`03003ooooo0<goo`03003ooooo01[oo`008Ooo00<00?ooool03_oo00<00?oo
ool0cooo00<00?ooool06Ooo000Qool00`00ooooo`0>ool00`00ooooo`3@ool00`00ooooo`0Hool0
027oo`03003ooooo00koo`03003ooooo0=7oo`03003ooooo01Ooo`008Ooo00<00?ooool03_oo00<0
0?ooool0d_oo00<00?ooool05_oo000Qool2000?ool00`00ooooo`3Cool00`00ooooo`0Eool0027o
o`03003ooooo00koo`03003ooooo0=Coo`03003ooooo01Coo`0000?oo`0000000P000ooo00<00?oo
ool00_oo10000_oo10000_oo0`001Ooo00<00?ooool03_oo00<00?ooool0eOoo00<00?ooool04ooo
0003ool00`00ooooo`09ool01@00oooooooo00002?oo00<00?ooool00_oo00<00?ooool03_oo00<0
0?ooool0e_oo00<00?ooool04_oo0003ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`02ool2000?ool00`00ooooo`3Gool00`00ooooo`0Aool000?oo`03003ooooo00Wo
o`03003ooooo00?oo`04003oooooool30005ool00`00ooooo`0>ool00`00ooooo`3Hool00`00oooo
o`0@ool000?oo`03003ooooo00Woo`03003ooooo00Coo`04003ooooo0007ool00`00ooooo`0>ool0
0`00ooooo`3Iool00`00ooooo`0?ool00004ool000000009ool30003ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool03_oo00<00?ooool0f_oo00<00?ooool03_oo0003ool00`00ooooo`09
ool00`00ooooo`02ool20003ool40004ool00`00ooooo`0=ool00`00ooooo`3Lool00`00ooooo`0=
ool0027oo`8000koo`03003ooooo0=goo`8000goo`008Ooo00<00?ooool03Ooo00<00?ooool0gooo
00<00?ooool02_oo000Qool00`00ooooo`0=ool00`00ooooo`3Pool00`00ooooo`09ool0027oo`03
003ooooo00goo`03003ooooo0>7oo`03003ooooo00Soo`008Ooo00<00?ooool03Ooo00<00?ooool0
h_oo00<00?ooool01ooo000Qool2000>ool00`00ooooo`3/ool0027oo`03003ooooo00goo`03003o
oooo0>coo`008Ooo00<00?ooool03Ooo00<00?ooool0k?oo000Qool00`00ooooo`0=ool00`00oooo
o`3/ool0027oo`03003ooooo00goo`03003ooooo0>coo`008Ooo0P003_oo00<00?ooool0k?oo000Q
ool00`00ooooo`0=ool00`00ooooo`3/ool0027oo`03003ooooo00goo`03003ooooo0>coo`008Ooo
00<00?ooool03Ooo00<00?ooool0k?oo000Qool00`00ooooo`0=ool00`00ooooo`3/ool0027oo`80
00goo`03003ooooo0>goo`008Ooo00<00?ooool03?oo00<00?ooool0kOoo000Qool00`00ooooo`0<
ool00`00ooooo`3]ool000Ooo`@000?oo`03003ooooo00;oo`@000;oo`<000Goo`03003ooooo00co
o`03003ooooo0>goo`002Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool03?oo00<00?ooool0kOoo0009ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`02ool2
000=ool00`00ooooo`3]ool000Woo`03003ooooo00Woo`04003oooooool30005ool00`00ooooo`0<
ool00`00ooooo`3]ool000Woo`03003ooooo00Woo`05003oooooool00007ool00`00ooooo`0<ool0
0`00ooooo`3]ool000Ooo`<000Woo`<000?oo`03003ooooo00Goo`03003ooooo0?coo`002Ooo00<0
0?ooool02Ooo00@00?ooooooo`@000Coo`03003ooooo0?coo`008Ooo0P00oOoo000Qool00`00oooo
o`3lool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.529985, 0.981854, \
0.0159507, 0.00101593}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9799241262338765`\),
      SequenceForm[ "minimum at:", 0.97992412623387648],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0267456554838728`\),
      SequenceForm[ "value:", 1.0267456554838728],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.242973 -3.79147 3.81483 [
[.26678 .01086 -3 -9 ]
[.26678 .01086 3 0 ]
[.50976 .01086 -3 -9 ]
[.50976 .01086 3 0 ]
[.75273 .01086 -3 -9 ]
[.75273 .01086 3 0 ]
[.9957 .01086 -3 -9 ]
[.9957 .01086 3 0 ]
[.01131 .11873 -30 -4.5 ]
[.01131 .11873 0 4.5 ]
[.01131 .2141 -24 -4.5 ]
[.01131 .2141 0 4.5 ]
[.01131 .30947 -30 -4.5 ]
[.01131 .30947 0 4.5 ]
[.01131 .40484 -18 -4.5 ]
[.01131 .40484 0 4.5 ]
[.01131 .50021 -30 -4.5 ]
[.01131 .50021 0 4.5 ]
[.01131 .59559 -24 -4.5 ]
[.01131 .59559 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26678 .02336 m
.26678 .02961 L
s
[(1)] .26678 .01086 0 1 Mshowa
.50976 .02336 m
.50976 .02961 L
s
[(2)] .50976 .01086 0 1 Mshowa
.75273 .02336 m
.75273 .02961 L
s
[(3)] .75273 .01086 0 1 Mshowa
.9957 .02336 m
.9957 .02961 L
s
[(4)] .9957 .01086 0 1 Mshowa
.125 Mabswid
.0724 .02336 m
.0724 .02711 L
s
.121 .02336 m
.121 .02711 L
s
.16959 .02336 m
.16959 .02711 L
s
.21819 .02336 m
.21819 .02711 L
s
.31538 .02336 m
.31538 .02711 L
s
.36397 .02336 m
.36397 .02711 L
s
.41257 .02336 m
.41257 .02711 L
s
.46116 .02336 m
.46116 .02711 L
s
.55835 .02336 m
.55835 .02711 L
s
.60695 .02336 m
.60695 .02711 L
s
.65554 .02336 m
.65554 .02711 L
s
.70413 .02336 m
.70413 .02711 L
s
.80132 .02336 m
.80132 .02711 L
s
.84992 .02336 m
.84992 .02711 L
s
.89851 .02336 m
.89851 .02711 L
s
.94711 .02336 m
.94711 .02711 L
s
.25 Mabswid
0 .02336 m
1 .02336 L
s
.02381 .11873 m
.03006 .11873 L
s
[(1.025)] .01131 .11873 1 0 Mshowa
.02381 .2141 m
.03006 .2141 L
s
[(1.05)] .01131 .2141 1 0 Mshowa
.02381 .30947 m
.03006 .30947 L
s
[(1.075)] .01131 .30947 1 0 Mshowa
.02381 .40484 m
.03006 .40484 L
s
[(1.1)] .01131 .40484 1 0 Mshowa
.02381 .50021 m
.03006 .50021 L
s
[(1.125)] .01131 .50021 1 0 Mshowa
.02381 .59559 m
.03006 .59559 L
s
[(1.15)] .01131 .59559 1 0 Mshowa
.125 Mabswid
.02381 .04244 m
.02756 .04244 L
s
.02381 .06151 m
.02756 .06151 L
s
.02381 .08058 m
.02756 .08058 L
s
.02381 .09966 m
.02756 .09966 L
s
.02381 .13781 m
.02756 .13781 L
s
.02381 .15688 m
.02756 .15688 L
s
.02381 .17595 m
.02756 .17595 L
s
.02381 .19503 m
.02756 .19503 L
s
.02381 .23318 m
.02756 .23318 L
s
.02381 .25225 m
.02756 .25225 L
s
.02381 .27132 m
.02756 .27132 L
s
.02381 .2904 m
.02756 .2904 L
s
.02381 .32855 m
.02756 .32855 L
s
.02381 .34762 m
.02756 .34762 L
s
.02381 .3667 m
.02756 .3667 L
s
.02381 .38577 m
.02756 .38577 L
s
.02381 .42392 m
.02756 .42392 L
s
.02381 .44299 m
.02756 .44299 L
s
.02381 .46207 m
.02756 .46207 L
s
.02381 .48114 m
.02756 .48114 L
s
.02381 .51929 m
.02756 .51929 L
s
.02381 .53836 m
.02756 .53836 L
s
.02381 .55744 m
.02756 .55744 L
s
.02381 .57651 m
.02756 .57651 L
s
.02381 .00429 m
.02756 .00429 L
s
.02381 .61466 m
.02756 .61466 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .48126 L
.10097 .38157 L
.11059 .30094 L
.11955 .2443 L
.12936 .19381 L
.13864 .15651 L
.14933 .12276 L
.15906 .09778 L
.16814 .07941 L
.17778 .0641 L
.18681 .05167 L
.19507 .04252 L
.20389 .03481 L
.21338 .02855 L
.22169 .02407 L
.23054 .02016 L
.23538 .01852 L
.23977 .0173 L
.24418 .01633 L
.24834 .01564 L
.2507 .01534 L
.2532 .01509 L
.25533 .01492 L
.25654 .01485 L
.25767 .0148 L
.2583 .01478 L
.25898 .01475 L
.26022 .01473 L
.26143 .01472 L
.26254 .01472 L
.26375 .01473 L
.26443 .01474 L
.26508 .01476 L
.26777 .01483 L
.26895 .01483 L
.27007 .01484 L
.27069 .01485 L
.27137 .01487 L
.27254 .0149 L
.27366 .01495 L
.27485 .015 L
.27698 .01513 L
.28162 .01552 L
.28669 .01613 L
.29495 .01749 L
.30404 .01948 L
.32227 .02489 L
.34185 .03207 L
.38055 .04985 L
Mistroke
.41783 .07088 L
.45368 .09328 L
.49184 .1195 L
.52857 .14652 L
.5676 .17666 L
.60521 .20703 L
.6414 .23723 L
.67989 .26989 L
.71696 .302 L
.75261 .3334 L
.79055 .36727 L
.82708 .4 L
.8659 .43499 L
.90331 .46887 L
.93929 .50157 L
.97619 .53514 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .12539 m
.11955 .12539 L
.15906 .12539 L
.19615 .12539 L
.23183 .12539 L
.26981 .12539 L
.30636 .12539 L
.34522 .12539 L
.38265 .12539 L
.41867 .12539 L
.45698 .12539 L
.49387 .12539 L
.52934 .12539 L
.56711 .12539 L
.60346 .12539 L
.64211 .12539 L
.67933 .12539 L
.71514 .12539 L
.75325 .12539 L
.78993 .12539 L
.82891 .12539 L
.86648 .12539 L
.90262 .12539 L
.94106 .12539 L
.97619 .12539 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001Mool4000kool4000lool2
000nool00`00ooooo`01ool005ooo`03003ooooo03[oo`03003ooooo03coo`04003ooooo000mool0
0`00ooooo`01ool005ooo`03003ooooo03_oo`03003ooooo03koo`03003ooooo03Soo`D000;oo`00
Gooo00<00?ooool0??oo00<00?ooool0>ooo0P00>ooo00@00?ooool000?oo`008Ooo00<00?ooool0
>ooo00<00?ooool0?Ooo00<00?ooool0??oo00<00?ooool0>Ooo00<00?oo00000ooo000Qool00`00
ooooo`0iool3000lool01000ooooo`00>ooo00@00?ooool003coo`8000?oo`008Ooo0P00??oo00<0
0?ooool0>ooo0P00?Ooo0P00?_oo00<00?ooool00Ooo000Qool00`00ooooo`3lool0027oo`03003o
oooo03Ooo`T00;coo`008Ooo00<00?ooool0<ooo10002Ooo1`00]Ooo000Koooo00040002ool0027o
o`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`8000[oo`03003o
oooo00[oo`@000Soo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[o
o`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Wo
o`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo007o
o`008Ooo00<00?ooool0;Ooo0P003?oo00<00?ooool03_oo0P00;?oo00<00?ooool0??oo00<00?oo
ool0??oo00<00?ooool00Ooo000Qool00`00ooooo`0[ool2000Qool3002[ool0027oo`03003ooooo
02[oo`03003ooooo02Coo`800:Woo`008Ooo0P00:_oo00<00?ooool09ooo0`00Y_oo000Qool00`00
ooooo`0Xool00`00ooooo`0[ool2002Tool0027oo`03003ooooo02Soo`03003ooooo02goo`800:;o
o`008Ooo00<00?ooool09ooo00<00?ooool0<?oo0P00X?oo000Qool00`00ooooo`0Vool00`00oooo
o`0cool00`00ooooo`2Mool0027oo`8002Koo`03003ooooo03Goo`8009goo`008Ooo00<00?ooool0
9?oo00<00?ooool0>?oo00<00?ooool0V_oo000Qool00`00ooooo`0Tool00`00ooooo`0iool2002J
ool0027oo`03003ooooo02?oo`03003ooooo03coo`03003ooooo09Ooo`008Ooo00<00?ooool08ooo
00<00?ooool0?Ooo0P00Uooo000Qool2000Sool00`00ooooo`10ool2002Eool0027oo`03003ooooo
02;oo`03003ooooo04;oo`8009?oo`008Ooo00<00?ooool08Ooo00<00?ooool0AOoo0P00TOoo000Q
ool00`00ooooo`0Qool00`00ooooo`17ool2002?ool0027oo`03003ooooo023oo`03003ooooo04[o
o`03003ooooo08coo`008Ooo0P008Ooo00<00?ooool0Booo0P00S?oo000Qool00`00ooooo`0Pool0
0`00ooooo`1=ool00`00ooooo`29ool0027oo`03003ooooo01ooo`03003ooooo04ooo`03003ooooo
08Soo`0000?oo`0000000P000ooo00<00?ooool00ooo0P000ooo10000_oo0`001Ooo00<00?ooool0
7ooo00<00?ooool0D?oo0P00R?oo0003ool00`00ooooo`07ool01000ooooo`000_oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool0Dooo00<00?ooool0QOoo0003ool00`00
ooooo`07ool01000ooooo`000ooo00<00?ooool01Ooo00<00?ooool00_oo0P007ooo00<00?ooool0
E?oo00<00?ooool0Q?oo0003ool00`00ooooo`07ool01000ooooo`001?oo00@00?ooooooo`<000Go
o`03003ooooo01goo`03003ooooo05Koo`80047oo`03003ooooo043oo`000ooo00<00?ooool01ooo
00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`0<ool400000ooo0000000200000ooo0000
00020002ool30002ool30002ool30002ool400000ooo0000000200000ooo000000020002ool30002
ool30002ool30002ool400000ooo0000000200000ooo0000000200000ooo000000020002ool30002
ool30002ool400000ooo0000000200000ooo0000000200000ooo000000020002ool30002ool30002
ool30002ool400000ooo0000000200000ooo000000020002ool30002ool30002ool30002ool40000
0ooo0000000200000ooo000000020002ool30002ool30002ool30002ool400000ooo000000020000
0ooo0000000200000ooo000000020002ool30002ool30002ool400000ooo000000020009ool00004
ool000000009ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo01co
o`03003ooooo05[oo`03003ooooo083oo`000ooo00<00?ooool02?oo0P001?oo0P000ooo10001?oo
00<00?ooool07?oo00<00?ooool0Fooo0P00P?oo000Qool2000Mool00`00ooooo`1Mool00`00oooo
o`1mool0027oo`03003ooooo01_oo`03003ooooo05ooo`8007goo`008Ooo00<00?ooool06ooo00<0
0?ooool0HOoo00<00?ooool0N_oo000Qool00`00ooooo`0Kool00`00ooooo`1Rool00`00ooooo`1i
ool0027oo`03003ooooo01[oo`03003ooooo06Coo`8007Woo`008Ooo0P006ooo00<00?ooool0I_oo
00<00?ooool0M_oo000Qool00`00ooooo`0Jool00`00ooooo`1Wool00`00ooooo`1eool0027oo`03
003ooooo01[oo`03003ooooo06Soo`03003ooooo07Coo`008Ooo00<00?ooool06Ooo00<00?ooool0
J_oo0P00M?oo000Qool00`00ooooo`0Iool00`00ooooo`1/ool00`00ooooo`1aool0027oo`8001[o
o`03003ooooo06goo`03003ooooo073oo`008Ooo00<00?ooool06Ooo00<00?ooool0K_oo00<00?oo
ool0Kooo000Qool00`00ooooo`0Hool00`00ooooo`1`ool2001_ool0027oo`03003ooooo01Soo`03
003ooooo07;oo`03003ooooo06coo`008Ooo00<00?ooool06?oo00<00?ooool0Looo00<00?ooool0
Jooo000Qool2000Iool00`00ooooo`1dool00`00ooooo`1Zool0027oo`03003ooooo01Soo`03003o
oooo07Goo`8006[oo`008Ooo00<00?ooool05ooo00<00?ooool0N?oo00<00?ooool0Iooo0007ool4
0003ool00`00ooooo`03ool20003ool30005ool00`00ooooo`0Gool00`00ooooo`1iool00`00oooo
o`1Vool000Woo`03003ooooo00Ooo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`0Gool0
0`00ooooo`1jool00`00ooooo`1Uool000Woo`03003ooooo00Ooo`04003ooooo0005ool00`00oooo
o`02ool2000Hool00`00ooooo`1kool00`00ooooo`1Tool000Woo`03003ooooo00Ooo`04003ooooo
0002ool30005ool00`00ooooo`0Fool00`00ooooo`1mool00`00ooooo`1Sool000Woo`03003ooooo
00Ooo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Fool00`00ooooo`1nool2001Sool0
00Ooo`<000Woo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Fool00`00ooooo`20ool0
0`00ooooo`1Pool000Woo`03003ooooo00Soo`8000?oo`@000Coo`03003ooooo01Koo`03003ooooo
087oo`03003ooooo05ooo`008Ooo0P005_oo00<00?ooool0Pooo00<00?ooool0G_oo000Qool00`00
ooooo`0Eool00`00ooooo`24ool00`00ooooo`1Mool0027oo`03003ooooo01Goo`03003ooooo08Go
o`03003ooooo05coo`008Ooo00<00?ooool05Ooo00<00?ooool0Q_oo0P00G?oo000Qool2000Fool0
0`00ooooo`28ool00`00ooooo`1Iool0027oo`03003ooooo01Goo`03003ooooo08Woo`03003ooooo
05Soo`008Ooo00<00?ooool05?oo00<00?ooool0Rooo00<00?ooool0Eooo000Qool00`00ooooo`0D
ool00`00ooooo`2<ool2001Gool0027oo`03003ooooo01Coo`03003ooooo08koo`03003ooooo05Co
o`008Ooo0P005Ooo00<00?ooool0Sooo00<00?ooool0Dooo000Qool00`00ooooo`0Dool00`00oooo
o`2@ool00`00ooooo`1Bool0027oo`03003ooooo01Coo`03003ooooo097oo`8005;oo`008Ooo00<0
0?ooool05?oo00<00?ooool0Tooo00<00?ooool0Cooo000Qool00`00ooooo`0Dool00`00ooooo`2D
ool00`00ooooo`1>ool0027oo`8001Coo`03003ooooo09Koo`03003ooooo04goo`008Ooo00<00?oo
ool04ooo00<00?ooool0Uooo0P00COoo000Qool00`00ooooo`0Cool00`00ooooo`2Iool00`00oooo
o`1:ool00003ool00000008000?oo`03003ooooo00?oo`8000Coo`03003ooooo00;oo`<000Goo`03
003ooooo01?oo`03003ooooo09[oo`03003ooooo04Woo`000ooo00<00?ooool01ooo00@00?ooool0
00?oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo01?oo`03003ooooo09_oo`03003ooooo
04Soo`000ooo00<00?ooool01ooo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`80
01Coo`03003ooooo09coo`03003ooooo04Ooo`000ooo00<00?ooool01ooo00@00?ooool000Coo`04
003oooooool30005ool00`00ooooo`0Cool00`00ooooo`2Mool00`00ooooo`16ool000?oo`03003o
oooo00Ooo`04003ooooo0005ool01000ooooo`001ooo00<00?ooool04ooo00<00?ooool0W_oo0P00
A_oo00001?oo000000002Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`0Cool00`00ooooo`2Pool00`00ooooo`13ool000?oo`03003ooooo00Soo`8000?oo`@000;o
o`@000Coo`03003ooooo01;oo`03003ooooo0:;oo`03003ooooo04;oo`008Ooo0P004ooo00<00?oo
ool0Xooo00<00?ooool0@Ooo000Qool00`00ooooo`0Bool00`00ooooo`2Tool00`00ooooo`10ool0
027oo`03003ooooo01;oo`03003ooooo0:Goo`03003ooooo03ooo`008Ooo00<00?ooool04_oo00<0
0?ooool0Y_oo00<00?ooool0?_oo000Qool00`00ooooo`0Bool00`00ooooo`2Wool00`00ooooo`0m
ool0027oo`8001?oo`03003ooooo0:Soo`03003ooooo03coo`008Ooo00<00?ooool04_oo00<00?oo
ool0ZOoo0P00??oo000Qool00`00ooooo`0Bool00`00ooooo`2[ool00`00ooooo`0iool0027oo`03
003ooooo01;oo`03003ooooo0:coo`03003ooooo03Soo`008Ooo00<00?ooool04Ooo00<00?ooool0
[_oo00<00?ooool0=ooo000Qool2000Bool00`00ooooo`2_ool00`00ooooo`0fool0027oo`03003o
oooo017oo`03003ooooo0;3oo`03003ooooo03Goo`008Ooo00<00?ooool04Ooo00<00?ooool0/Ooo
00<00?ooool0=?oo000Qool00`00ooooo`0Aool00`00ooooo`2bool00`00ooooo`0cool0027oo`03
003ooooo017oo`03003ooooo0;?oo`03003ooooo03;oo`008Ooo0P004_oo00<00?ooool0]?oo00<0
0?ooool0<Ooo000Qool00`00ooooo`0Aool00`00ooooo`2eool00`00ooooo`0`ool0027oo`03003o
oooo017oo`03003ooooo0;Koo`03003ooooo02ooo`003Ooo10000ooo00<00?ooool00_oo10001?oo
00<00?ooool04Ooo00<00?ooool0]ooo00<00?ooool0;_oo000?ool00`00ooooo`09ool00`00oooo
o`03ool00`00ooooo`0@ool00`00ooooo`2iool00`00ooooo`0]ool000ooo`03003ooooo00Woo`03
003ooooo00?oo`80017oo`03003ooooo0;[oo`03003ooooo02coo`003ooo00<00?ooool02Ooo00<0
0?ooool00ooo00<00?ooool04?oo00<00?ooool0^ooo00<00?ooool0:ooo000?ool00`00ooooo`09
ool00`00ooooo`03ool00`00ooooo`0@ool00`00ooooo`2lool00`00ooooo`0Zool000goo`<000Wo
o`<000Goo`03003ooooo013oo`03003ooooo0;goo`03003ooooo02Woo`003ooo00<00?ooool02Ooo
00<00?ooool00ooo00<00?ooool04?oo00<00?ooool0__oo0P00:Ooo000Qool2000Aool00`00oooo
o`30ool00`00ooooo`0Vool0027oo`03003ooooo013oo`03003ooooo0<7oo`03003ooooo02Goo`00
8Ooo00<00?ooool04?oo00<00?ooool0`_oo00<00?ooool09?oo000Qool00`00ooooo`0?ool00`00
ooooo`34ool00`00ooooo`0Sool0027oo`03003ooooo00ooo`03003ooooo0<Goo`03003ooooo02;o
o`008Ooo0P004?oo00<00?ooool0a_oo0P008_oo000Qool00`00ooooo`0?ool00`00ooooo`38ool0
0`00ooooo`0Oool0027oo`03003ooooo00ooo`03003ooooo0<Woo`03003ooooo01koo`008Ooo00<0
0?ooool03ooo00<00?ooool0b_oo00<00?ooool07Ooo000Qool00`00ooooo`0?ool00`00ooooo`3;
ool2000Mool0027oo`80013oo`03003ooooo0<goo`03003ooooo01[oo`008Ooo00<00?ooool03_oo
00<00?ooool0cooo00<00?ooool06Ooo000Qool00`00ooooo`0>ool00`00ooooo`3@ool00`00oooo
o`0Hool0027oo`03003ooooo00koo`03003ooooo0=7oo`03003ooooo01Ooo`008Ooo00<00?ooool0
3_oo00<00?ooool0d_oo00<00?ooool05_oo000Qool2000?ool00`00ooooo`3Cool00`00ooooo`0E
ool0027oo`03003ooooo00koo`03003ooooo0=Coo`03003ooooo01Coo`0000?oo`0000000P000ooo
00<00?ooool00_oo10000_oo10000_oo0`001Ooo00<00?ooool03_oo00<00?ooool0eOoo00<00?oo
ool04ooo0003ool00`00ooooo`09ool01@00oooooooo00002?oo00<00?ooool00_oo00<00?ooool0
3_oo00<00?ooool0e_oo00<00?ooool04_oo0003ool00`00ooooo`09ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`02ool2000?ool00`00ooooo`3Gool00`00ooooo`0Aool000?oo`03003o
oooo00Woo`03003ooooo00?oo`04003oooooool30005ool00`00ooooo`0>ool00`00ooooo`3Hool0
0`00ooooo`0@ool000?oo`03003ooooo00Woo`03003ooooo00Coo`04003ooooo0007ool00`00oooo
o`0>ool00`00ooooo`3Iool00`00ooooo`0?ool00004ool000000009ool30003ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool03_oo00<00?ooool0f_oo00<00?ooool03_oo0003ool00`00
ooooo`09ool00`00ooooo`02ool20003ool40004ool00`00ooooo`0=ool00`00ooooo`3Lool00`00
ooooo`0=ool0027oo`8000koo`03003ooooo0=goo`8000goo`008Ooo00<00?ooool03Ooo00<00?oo
ool0gooo00<00?ooool02_oo000Qool00`00ooooo`0=ool00`00ooooo`3Pool00`00ooooo`09ool0
027oo`03003ooooo00goo`03003ooooo0>7oo`03003ooooo00Soo`008Ooo00<00?ooool03Ooo00<0
0?ooool0h_oo00<00?ooool01ooo000Qool2000>ool00`00ooooo`3/ool0027oo`03003ooooo00go
o`03003ooooo0>coo`008Ooo00<00?ooool03Ooo00<00?ooool0k?oo000Qool00`00ooooo`0=ool0
0`00ooooo`3/ool0027oo`03003ooooo00goo`03003ooooo0>coo`008Ooo0P003_oo00<00?ooool0
k?oo000Qool00`00ooooo`0=ool00`00ooooo`3/ool0027oo`03003ooooo00goo`03003ooooo0>co
o`008Ooo00<00?ooool03Ooo00<00?ooool0k?oo000Qool00`00ooooo`0=ool00`00ooooo`3/ool0
027oo`8000goo`03003ooooo0>goo`008Ooo00<00?ooool03?oo00<00?ooool0kOoo000Qool00`00
ooooo`0<ool00`00ooooo`3]ool000Ooo`@000?oo`03003ooooo00;oo`@000;oo`<000Goo`03003o
oooo00coo`03003ooooo0>goo`002Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool03?oo00<00?ooool0kOoo0009ool00`00ooooo`09ool00`00ooooo`04ool00`00oooo
o`02ool2000=ool00`00ooooo`3]ool000Woo`03003ooooo00Woo`04003oooooool30005ool00`00
ooooo`0<ool00`00ooooo`3]ool000Woo`03003ooooo00Woo`05003oooooool00007ool00`00oooo
o`0<ool00`00ooooo`3]ool000Ooo`<000Woo`<000?oo`03003ooooo00Goo`03003ooooo0?coo`00
2Ooo00<00?ooool02Ooo00@00?ooooooo`@000Coo`03003ooooo0?coo`008Ooo0P00oOoo000Qool0
0`00ooooo`3lool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.529985, 0.981854, \
0.0159507, 0.00101593}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9799241262338765`\),
      SequenceForm[ "minimum at:", 0.97992412623387648],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0312017916466993`\),
      SequenceForm[ "value:", 1.0312017916466993],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.242973 -3.79147 3.81483 [
[.26678 .01086 -3 -9 ]
[.26678 .01086 3 0 ]
[.50976 .01086 -3 -9 ]
[.50976 .01086 3 0 ]
[.75273 .01086 -3 -9 ]
[.75273 .01086 3 0 ]
[.9957 .01086 -3 -9 ]
[.9957 .01086 3 0 ]
[.01131 .11873 -30 -4.5 ]
[.01131 .11873 0 4.5 ]
[.01131 .2141 -24 -4.5 ]
[.01131 .2141 0 4.5 ]
[.01131 .30947 -30 -4.5 ]
[.01131 .30947 0 4.5 ]
[.01131 .40484 -18 -4.5 ]
[.01131 .40484 0 4.5 ]
[.01131 .50021 -30 -4.5 ]
[.01131 .50021 0 4.5 ]
[.01131 .59559 -24 -4.5 ]
[.01131 .59559 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26678 .02336 m
.26678 .02961 L
s
[(1)] .26678 .01086 0 1 Mshowa
.50976 .02336 m
.50976 .02961 L
s
[(2)] .50976 .01086 0 1 Mshowa
.75273 .02336 m
.75273 .02961 L
s
[(3)] .75273 .01086 0 1 Mshowa
.9957 .02336 m
.9957 .02961 L
s
[(4)] .9957 .01086 0 1 Mshowa
.125 Mabswid
.0724 .02336 m
.0724 .02711 L
s
.121 .02336 m
.121 .02711 L
s
.16959 .02336 m
.16959 .02711 L
s
.21819 .02336 m
.21819 .02711 L
s
.31538 .02336 m
.31538 .02711 L
s
.36397 .02336 m
.36397 .02711 L
s
.41257 .02336 m
.41257 .02711 L
s
.46116 .02336 m
.46116 .02711 L
s
.55835 .02336 m
.55835 .02711 L
s
.60695 .02336 m
.60695 .02711 L
s
.65554 .02336 m
.65554 .02711 L
s
.70413 .02336 m
.70413 .02711 L
s
.80132 .02336 m
.80132 .02711 L
s
.84992 .02336 m
.84992 .02711 L
s
.89851 .02336 m
.89851 .02711 L
s
.94711 .02336 m
.94711 .02711 L
s
.25 Mabswid
0 .02336 m
1 .02336 L
s
.02381 .11873 m
.03006 .11873 L
s
[(1.025)] .01131 .11873 1 0 Mshowa
.02381 .2141 m
.03006 .2141 L
s
[(1.05)] .01131 .2141 1 0 Mshowa
.02381 .30947 m
.03006 .30947 L
s
[(1.075)] .01131 .30947 1 0 Mshowa
.02381 .40484 m
.03006 .40484 L
s
[(1.1)] .01131 .40484 1 0 Mshowa
.02381 .50021 m
.03006 .50021 L
s
[(1.125)] .01131 .50021 1 0 Mshowa
.02381 .59559 m
.03006 .59559 L
s
[(1.15)] .01131 .59559 1 0 Mshowa
.125 Mabswid
.02381 .04244 m
.02756 .04244 L
s
.02381 .06151 m
.02756 .06151 L
s
.02381 .08058 m
.02756 .08058 L
s
.02381 .09966 m
.02756 .09966 L
s
.02381 .13781 m
.02756 .13781 L
s
.02381 .15688 m
.02756 .15688 L
s
.02381 .17595 m
.02756 .17595 L
s
.02381 .19503 m
.02756 .19503 L
s
.02381 .23318 m
.02756 .23318 L
s
.02381 .25225 m
.02756 .25225 L
s
.02381 .27132 m
.02756 .27132 L
s
.02381 .2904 m
.02756 .2904 L
s
.02381 .32855 m
.02756 .32855 L
s
.02381 .34762 m
.02756 .34762 L
s
.02381 .3667 m
.02756 .3667 L
s
.02381 .38577 m
.02756 .38577 L
s
.02381 .42392 m
.02756 .42392 L
s
.02381 .44299 m
.02756 .44299 L
s
.02381 .46207 m
.02756 .46207 L
s
.02381 .48114 m
.02756 .48114 L
s
.02381 .51929 m
.02756 .51929 L
s
.02381 .53836 m
.02756 .53836 L
s
.02381 .55744 m
.02756 .55744 L
s
.02381 .57651 m
.02756 .57651 L
s
.02381 .00429 m
.02756 .00429 L
s
.02381 .61466 m
.02756 .61466 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .48126 L
.10097 .38157 L
.11059 .30094 L
.11955 .2443 L
.12936 .19381 L
.13864 .15651 L
.14933 .12276 L
.15906 .09778 L
.16814 .07941 L
.17778 .0641 L
.18681 .05167 L
.19507 .04252 L
.20389 .03481 L
.21338 .02855 L
.22169 .02407 L
.23054 .02016 L
.23538 .01852 L
.23977 .0173 L
.24418 .01633 L
.24834 .01564 L
.2507 .01534 L
.2532 .01509 L
.25533 .01492 L
.25654 .01485 L
.25767 .0148 L
.2583 .01478 L
.25898 .01475 L
.26022 .01473 L
.26143 .01472 L
.26254 .01472 L
.26375 .01473 L
.26443 .01474 L
.26508 .01476 L
.26777 .01483 L
.26895 .01483 L
.27007 .01484 L
.27069 .01485 L
.27137 .01487 L
.27254 .0149 L
.27366 .01495 L
.27485 .015 L
.27698 .01513 L
.28162 .01552 L
.28669 .01613 L
.29495 .01749 L
.30404 .01948 L
.32227 .02489 L
.34185 .03207 L
.38055 .04985 L
Mistroke
.41783 .07088 L
.45368 .09328 L
.49184 .1195 L
.52857 .14652 L
.5676 .17666 L
.60521 .20703 L
.6414 .23723 L
.67989 .26989 L
.71696 .302 L
.75261 .3334 L
.79055 .36727 L
.82708 .4 L
.8659 .43499 L
.90331 .46887 L
.93929 .50157 L
.97619 .53514 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .14239 m
.11955 .14239 L
.15906 .14239 L
.19615 .14239 L
.23183 .14239 L
.26981 .14239 L
.30636 .14239 L
.34522 .14239 L
.38265 .14239 L
.41867 .14239 L
.45698 .14239 L
.49387 .14239 L
.52934 .14239 L
.56711 .14239 L
.60346 .14239 L
.64211 .14239 L
.67933 .14239 L
.71514 .14239 L
.75325 .14239 L
.78993 .14239 L
.82891 .14239 L
.86648 .14239 L
.90262 .14239 L
.94106 .14239 L
.97619 .14239 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001Mool4000kool4000lool2
000nool00`00ooooo`01ool005ooo`03003ooooo03[oo`03003ooooo03coo`04003ooooo000mool0
0`00ooooo`01ool005ooo`03003ooooo03_oo`03003ooooo03koo`03003ooooo03Soo`D000;oo`00
Gooo00<00?ooool0??oo00<00?ooool0>ooo0P00>ooo00@00?ooool000?oo`008Ooo00<00?ooool0
>ooo00<00?ooool0?Ooo00<00?ooool0??oo00<00?ooool0>Ooo00<00?oo00000ooo000Qool00`00
ooooo`0iool3000lool01000ooooo`00>ooo00@00?ooool003coo`8000?oo`008Ooo0P00??oo00<0
0?ooool0>ooo0P00?Ooo0P00?_oo00<00?ooool00Ooo000Qool00`00ooooo`3lool0027oo`03003o
oooo03Ooo`T00;coo`008Ooo00<00?ooool0<ooo10002Ooo1`00]Ooo000Koooo00040002ool0027o
o`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`8000[oo`03003o
oooo00[oo`@000Soo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[o
o`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Wo
o`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo007o
o`008Ooo00<00?ooool0;Ooo0P003?oo00<00?ooool03_oo0P00;?oo00<00?ooool0??oo00<00?oo
ool0??oo00<00?ooool00Ooo000Qool00`00ooooo`0[ool2000Qool3002[ool0027oo`03003ooooo
02[oo`03003ooooo02Coo`800:Woo`008Ooo0P00:_oo00<00?ooool09ooo0`00Y_oo000Qool00`00
ooooo`0Xool00`00ooooo`0[ool2002Tool0027oo`03003ooooo02Soo`03003ooooo02goo`800:;o
o`008Ooo00<00?ooool09ooo00<00?ooool0<?oo0P00X?oo000Qool00`00ooooo`0Vool00`00oooo
o`0cool00`00ooooo`2Mool0027oo`8002Koo`03003ooooo03Goo`8009goo`008Ooo00<00?ooool0
9?oo00<00?ooool0>?oo00<00?ooool0V_oo000Qool00`00ooooo`0Tool00`00ooooo`0iool2002J
ool0027oo`03003ooooo02?oo`03003ooooo03coo`03003ooooo09Ooo`008Ooo00<00?ooool08ooo
00<00?ooool0?Ooo0P00Uooo000Qool2000Sool00`00ooooo`10ool2002Eool0027oo`03003ooooo
02;oo`03003ooooo04;oo`8009?oo`008Ooo00<00?ooool08Ooo00<00?ooool0AOoo0P00TOoo000Q
ool00`00ooooo`0Qool00`00ooooo`17ool2002?ool0027oo`03003ooooo023oo`03003ooooo04[o
o`03003ooooo08coo`008Ooo0P008Ooo00<00?ooool0Booo0P00S?oo000Qool00`00ooooo`0Pool0
0`00ooooo`1=ool00`00ooooo`29ool0027oo`03003ooooo01ooo`03003ooooo04ooo`03003ooooo
08Soo`0000?oo`0000000P000ooo00<00?ooool00ooo0P000ooo10000_oo0`001Ooo00<00?ooool0
7ooo00<00?ooool0D?oo0P00R?oo0003ool00`00ooooo`07ool01000ooooo`000_oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool0Dooo00<00?ooool0QOoo0003ool00`00
ooooo`07ool01000ooooo`000ooo00<00?ooool01Ooo00<00?ooool00_oo0P007ooo00<00?ooool0
E?oo00<00?ooool0Q?oo0003ool00`00ooooo`07ool01000ooooo`001?oo00@00?ooooooo`<000Go
o`03003ooooo01goo`03003ooooo05Koo`8008Coo`000ooo00<00?ooool01ooo00@00?ooool000Go
o`04003ooooo0007ool00`00ooooo`0Mool00`00ooooo`1Hool00`00ooooo`21ool00004ool00000
0009ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo01coo`03003o
oooo05[oo`03003ooooo083oo`000ooo00<00?ooool02?oo0P001?oo0P000ooo10001?oo00<00?oo
ool07?oo00<00?ooool0Fooo0P00P?oo000Qool2000Mool00`00ooooo`1Mool00`00ooooo`1mool0
027oo`03003ooooo00coo`@00003ool0000000800003ool0000000800003ool00000008000;oo`<0
00;oo`<000;oo`@00003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`<000;oo`@0
0003ool0000000800003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`@00003ool0
000000800003ool0000000800003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`@0
0003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`<000;oo`@00003ool000000080
0003ool00000008000;oo`<000;oo`<000;oo`<000;oo`@00003ool0000000800003ool000000080
0003ool00000008000;oo`<000;oo`<000;oo`@00003ool00000008000Woo`008Ooo00<00?ooool0
6ooo00<00?ooool0HOoo00<00?ooool0N_oo000Qool00`00ooooo`0Kool00`00ooooo`1Rool00`00
ooooo`1iool0027oo`03003ooooo01[oo`03003ooooo06Coo`8007Woo`008Ooo0P006ooo00<00?oo
ool0I_oo00<00?ooool0M_oo000Qool00`00ooooo`0Jool00`00ooooo`1Wool00`00ooooo`1eool0
027oo`03003ooooo01[oo`03003ooooo06Soo`03003ooooo07Coo`008Ooo00<00?ooool06Ooo00<0
0?ooool0J_oo0P00M?oo000Qool00`00ooooo`0Iool00`00ooooo`1/ool00`00ooooo`1aool0027o
o`8001[oo`03003ooooo06goo`03003ooooo073oo`008Ooo00<00?ooool06Ooo00<00?ooool0K_oo
00<00?ooool0Kooo000Qool00`00ooooo`0Hool00`00ooooo`1`ool2001_ool0027oo`03003ooooo
01Soo`03003ooooo07;oo`03003ooooo06coo`008Ooo00<00?ooool06?oo00<00?ooool0Looo00<0
0?ooool0Jooo000Qool2000Iool00`00ooooo`1dool00`00ooooo`1Zool0027oo`03003ooooo01So
o`03003ooooo07Goo`8006[oo`008Ooo00<00?ooool05ooo00<00?ooool0N?oo00<00?ooool0Iooo
0007ool40003ool00`00ooooo`03ool20003ool30005ool00`00ooooo`0Gool00`00ooooo`1iool0
0`00ooooo`1Vool000Woo`03003ooooo00Ooo`04003ooooo0005ool00`00ooooo`02ool00`00oooo
o`0Gool00`00ooooo`1jool00`00ooooo`1Uool000Woo`03003ooooo00Ooo`04003ooooo0005ool0
0`00ooooo`02ool2000Hool00`00ooooo`1kool00`00ooooo`1Tool000Woo`03003ooooo00Ooo`04
003ooooo0002ool30005ool00`00ooooo`0Fool00`00ooooo`1mool00`00ooooo`1Sool000Woo`03
003ooooo00Ooo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Fool00`00ooooo`1nool2
001Sool000Ooo`<000Woo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Fool00`00oooo
o`20ool00`00ooooo`1Pool000Woo`03003ooooo00Soo`8000?oo`@000Coo`03003ooooo01Koo`03
003ooooo087oo`03003ooooo05ooo`008Ooo0P005_oo00<00?ooool0Pooo00<00?ooool0G_oo000Q
ool00`00ooooo`0Eool00`00ooooo`24ool00`00ooooo`1Mool0027oo`03003ooooo01Goo`03003o
oooo08Goo`03003ooooo05coo`008Ooo00<00?ooool05Ooo00<00?ooool0Q_oo0P00G?oo000Qool2
000Fool00`00ooooo`28ool00`00ooooo`1Iool0027oo`03003ooooo01Goo`03003ooooo08Woo`03
003ooooo05Soo`008Ooo00<00?ooool05?oo00<00?ooool0Rooo00<00?ooool0Eooo000Qool00`00
ooooo`0Dool00`00ooooo`2<ool2001Gool0027oo`03003ooooo01Coo`03003ooooo08koo`03003o
oooo05Coo`008Ooo0P005Ooo00<00?ooool0Sooo00<00?ooool0Dooo000Qool00`00ooooo`0Dool0
0`00ooooo`2@ool00`00ooooo`1Bool0027oo`03003ooooo01Coo`03003ooooo097oo`8005;oo`00
8Ooo00<00?ooool05?oo00<00?ooool0Tooo00<00?ooool0Cooo000Qool00`00ooooo`0Dool00`00
ooooo`2Dool00`00ooooo`1>ool0027oo`8001Coo`03003ooooo09Koo`03003ooooo04goo`008Ooo
00<00?ooool04ooo00<00?ooool0Uooo0P00COoo000Qool00`00ooooo`0Cool00`00ooooo`2Iool0
0`00ooooo`1:ool00003ool00000008000?oo`03003ooooo00?oo`8000Coo`03003ooooo00;oo`<0
00Goo`03003ooooo01?oo`03003ooooo09[oo`03003ooooo04Woo`000ooo00<00?ooool01ooo00@0
0?ooool000?oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo01?oo`03003ooooo09_oo`03
003ooooo04Soo`000ooo00<00?ooool01ooo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo
00;oo`8001Coo`03003ooooo09coo`03003ooooo04Ooo`000ooo00<00?ooool01ooo00@00?ooool0
00Coo`04003oooooool30005ool00`00ooooo`0Cool00`00ooooo`2Mool00`00ooooo`16ool000?o
o`03003ooooo00Ooo`04003ooooo0005ool01000ooooo`001ooo00<00?ooool04ooo00<00?ooool0
W_oo0P00A_oo00001?oo000000002Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05
ool00`00ooooo`0Cool00`00ooooo`2Pool00`00ooooo`13ool000?oo`03003ooooo00Soo`8000?o
o`@000;oo`@000Coo`03003ooooo01;oo`03003ooooo0:;oo`03003ooooo04;oo`008Ooo0P004ooo
00<00?ooool0Xooo00<00?ooool0@Ooo000Qool00`00ooooo`0Bool00`00ooooo`2Tool00`00oooo
o`10ool0027oo`03003ooooo01;oo`03003ooooo0:Goo`03003ooooo03ooo`008Ooo00<00?ooool0
4_oo00<00?ooool0Y_oo00<00?ooool0?_oo000Qool00`00ooooo`0Bool00`00ooooo`2Wool00`00
ooooo`0mool0027oo`8001?oo`03003ooooo0:Soo`03003ooooo03coo`008Ooo00<00?ooool04_oo
00<00?ooool0ZOoo0P00??oo000Qool00`00ooooo`0Bool00`00ooooo`2[ool00`00ooooo`0iool0
027oo`03003ooooo01;oo`03003ooooo0:coo`03003ooooo03Soo`008Ooo00<00?ooool04Ooo00<0
0?ooool0[_oo00<00?ooool0=ooo000Qool2000Bool00`00ooooo`2_ool00`00ooooo`0fool0027o
o`03003ooooo017oo`03003ooooo0;3oo`03003ooooo03Goo`008Ooo00<00?ooool04Ooo00<00?oo
ool0/Ooo00<00?ooool0=?oo000Qool00`00ooooo`0Aool00`00ooooo`2bool00`00ooooo`0cool0
027oo`03003ooooo017oo`03003ooooo0;?oo`03003ooooo03;oo`008Ooo0P004_oo00<00?ooool0
]?oo00<00?ooool0<Ooo000Qool00`00ooooo`0Aool00`00ooooo`2eool00`00ooooo`0`ool0027o
o`03003ooooo017oo`03003ooooo0;Koo`03003ooooo02ooo`003Ooo10000ooo00<00?ooool00_oo
10001?oo00<00?ooool04Ooo00<00?ooool0]ooo00<00?ooool0;_oo000?ool00`00ooooo`09ool0
0`00ooooo`03ool00`00ooooo`0@ool00`00ooooo`2iool00`00ooooo`0]ool000ooo`03003ooooo
00Woo`03003ooooo00?oo`80017oo`03003ooooo0;[oo`03003ooooo02coo`003ooo00<00?ooool0
2Ooo00<00?ooool00ooo00<00?ooool04?oo00<00?ooool0^ooo00<00?ooool0:ooo000?ool00`00
ooooo`09ool00`00ooooo`03ool00`00ooooo`0@ool00`00ooooo`2lool00`00ooooo`0Zool000go
o`<000Woo`<000Goo`03003ooooo013oo`03003ooooo0;goo`03003ooooo02Woo`003ooo00<00?oo
ool02Ooo00<00?ooool00ooo00<00?ooool04?oo00<00?ooool0__oo0P00:Ooo000Qool2000Aool0
0`00ooooo`30ool00`00ooooo`0Vool0027oo`03003ooooo013oo`03003ooooo0<7oo`03003ooooo
02Goo`008Ooo00<00?ooool04?oo00<00?ooool0`_oo00<00?ooool09?oo000Qool00`00ooooo`0?
ool00`00ooooo`34ool00`00ooooo`0Sool0027oo`03003ooooo00ooo`03003ooooo0<Goo`03003o
oooo02;oo`008Ooo0P004?oo00<00?ooool0a_oo0P008_oo000Qool00`00ooooo`0?ool00`00oooo
o`38ool00`00ooooo`0Oool0027oo`03003ooooo00ooo`03003ooooo0<Woo`03003ooooo01koo`00
8Ooo00<00?ooool03ooo00<00?ooool0b_oo00<00?ooool07Ooo000Qool00`00ooooo`0?ool00`00
ooooo`3;ool2000Mool0027oo`80013oo`03003ooooo0<goo`03003ooooo01[oo`008Ooo00<00?oo
ool03_oo00<00?ooool0cooo00<00?ooool06Ooo000Qool00`00ooooo`0>ool00`00ooooo`3@ool0
0`00ooooo`0Hool0027oo`03003ooooo00koo`03003ooooo0=7oo`03003ooooo01Ooo`008Ooo00<0
0?ooool03_oo00<00?ooool0d_oo00<00?ooool05_oo000Qool2000?ool00`00ooooo`3Cool00`00
ooooo`0Eool0027oo`03003ooooo00koo`03003ooooo0=Coo`03003ooooo01Coo`0000?oo`000000
0P000ooo00<00?ooool00_oo10000_oo10000_oo0`001Ooo00<00?ooool03_oo00<00?ooool0eOoo
00<00?ooool04ooo0003ool00`00ooooo`09ool01@00oooooooo00002?oo00<00?ooool00_oo00<0
0?ooool03_oo00<00?ooool0e_oo00<00?ooool04_oo0003ool00`00ooooo`09ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`02ool2000?ool00`00ooooo`3Gool00`00ooooo`0Aool000?o
o`03003ooooo00Woo`03003ooooo00?oo`04003oooooool30005ool00`00ooooo`0>ool00`00oooo
o`3Hool00`00ooooo`0@ool000?oo`03003ooooo00Woo`03003ooooo00Coo`04003ooooo0007ool0
0`00ooooo`0>ool00`00ooooo`3Iool00`00ooooo`0?ool00004ool000000009ool30003ool01000
ooooo`000_oo00<00?ooool01Ooo00<00?ooool03_oo00<00?ooool0f_oo00<00?ooool03_oo0003
ool00`00ooooo`09ool00`00ooooo`02ool20003ool40004ool00`00ooooo`0=ool00`00ooooo`3L
ool00`00ooooo`0=ool0027oo`8000koo`03003ooooo0=goo`8000goo`008Ooo00<00?ooool03Ooo
00<00?ooool0gooo00<00?ooool02_oo000Qool00`00ooooo`0=ool00`00ooooo`3Pool00`00oooo
o`09ool0027oo`03003ooooo00goo`03003ooooo0>7oo`03003ooooo00Soo`008Ooo00<00?ooool0
3Ooo00<00?ooool0h_oo00<00?ooool01ooo000Qool2000>ool00`00ooooo`3/ool0027oo`03003o
oooo00goo`03003ooooo0>coo`008Ooo00<00?ooool03Ooo00<00?ooool0k?oo000Qool00`00oooo
o`0=ool00`00ooooo`3/ool0027oo`03003ooooo00goo`03003ooooo0>coo`008Ooo0P003_oo00<0
0?ooool0k?oo000Qool00`00ooooo`0=ool00`00ooooo`3/ool0027oo`03003ooooo00goo`03003o
oooo0>coo`008Ooo00<00?ooool03Ooo00<00?ooool0k?oo000Qool00`00ooooo`0=ool00`00oooo
o`3/ool0027oo`8000goo`03003ooooo0>goo`008Ooo00<00?ooool03?oo00<00?ooool0kOoo000Q
ool00`00ooooo`0<ool00`00ooooo`3]ool000Ooo`@000?oo`03003ooooo00;oo`@000;oo`<000Go
o`03003ooooo00coo`03003ooooo0>goo`002Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool03?oo00<00?ooool0kOoo0009ool00`00ooooo`09ool00`00ooooo`04ool0
0`00ooooo`02ool2000=ool00`00ooooo`3]ool000Woo`03003ooooo00Woo`04003oooooool30005
ool00`00ooooo`0<ool00`00ooooo`3]ool000Woo`03003ooooo00Woo`05003oooooool00007ool0
0`00ooooo`0<ool00`00ooooo`3]ool000Ooo`<000Woo`<000?oo`03003ooooo00Goo`03003ooooo
0?coo`002Ooo00<00?ooool02Ooo00@00?ooooooo`@000Coo`03003ooooo0?coo`008Ooo0P00oOoo
000Qool00`00ooooo`3lool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.529985, 0.981854, \
0.0159507, 0.00101593}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<1.0\>"\)], "Input"],

Cell[BoxData[
    \("1.0"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/\>" <> 
        thisxi <> "\</\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/1.0/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9371440844025586`\),
      SequenceForm[ "minimum at:", 0.93714408440255859],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0295603864068066`\),
      SequenceForm[ "value:", 1.0295603864068066],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.254065 -5.18016 5.04572 [
[.15084 .35763 -9 -9 ]
[.15084 .35763 9 0 ]
[.27787 .35763 -3 -9 ]
[.27787 .35763 3 0 ]
[.40491 .35763 -9 -9 ]
[.40491 .35763 9 0 ]
[.53194 .35763 -3 -9 ]
[.53194 .35763 3 0 ]
[.65897 .35763 -9 -9 ]
[.65897 .35763 9 0 ]
[.786 .35763 -3 -9 ]
[.786 .35763 3 0 ]
[.91304 .35763 -9 -9 ]
[.91304 .35763 9 0 ]
[.01131 .06739 -24 -4.5 ]
[.01131 .06739 0 4.5 ]
[.01131 .1683 -24 -4.5 ]
[.01131 .1683 0 4.5 ]
[.01131 .26922 -24 -4.5 ]
[.01131 .26922 0 4.5 ]
[.01131 .47105 -24 -4.5 ]
[.01131 .47105 0 4.5 ]
[.01131 .57196 -24 -4.5 ]
[.01131 .57196 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15084 .37013 m
.15084 .37638 L
s
[(0.5)] .15084 .35763 0 1 Mshowa
.27787 .37013 m
.27787 .37638 L
s
[(1)] .27787 .35763 0 1 Mshowa
.40491 .37013 m
.40491 .37638 L
s
[(1.5)] .40491 .35763 0 1 Mshowa
.53194 .37013 m
.53194 .37638 L
s
[(2)] .53194 .35763 0 1 Mshowa
.65897 .37013 m
.65897 .37638 L
s
[(2.5)] .65897 .35763 0 1 Mshowa
.786 .37013 m
.786 .37638 L
s
[(3)] .786 .35763 0 1 Mshowa
.91304 .37013 m
.91304 .37638 L
s
[(3.5)] .91304 .35763 0 1 Mshowa
.125 Mabswid
.04922 .37013 m
.04922 .37388 L
s
.07462 .37013 m
.07462 .37388 L
s
.10003 .37013 m
.10003 .37388 L
s
.12544 .37013 m
.12544 .37388 L
s
.17625 .37013 m
.17625 .37388 L
s
.20165 .37013 m
.20165 .37388 L
s
.22706 .37013 m
.22706 .37388 L
s
.25247 .37013 m
.25247 .37388 L
s
.30328 .37013 m
.30328 .37388 L
s
.32869 .37013 m
.32869 .37388 L
s
.35409 .37013 m
.35409 .37388 L
s
.3795 .37013 m
.3795 .37388 L
s
.43031 .37013 m
.43031 .37388 L
s
.45572 .37013 m
.45572 .37388 L
s
.48113 .37013 m
.48113 .37388 L
s
.50653 .37013 m
.50653 .37388 L
s
.55735 .37013 m
.55735 .37388 L
s
.58275 .37013 m
.58275 .37388 L
s
.60816 .37013 m
.60816 .37388 L
s
.63356 .37013 m
.63356 .37388 L
s
.68438 .37013 m
.68438 .37388 L
s
.70978 .37013 m
.70978 .37388 L
s
.73519 .37013 m
.73519 .37388 L
s
.7606 .37013 m
.7606 .37388 L
s
.81141 .37013 m
.81141 .37388 L
s
.83682 .37013 m
.83682 .37388 L
s
.86222 .37013 m
.86222 .37388 L
s
.88763 .37013 m
.88763 .37388 L
s
.93844 .37013 m
.93844 .37388 L
s
.96385 .37013 m
.96385 .37388 L
s
.98926 .37013 m
.98926 .37388 L
s
.25 Mabswid
0 .37013 m
1 .37013 L
s
.02381 .06739 m
.03006 .06739 L
s
[(1.04)] .01131 .06739 1 0 Mshowa
.02381 .1683 m
.03006 .1683 L
s
[(1.06)] .01131 .1683 1 0 Mshowa
.02381 .26922 m
.03006 .26922 L
s
[(1.08)] .01131 .26922 1 0 Mshowa
.02381 .47105 m
.03006 .47105 L
s
[(1.12)] .01131 .47105 1 0 Mshowa
.02381 .57196 m
.03006 .57196 L
s
[(1.14)] .01131 .57196 1 0 Mshowa
.125 Mabswid
.02381 .09262 m
.02756 .09262 L
s
.02381 .11785 m
.02756 .11785 L
s
.02381 .14308 m
.02756 .14308 L
s
.02381 .19353 m
.02756 .19353 L
s
.02381 .21876 m
.02756 .21876 L
s
.02381 .24399 m
.02756 .24399 L
s
.02381 .29445 m
.02756 .29445 L
s
.02381 .31968 m
.02756 .31968 L
s
.02381 .34491 m
.02756 .34491 L
s
.02381 .39536 m
.02756 .39536 L
s
.02381 .42059 m
.02756 .42059 L
s
.02381 .44582 m
.02756 .44582 L
s
.02381 .49628 m
.02756 .49628 L
s
.02381 .52151 m
.02756 .52151 L
s
.02381 .54673 m
.02756 .54673 L
s
.02381 .04216 m
.02756 .04216 L
s
.02381 .01693 m
.02756 .01693 L
s
.02381 .59719 m
.02756 .59719 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .47466 L
.10097 .36916 L
.11059 .28709 L
.11955 .22891 L
.12955 .17966 L
.13864 .14396 L
.14913 .11295 L
.15906 .08949 L
.16814 .07225 L
.17778 .05815 L
.19507 .0393 L
.20389 .03227 L
.21338 .02658 L
.22234 .02272 L
.23054 .01966 L
.23501 .01823 L
.23977 .01704 L
.24426 .01616 L
.24834 .01555 L
.25084 .01527 L
.25314 .01506 L
.25567 .01489 L
.25694 .01482 L
.25766 .01479 L
.25834 .01477 L
.25957 .01474 L
.26069 .01472 L
.2619 .01472 L
.26258 .01472 L
.26322 .01472 L
.26426 .01474 L
.26542 .01477 L
.26663 .01481 L
.26777 .01486 L
.27005 .01498 L
.27217 .01514 L
.27469 .01536 L
.27698 .0156 L
.27814 .01571 L
.27879 .01573 L
.2794 .01575 L
.28167 .01584 L
.28411 .01597 L
.28534 .01605 L
.28603 .0161 L
.28669 .01617 L
.29505 .01741 L
.30404 .01919 L
.32389 .02454 L
Mistroke
.34273 .03116 L
.37859 .04549 L
.41674 .06511 L
.45347 .08578 L
.49251 .11077 L
.53012 .1369 L
.56631 .16257 L
.6048 .19209 L
.64187 .2218 L
.67751 .25069 L
.71546 .28257 L
.75199 .31427 L
.79081 .34873 L
.82821 .38248 L
.8642 .41452 L
.90248 .44978 L
.93934 .48414 L
.97478 .51746 L
.97619 .51879 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0_ooo00<00?ooool0
@?oo000Kool2000>ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002
ool30002oolD00000ooo0000000200000ooo000000020002ool30002ool400000ooo000000020002
ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002ool30002ool40000
0ooo000000020002ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002
ool30002ool400000ooo000000020002ool30002ool30002ool400000ooo000000020002ool30002
ool400000ooo000000020002ool30002ool400000ooo000000020002ool30008ool001_oo`03003o
oooo03?oo`<0013oo`@00;Soo`006ooo00<00?ooool0<Ooo0P005ooo1@00/ooo000Kool00`00oooo
o`0^ool3000Nool2002aool001_oo`03003ooooo02goo`03003ooooo027oo`<00:koo`006ooo00<0
0?ooool0:ooo0P009ooo0P00[?oo000Kool00`00ooooo`0Zool00`00ooooo`0Yool2002Zool001_o
o`8002[oo`03003ooooo02coo`800:Soo`006ooo00<00?ooool0:?oo00<00?ooool0;ooo0P00Y_oo
000Kool00`00ooooo`0Xool00`00ooooo`0aool2002Tool001_oo`03003ooooo02Ooo`03003ooooo
03Coo`800:;oo`006ooo00<00?ooool09_oo00<00?ooool0=ooo0P00X?oo00000ooo000000020003
ool00`00ooooo`03ool20005ool00`00ooooo`03ool00`00ooooo`0Uool00`00ooooo`0jool2002N
ool000?oo`03003ooooo00Ooo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`0Uool00`00
ooooo`0lool2002Lool000?oo`03003ooooo00Ooo`05003ooooo003oo`050004ool2000Uool00`00
ooooo`0oool2002Jool000?oo`03003ooooo00Ooo`06003ooooo003oo`000_oo00<00?ooool00ooo
00<00?ooool08ooo00<00?ooool0@_oo0P00V?oo0003ool00`00ooooo`07ool01000ooooo`000_oo
00<00?oo00001Ooo00<00?ooool08ooo00<00?ooool0A?oo00<00?ooool0UOoo00001?oo00000000
2Ooo00@00?ooool000?oo`8000Goo`03003ooooo02;oo`03003ooooo04Koo`8009Goo`000ooo00<0
0?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool08_oo00<00?ooool0B?oo0P00Tooo000K
ool00`00ooooo`0Qool00`00ooooo`1;ool00`00ooooo`2@ool001_oo`8002;oo`03003ooooo04co
o`80093oo`006ooo00<00?ooool08Ooo00<00?ooool0C_oo0P00S_oo000Kool00`00ooooo`0Pool0
0`00ooooo`1Aool2002<ool001_oo`03003ooooo023oo`03003ooooo05?oo`8008[oo`006ooo00<0
0?ooool07ooo00<00?ooool0E_oo0P00R?oo000Kool00`00ooooo`0Oool00`00ooooo`1Hool00`00
ooooo`25ool001_oo`03003ooooo01koo`03003ooooo05[oo`8008Goo`006ooo0P007ooo00<00?oo
ool0G?oo00<00?ooool0P_oo000Kool00`00ooooo`0Mool00`00ooooo`1Nool00`00ooooo`21ool0
01_oo`03003ooooo01goo`03003ooooo05ooo`80087oo`006ooo00<00?ooool07Ooo00<00?ooool0
HOoo00<00?ooool0O_oo000Kool00`00ooooo`0Lool00`00ooooo`1Sool2001nool001_oo`03003o
oooo01coo`03003ooooo06Goo`03003ooooo07_oo`006ooo00<00?ooool06ooo00<00?ooool0Iooo
00<00?ooool0N_oo000Kool2000Lool00`00ooooo`1Xool2001jool001_oo`03003ooooo01_oo`03
003ooooo06[oo`03003ooooo07Ooo`006ooo00<00?ooool06ooo00<00?ooool0Jooo00<00?ooool0
M_oo000Kool00`00ooooo`0Jool00`00ooooo`1]ool2001fool001_oo`03003ooooo01[oo`03003o
oooo06ooo`03003ooooo07?oo`0000?oo`0000000P000ooo00<00?ooool00ooo0P001?oo0P001Ooo
00<00?ooool06_oo00<00?ooool0L?oo00<00?ooool0L_oo0003ool00`00ooooo`07ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo01[oo`03003ooooo077oo`03003ooooo077oo`000ooo
00<00?ooool01ooo00@00?ooool000;oo`04003ooooo0004ool2000Kool00`00ooooo`1bool2001a
ool000?oo`03003ooooo00Ooo`04003ooooo0002ool30005ool00`00ooooo`0Iool00`00ooooo`1e
ool00`00ooooo`1^ool000?oo`03003ooooo00Ooo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`0Iool00`00ooooo`1fool00`00ooooo`1]ool00004ool000000009ool01000ooooo`000_oo
00<00?ooool01Ooo00<00?ooool06Ooo00<00?ooool0Mooo00<00?ooool0K?oo0003ool00`00oooo
o`08ool20004ool30004ool00`00ooooo`0Iool00`00ooooo`1hool2001/ool001_oo`03003ooooo
01Woo`03003ooooo07[oo`03003ooooo06Woo`006ooo0P006Ooo00<00?ooool0O?oo00<00?ooool0
J?oo000Kool00`00ooooo`0Hool00`00ooooo`1mool00`00ooooo`1Wool001_oo`03003ooooo01So
o`03003ooooo07koo`8006Ooo`006ooo00<00?ooool06?oo00<00?ooool0P?oo00<00?ooool0I?oo
000Kool00`00ooooo`0Gool00`00ooooo`22ool00`00ooooo`1Sool001_oo`03003ooooo01Ooo`03
003ooooo08?oo`03003ooooo06;oo`006ooo00<00?ooool05ooo00<00?ooool0Q?oo0P00H_oo000K
ool2000Hool00`00ooooo`26ool00`00ooooo`1Oool001_oo`03003ooooo01Koo`03003ooooo08So
o`03003ooooo05koo`006ooo00<00?ooool05_oo00<00?ooool0ROoo00<00?ooool0GOoo000Kool0
0`00ooooo`0Fool00`00ooooo`2:ool2001Mool001_oo`03003ooooo01Koo`03003ooooo08coo`03
003ooooo05[oo`006ooo00<00?ooool05_oo00<00?ooool0SOoo00<00?ooool0FOoo000Kool00`00
ooooo`0Fool00`00ooooo`2>ool00`00ooooo`1Hool001_oo`8001Koo`03003ooooo093oo`8005So
o`006ooo00<00?ooool05Ooo00<00?ooool0T_oo00<00?ooool0EOoo000Kool00`00ooooo`0Eool0
0`00ooooo`2Cool00`00ooooo`1Dool001_oo`03003ooooo01Goo`03003ooooo09Coo`03003ooooo
05?oo`0000?oo`0000000P000ooo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool05Ooo00<0
0?ooool0UOoo0P00Dooo0003ool00`00ooooo`07ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo01Goo`03003ooooo09Ooo`03003ooooo053oo`000ooo00<00?ooool01ooo00@00?ooool0
00;oo`04003ooooo0004ool2000Fool00`00ooooo`2Hool00`00ooooo`1?ool000?oo`03003ooooo
00Ooo`04003ooooo0003ool20005ool00`00ooooo`0Eool00`00ooooo`2Iool00`00ooooo`1>ool0
00?oo`03003ooooo00Ooo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool05?oo00<00?oo
ool0Vooo0P00C_oo00001?oo000000002Ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`0Dool00`00ooooo`2Mool00`00ooooo`1;ool000?oo`03003ooooo00Soo`8000Coo`8000Goo`03
003ooooo01Coo`03003ooooo09koo`03003ooooo04[oo`006ooo00<00?ooool05?oo00<00?ooool0
Wooo00<00?ooool0BOoo000Kool00`00ooooo`0Dool00`00ooooo`2Pool20019ool001_oo`8001Go
o`03003ooooo0:;oo`03003ooooo04Koo`006ooo00<00?ooool05?oo00<00?ooool0Xooo00<00?oo
ool0AOoo000Kool00`00ooooo`0Cool00`00ooooo`2Uool00`00ooooo`14ool001_oo`03003ooooo
01?oo`03003ooooo0:Koo`8004Coo`006ooo00<00?ooool04ooo00<00?ooool0Z?oo00<00?ooool0
@Ooo000Kool00`00ooooo`0Cool00`00ooooo`2Yool00`00ooooo`10ool001_oo`03003ooooo01?o
o`03003ooooo0:[oo`03003ooooo03ooo`006ooo0P005?oo00<00?ooool0Zooo00<00?ooool0?_oo
000Kool00`00ooooo`0Cool00`00ooooo`2/ool00`00ooooo`0mool001_oo`03003ooooo01?oo`03
003ooooo0:goo`03003ooooo03coo`006ooo00<00?ooool04_oo00<00?ooool00ooo0P001?oo00<0
0?ooool00_oo0`006?oo10006?oo10000ooo00<00?ooool00_oo0`006Ooo10006?oo10000ooo00<0
0?ooool00_oo0`005ooo00<00?ooool00P006Ooo0P001?oo00<00?ooool00_oo0`004_oo000Kool0
0`00ooooo`0Bool00`00ooooo`02ool01000ooooo`002ooo00<00?ooool05ooo00<00?ooool06Ooo
00<00?ooool02_oo00<00?ooool05_oo00<00?ooool06Ooo00<00?ooool03?oo00<00?ooool05Ooo
0P000_oo00<00?ooool05Ooo00@00?ooool000_oo`03003ooooo00ooo`006ooo00<00?ooool04_oo
00<00?ooool00_oo00@00?ooool000_oo`03003ooooo01Ooo`03003ooooo01Woo`03003ooooo00[o
o`03003ooooo01Ooo`03003ooooo01Woo`03003ooooo00_oo`03003ooooo01Koo`04003ooooo000J
ool00`00ooooo`09ool00`00ooooo`0?ool001_oo`03003ooooo01;oo`03003ooooo00;oo`04003o
oooo0008ool3000Jool00`00ooooo`0Iool00`00ooooo`07ool3000Kool00`00ooooo`0Iool00`00
ooooo`07ool3000Jool2000Iool20009ool3000Bool001_oo`8001?oo`03003ooooo00;oo`04003o
oooo0008ool00`00ooooo`0Jool00`00ooooo`0Iool00`00ooooo`07ool00`00ooooo`0Lool00`00
ooooo`0Iool00`00ooooo`06ool00`00ooooo`0Kool2000Jool00`00ooooo`06ool00`00ooooo`0B
ool001_oo`03003ooooo01;oo`03003ooooo00;oo`04003ooooo0008ool00`00ooooo`0Hool3000I
ool30009ool00`00ooooo`0Iool01000ooooo`006?oo00@00?ooool000Soo`03003ooooo01Woo`04
003ooooo000Gool01000ooooo`002?oo00<00?ooool04_oo000Kool00`00ooooo`0Bool00`00oooo
o`03ool20009ool4000Iool00`00ooooo`0Iool00`00ooooo`07ool4000Iool2000Jool20009ool4
000Iool200000ooo003oo`0Fool20009ool4000Aool001_oo`03003ooooo017oo`03003ooooo0;Oo
o`03003ooooo03Coo`006ooo00<00?ooool04Ooo00<00?ooool0^?oo00<00?ooool0<ooo000Kool0
0`00ooooo`0Aool00`00ooooo`2iool00`00ooooo`0bool001Coool000d000006ooo00<00?ooool0
1?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?oo00001?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00Ooo000Kool00`00ooooo`0Aool00`00
ooooo`0;ool00`00ooooo`0Nool00`00ooooo`0Oool00`00ooooo`0Oool00`00ooooo`0Oool00`00
ooooo`0Oool00`00ooooo`06ool00`00ooooo`0Eool00`00ooooo`0Fool001_oo`03003ooooo017o
o`03003ooooo0;koo`03003ooooo02goo`006ooo00<00?ooool04Ooo00<00?ooool0_ooo00<00?oo
ool0;?oo000Kool00`00ooooo`0Aool00`00ooooo`30ool00`00ooooo`0[ool001_oo`03003ooooo
017oo`03003ooooo0<7oo`03003ooooo02[oo`006ooo0P004_oo00<00?ooool0`_oo00<00?ooool0
:Ooo000Kool00`00ooooo`0@ool00`00ooooo`34ool2000Yool001_oo`03003ooooo013oo`03003o
oooo0<Koo`03003ooooo02Koo`006ooo00<00?ooool04?oo00<00?ooool0aooo00<00?ooool09Ooo
000Kool00`00ooooo`0@ool00`00ooooo`38ool00`00ooooo`0Tool001_oo`03003ooooo013oo`03
003ooooo0<Woo`03003ooooo02?oo`006ooo00<00?ooool04?oo00<00?ooool0b_oo00<00?ooool0
8_oo000Kool2000Aool00`00ooooo`3;ool2000Rool001_oo`03003ooooo013oo`03003ooooo0<go
o`03003ooooo01ooo`006ooo00<00?ooool04?oo00<00?ooool0c_oo00<00?ooool07_oo000Kool0
0`00ooooo`0@ool00`00ooooo`3?ool00`00ooooo`0Mool001_oo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo01coo`006ooo00<00?ooool04?oo00<00?ooool0dOoo0P007?oo000Kool2000A
ool00`00ooooo`3Cool00`00ooooo`0Iool001_oo`03003ooooo013oo`03003ooooo0=Coo`03003o
oooo01Soo`006ooo00<00?ooool03ooo00<00?ooool0e_oo00<00?ooool05ooo000Kool00`00oooo
o`0?ool00`00ooooo`3Gool00`00ooooo`0Fool001_oo`03003ooooo00ooo`03003ooooo0=Soo`03
003ooooo01Goo`0000?oo`0000000P000ooo00<00?ooool00_oo10000_oo10001?oo00<00?ooool0
3ooo00<00?ooool0fOoo00<00?ooool05?oo0003ool00`00ooooo`09ool01@00oooooooo00001ooo
00<00?ooool03ooo00<00?ooool0fOoo00<00?ooool05?oo0003ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`04ool2000@ool00`00ooooo`3Jool00`00ooooo`0Cool000?oo`03003ooooo
00Woo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00ooo`03003ooooo0=_oo`03003ooooo
01;oo`000ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool03ooo00<0
0?ooool0g?oo00<00?ooool04Ooo00001?oo000000002Ooo0`000ooo00@00?ooool000Coo`03003o
oooo00ooo`03003ooooo0=goo`03003ooooo013oo`000ooo00<00?ooool02Ooo00<00?ooool00_oo
0P001Ooo00<00?ooool03ooo00<00?ooool0g_oo00<00?ooool03ooo000Kool00`00ooooo`0?ool0
0`00ooooo`3Oool00`00ooooo`0>ool001_oo`03003ooooo00ooo`03003ooooo0>3oo`8000koo`00
6ooo0P004?oo00<00?ooool0h_oo00<00?ooool02ooo000Kool00`00ooooo`0?ool00`00ooooo`3S
ool00`00ooooo`0:ool001_oo`03003ooooo00ooo`03003ooooo0>Coo`03003ooooo00Woo`006ooo
00<00?ooool03_oo00<00?ooool0i_oo0P002Ooo000Kool00`00ooooo`0>ool00`00ooooo`3Xool0
0`00ooooo`06ool001_oo`03003ooooo00koo`03003ooooo0>Woo`03003ooooo00Goo`006ooo00<0
0?ooool03_oo00<00?ooool0jOoo00<00?ooool01Ooo000Kool2000?ool00`00ooooo`3aool001_o
o`03003ooooo00koo`03003ooooo0?7oo`006ooo00<00?ooool03_oo00<00?ooool0lOoo000Kool0
0`00ooooo`0>ool00`00ooooo`3aool001_oo`03003ooooo00koo`03003ooooo0?7oo`006ooo00<0
0?ooool03_oo00<00?ooool0lOoo000Kool2000?ool00`00ooooo`3aool001_oo`03003ooooo00ko
o`03003ooooo0?7oo`006ooo00<00?ooool03_oo00<00?ooool0lOoo000Kool00`00ooooo`0>ool0
0`00ooooo`3aool001_oo`03003ooooo00koo`03003ooooo0?7oo`0000?oo`0000000P000ooo00<0
0?ooool00_oo10001?oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0lOoo0003ool00`00
ooooo`09ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`0>ool00`00ooooo`3aool000?o
o`03003ooooo00Woo`03003ooooo00D000Coo`8000koo`03003ooooo0?;oo`000ooo00<00?ooool0
2Ooo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo0?;oo`000ooo00<0
0?ooool02Ooo00L00?ooooooo`00ool00005ool00`00ooooo`0=ool00`00ooooo`3bool00004ool0
00000009ool30004ool20005ool00`00ooooo`0=ool00`00ooooo`3bool000?oo`03003ooooo00Wo
o`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo0?;oo`006ooo00<00?oo
ool03Ooo00<00?ooool0l_oo000Kool00`00ooooo`0=ool00`00ooooo`3bool001_oo`8000koo`03
003ooooo0?;oo`006ooo00<00?ooool03Ooo00<00?ooool0l_oo000Kool00`00ooooo`3oool3ool0
01_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.404337, 1.02197, \
0.0147967, 0.00074505}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9371440844025586`\),
      SequenceForm[ "minimum at:", 0.93714408440255859],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0496003831797847`\),
      SequenceForm[ "value:", 1.0496003831797847],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.254065 -5.18016 5.04572 [
[.15084 .35763 -9 -9 ]
[.15084 .35763 9 0 ]
[.27787 .35763 -3 -9 ]
[.27787 .35763 3 0 ]
[.40491 .35763 -9 -9 ]
[.40491 .35763 9 0 ]
[.53194 .35763 -3 -9 ]
[.53194 .35763 3 0 ]
[.65897 .35763 -9 -9 ]
[.65897 .35763 9 0 ]
[.786 .35763 -3 -9 ]
[.786 .35763 3 0 ]
[.91304 .35763 -9 -9 ]
[.91304 .35763 9 0 ]
[.01131 .06739 -24 -4.5 ]
[.01131 .06739 0 4.5 ]
[.01131 .1683 -24 -4.5 ]
[.01131 .1683 0 4.5 ]
[.01131 .26922 -24 -4.5 ]
[.01131 .26922 0 4.5 ]
[.01131 .47105 -24 -4.5 ]
[.01131 .47105 0 4.5 ]
[.01131 .57196 -24 -4.5 ]
[.01131 .57196 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15084 .37013 m
.15084 .37638 L
s
[(0.5)] .15084 .35763 0 1 Mshowa
.27787 .37013 m
.27787 .37638 L
s
[(1)] .27787 .35763 0 1 Mshowa
.40491 .37013 m
.40491 .37638 L
s
[(1.5)] .40491 .35763 0 1 Mshowa
.53194 .37013 m
.53194 .37638 L
s
[(2)] .53194 .35763 0 1 Mshowa
.65897 .37013 m
.65897 .37638 L
s
[(2.5)] .65897 .35763 0 1 Mshowa
.786 .37013 m
.786 .37638 L
s
[(3)] .786 .35763 0 1 Mshowa
.91304 .37013 m
.91304 .37638 L
s
[(3.5)] .91304 .35763 0 1 Mshowa
.125 Mabswid
.04922 .37013 m
.04922 .37388 L
s
.07462 .37013 m
.07462 .37388 L
s
.10003 .37013 m
.10003 .37388 L
s
.12544 .37013 m
.12544 .37388 L
s
.17625 .37013 m
.17625 .37388 L
s
.20165 .37013 m
.20165 .37388 L
s
.22706 .37013 m
.22706 .37388 L
s
.25247 .37013 m
.25247 .37388 L
s
.30328 .37013 m
.30328 .37388 L
s
.32869 .37013 m
.32869 .37388 L
s
.35409 .37013 m
.35409 .37388 L
s
.3795 .37013 m
.3795 .37388 L
s
.43031 .37013 m
.43031 .37388 L
s
.45572 .37013 m
.45572 .37388 L
s
.48113 .37013 m
.48113 .37388 L
s
.50653 .37013 m
.50653 .37388 L
s
.55735 .37013 m
.55735 .37388 L
s
.58275 .37013 m
.58275 .37388 L
s
.60816 .37013 m
.60816 .37388 L
s
.63356 .37013 m
.63356 .37388 L
s
.68438 .37013 m
.68438 .37388 L
s
.70978 .37013 m
.70978 .37388 L
s
.73519 .37013 m
.73519 .37388 L
s
.7606 .37013 m
.7606 .37388 L
s
.81141 .37013 m
.81141 .37388 L
s
.83682 .37013 m
.83682 .37388 L
s
.86222 .37013 m
.86222 .37388 L
s
.88763 .37013 m
.88763 .37388 L
s
.93844 .37013 m
.93844 .37388 L
s
.96385 .37013 m
.96385 .37388 L
s
.98926 .37013 m
.98926 .37388 L
s
.25 Mabswid
0 .37013 m
1 .37013 L
s
.02381 .06739 m
.03006 .06739 L
s
[(1.04)] .01131 .06739 1 0 Mshowa
.02381 .1683 m
.03006 .1683 L
s
[(1.06)] .01131 .1683 1 0 Mshowa
.02381 .26922 m
.03006 .26922 L
s
[(1.08)] .01131 .26922 1 0 Mshowa
.02381 .47105 m
.03006 .47105 L
s
[(1.12)] .01131 .47105 1 0 Mshowa
.02381 .57196 m
.03006 .57196 L
s
[(1.14)] .01131 .57196 1 0 Mshowa
.125 Mabswid
.02381 .09262 m
.02756 .09262 L
s
.02381 .11785 m
.02756 .11785 L
s
.02381 .14308 m
.02756 .14308 L
s
.02381 .19353 m
.02756 .19353 L
s
.02381 .21876 m
.02756 .21876 L
s
.02381 .24399 m
.02756 .24399 L
s
.02381 .29445 m
.02756 .29445 L
s
.02381 .31968 m
.02756 .31968 L
s
.02381 .34491 m
.02756 .34491 L
s
.02381 .39536 m
.02756 .39536 L
s
.02381 .42059 m
.02756 .42059 L
s
.02381 .44582 m
.02756 .44582 L
s
.02381 .49628 m
.02756 .49628 L
s
.02381 .52151 m
.02756 .52151 L
s
.02381 .54673 m
.02756 .54673 L
s
.02381 .04216 m
.02756 .04216 L
s
.02381 .01693 m
.02756 .01693 L
s
.02381 .59719 m
.02756 .59719 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .47466 L
.10097 .36916 L
.11059 .28709 L
.11955 .22891 L
.12955 .17966 L
.13864 .14396 L
.14913 .11295 L
.15906 .08949 L
.16814 .07225 L
.17778 .05815 L
.19507 .0393 L
.20389 .03227 L
.21338 .02658 L
.22234 .02272 L
.23054 .01966 L
.23501 .01823 L
.23977 .01704 L
.24426 .01616 L
.24834 .01555 L
.25084 .01527 L
.25314 .01506 L
.25567 .01489 L
.25694 .01482 L
.25766 .01479 L
.25834 .01477 L
.25957 .01474 L
.26069 .01472 L
.2619 .01472 L
.26258 .01472 L
.26322 .01472 L
.26426 .01474 L
.26542 .01477 L
.26663 .01481 L
.26777 .01486 L
.27005 .01498 L
.27217 .01514 L
.27469 .01536 L
.27698 .0156 L
.27814 .01571 L
.27879 .01573 L
.2794 .01575 L
.28167 .01584 L
.28411 .01597 L
.28534 .01605 L
.28603 .0161 L
.28669 .01617 L
.29505 .01741 L
.30404 .01919 L
.32389 .02454 L
Mistroke
.34273 .03116 L
.37859 .04549 L
.41674 .06511 L
.45347 .08578 L
.49251 .11077 L
.53012 .1369 L
.56631 .16257 L
.6048 .19209 L
.64187 .2218 L
.67751 .25069 L
.71546 .28257 L
.75199 .31427 L
.79081 .34873 L
.82821 .38248 L
.8642 .41452 L
.90248 .44978 L
.93934 .48414 L
.97478 .51746 L
.97619 .51879 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .11583 m
.11955 .11583 L
.15906 .11583 L
.19615 .11583 L
.23183 .11583 L
.26981 .11583 L
.30636 .11583 L
.34522 .11583 L
.38265 .11583 L
.41867 .11583 L
.45698 .11583 L
.49387 .11583 L
.52934 .11583 L
.56711 .11583 L
.60346 .11583 L
.64211 .11583 L
.67933 .11583 L
.71514 .11583 L
.75325 .11583 L
.78993 .11583 L
.82891 .11583 L
.86648 .11583 L
.90262 .11583 L
.94106 .11583 L
.97619 .11583 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2
000gool@002lool001_oo`03003ooooo03?oo`<0013oo`@00;Soo`006ooo00<00?ooool0<Ooo0P00
5ooo1@00/ooo000Kool00`00ooooo`0^ool3000Nool2002aool001_oo`03003ooooo02goo`03003o
oooo027oo`<00:koo`006ooo00<00?ooool0:ooo0P009ooo0P00[?oo000Kool00`00ooooo`0Zool0
0`00ooooo`0Yool2002Zool001_oo`8002[oo`03003ooooo02coo`800:Soo`006ooo00<00?ooool0
:?oo00<00?ooool0;ooo0P00Y_oo000Kool00`00ooooo`0Xool00`00ooooo`0aool2002Tool001_o
o`03003ooooo02Ooo`03003ooooo03Coo`800:;oo`006ooo00<00?ooool09_oo00<00?ooool0=ooo
0P00X?oo00000ooo000000020003ool00`00ooooo`03ool20005ool00`00ooooo`03ool00`00oooo
o`0Uool00`00ooooo`0jool2002Nool000?oo`03003ooooo00Ooo`04003ooooo0004ool00`00oooo
o`03ool00`00ooooo`0Uool00`00ooooo`0lool2002Lool000?oo`03003ooooo00Ooo`05003ooooo
003oo`050004ool2000Uool00`00ooooo`0oool2002Jool000?oo`03003ooooo00Ooo`06003ooooo
003oo`000_oo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool0@_oo0P00V?oo0003ool00`00
ooooo`07ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool08ooo00<00?ooool0A?oo00<0
0?ooool0UOoo00001?oo000000002Ooo00@00?ooool000?oo`8000Goo`03003ooooo02;oo`03003o
oooo04Koo`8009Goo`000ooo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool08_oo
00<00?ooool0B?oo0P00Tooo000Kool00`00ooooo`0Qool00`00ooooo`1;ool00`00ooooo`2@ool0
01_oo`8002;oo`03003ooooo04coo`80093oo`006ooo00<00?ooool08Ooo00<00?ooool0C_oo0P00
S_oo000Kool00`00ooooo`0Pool00`00ooooo`1Aool2002<ool001_oo`03003ooooo023oo`03003o
oooo05?oo`8008[oo`006ooo00<00?ooool07ooo00<00?ooool0E_oo0P00R?oo000Kool00`00oooo
o`0Oool00`00ooooo`1Hool00`00ooooo`25ool001_oo`03003ooooo01koo`03003ooooo05[oo`80
04;oo`03003ooooo043oo`006ooo0P003_oo0`000_oo100000?oo`0000000P000_oo0`000_oo1000
00?oo`0000000P000_oo0`000_oo100000?oo`0000000P000_oo0`000_oo0`000_oo100000?oo`00
00000P000_oo0`000_oo100000?oo`0000000P000_oo0`000_oo100000?oo`0000000P000_oo0`00
0_oo100000?oo`0000000P000_oo0`000_oo100000?oo`0000000P000_oo0`000_oo100000?oo`00
00000P000_oo0`000_oo100000?oo`0000000P000_oo0`000_oo100000?oo`0000000P000_oo0`00
0_oo0`000_oo100000?oo`0000000P000_oo0`000_oo100000?oo`0000000P000_oo0`000_oo1000
00?oo`0000000P000_oo0`002?oo000Kool00`00ooooo`0Mool00`00ooooo`1Nool00`00ooooo`21
ool001_oo`03003ooooo01goo`03003ooooo05ooo`80087oo`006ooo00<00?ooool07Ooo00<00?oo
ool0HOoo00<00?ooool0O_oo000Kool00`00ooooo`0Lool00`00ooooo`1Sool2001nool001_oo`03
003ooooo01coo`03003ooooo06Goo`03003ooooo07_oo`006ooo00<00?ooool06ooo00<00?ooool0
Iooo00<00?ooool0N_oo000Kool2000Lool00`00ooooo`1Xool2001jool001_oo`03003ooooo01_o
o`03003ooooo06[oo`03003ooooo07Ooo`006ooo00<00?ooool06ooo00<00?ooool0Jooo00<00?oo
ool0M_oo000Kool00`00ooooo`0Jool00`00ooooo`1]ool2001fool001_oo`03003ooooo01[oo`03
003ooooo06ooo`03003ooooo07?oo`0000?oo`0000000P000ooo00<00?ooool00ooo0P001?oo0P00
1Ooo00<00?ooool06_oo00<00?ooool0L?oo00<00?ooool0L_oo0003ool00`00ooooo`07ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo01[oo`03003ooooo077oo`03003ooooo077oo`00
0ooo00<00?ooool01ooo00@00?ooool000;oo`04003ooooo0004ool2000Kool00`00ooooo`1bool2
001aool000?oo`03003ooooo00Ooo`04003ooooo0002ool30005ool00`00ooooo`0Iool00`00oooo
o`1eool00`00ooooo`1^ool000?oo`03003ooooo00Ooo`04003ooooo0002ool00`00ooooo`05ool0
0`00ooooo`0Iool00`00ooooo`1fool00`00ooooo`1]ool00004ool000000009ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool06Ooo00<00?ooool0Mooo00<00?ooool0K?oo0003ool00`00
ooooo`08ool20004ool30004ool00`00ooooo`0Iool00`00ooooo`1hool2001/ool001_oo`03003o
oooo01Woo`03003ooooo07[oo`03003ooooo06Woo`006ooo0P006Ooo00<00?ooool0O?oo00<00?oo
ool0J?oo000Kool00`00ooooo`0Hool00`00ooooo`1mool00`00ooooo`1Wool001_oo`03003ooooo
01Soo`03003ooooo07koo`8006Ooo`006ooo00<00?ooool06?oo00<00?ooool0P?oo00<00?ooool0
I?oo000Kool00`00ooooo`0Gool00`00ooooo`22ool00`00ooooo`1Sool001_oo`03003ooooo01Oo
o`03003ooooo08?oo`03003ooooo06;oo`006ooo00<00?ooool05ooo00<00?ooool0Q?oo0P00H_oo
000Kool2000Hool00`00ooooo`26ool00`00ooooo`1Oool001_oo`03003ooooo01Koo`03003ooooo
08Soo`03003ooooo05koo`006ooo00<00?ooool05_oo00<00?ooool0ROoo00<00?ooool0GOoo000K
ool00`00ooooo`0Fool00`00ooooo`2:ool2001Mool001_oo`03003ooooo01Koo`03003ooooo08co
o`03003ooooo05[oo`006ooo00<00?ooool05_oo00<00?ooool0SOoo00<00?ooool0FOoo000Kool0
0`00ooooo`0Fool00`00ooooo`2>ool00`00ooooo`1Hool001_oo`8001Koo`03003ooooo093oo`80
05Soo`006ooo00<00?ooool05Ooo00<00?ooool0T_oo00<00?ooool0EOoo000Kool00`00ooooo`0E
ool00`00ooooo`2Cool00`00ooooo`1Dool001_oo`03003ooooo01Goo`03003ooooo09Coo`03003o
oooo05?oo`0000?oo`0000000P000ooo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool05Ooo
00<00?ooool0UOoo0P00Dooo0003ool00`00ooooo`07ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo01Goo`03003ooooo09Ooo`03003ooooo053oo`000ooo00<00?ooool01ooo00@00?oo
ool000;oo`04003ooooo0004ool2000Fool00`00ooooo`2Hool00`00ooooo`1?ool000?oo`03003o
oooo00Ooo`04003ooooo0003ool20005ool00`00ooooo`0Eool00`00ooooo`2Iool00`00ooooo`1>
ool000?oo`03003ooooo00Ooo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool05?oo00<0
0?ooool0Vooo0P00C_oo00001?oo000000002Ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`0Dool00`00ooooo`2Mool00`00ooooo`1;ool000?oo`03003ooooo00Soo`8000Coo`8000Go
o`03003ooooo01Coo`03003ooooo09koo`03003ooooo04[oo`006ooo00<00?ooool05?oo00<00?oo
ool0Wooo00<00?ooool0BOoo000Kool00`00ooooo`0Dool00`00ooooo`2Pool20019ool001_oo`80
01Goo`03003ooooo0:;oo`03003ooooo04Koo`006ooo00<00?ooool05?oo00<00?ooool0Xooo00<0
0?ooool0AOoo000Kool00`00ooooo`0Cool00`00ooooo`2Uool00`00ooooo`14ool001_oo`03003o
oooo01?oo`03003ooooo0:Koo`8004Coo`006ooo00<00?ooool04ooo00<00?ooool0Z?oo00<00?oo
ool0@Ooo000Kool00`00ooooo`0Cool00`00ooooo`2Yool00`00ooooo`10ool001_oo`03003ooooo
01?oo`03003ooooo0:[oo`03003ooooo03ooo`006ooo0P005?oo00<00?ooool0Zooo00<00?ooool0
?_oo000Kool00`00ooooo`0Cool00`00ooooo`2/ool00`00ooooo`0mool001_oo`03003ooooo01?o
o`03003ooooo0:goo`03003ooooo03coo`006ooo00<00?ooool04_oo00<00?ooool00ooo0P001?oo
00<00?ooool00_oo0`006?oo10006?oo10000ooo00<00?ooool00_oo0`006Ooo10006?oo10000ooo
00<00?ooool00_oo0`005ooo00<00?ooool00P006Ooo0P001?oo00<00?ooool00_oo0`004_oo000K
ool00`00ooooo`0Bool00`00ooooo`02ool01000ooooo`002ooo00<00?ooool05ooo00<00?ooool0
6Ooo00<00?ooool02_oo00<00?ooool05_oo00<00?ooool06Ooo00<00?ooool03?oo00<00?ooool0
5Ooo0P000_oo00<00?ooool05Ooo00@00?ooool000_oo`03003ooooo00ooo`006ooo00<00?ooool0
4_oo00<00?ooool00_oo00@00?ooool000_oo`03003ooooo01Ooo`03003ooooo01Woo`03003ooooo
00[oo`03003ooooo01Ooo`03003ooooo01Woo`03003ooooo00_oo`03003ooooo01Koo`04003ooooo
000Jool00`00ooooo`09ool00`00ooooo`0?ool001_oo`03003ooooo01;oo`03003ooooo00;oo`04
003ooooo0008ool3000Jool00`00ooooo`0Iool00`00ooooo`07ool3000Kool00`00ooooo`0Iool0
0`00ooooo`07ool3000Jool2000Iool20009ool3000Bool001_oo`8001?oo`03003ooooo00;oo`04
003ooooo0008ool00`00ooooo`0Jool00`00ooooo`0Iool00`00ooooo`07ool00`00ooooo`0Lool0
0`00ooooo`0Iool00`00ooooo`06ool00`00ooooo`0Kool2000Jool00`00ooooo`06ool00`00oooo
o`0Bool001_oo`03003ooooo01;oo`03003ooooo00;oo`04003ooooo0008ool00`00ooooo`0Hool3
000Iool30009ool00`00ooooo`0Iool01000ooooo`006?oo00@00?ooool000Soo`03003ooooo01Wo
o`04003ooooo000Gool01000ooooo`002?oo00<00?ooool04_oo000Kool00`00ooooo`0Bool00`00
ooooo`03ool20009ool4000Iool00`00ooooo`0Iool00`00ooooo`07ool4000Iool2000Jool20009
ool4000Iool200000ooo003oo`0Fool20009ool4000Aool001_oo`03003ooooo017oo`03003ooooo
0;Ooo`03003ooooo03Coo`006ooo00<00?ooool04Ooo00<00?ooool0^?oo00<00?ooool0<ooo000K
ool00`00ooooo`0Aool00`00ooooo`2iool00`00ooooo`0bool001Coool000d000006ooo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?oo00001?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00Ooo000Kool00`00ooooo`0Aool0
0`00ooooo`0;ool00`00ooooo`0Nool00`00ooooo`0Oool00`00ooooo`0Oool00`00ooooo`0Oool0
0`00ooooo`0Oool00`00ooooo`06ool00`00ooooo`0Eool00`00ooooo`0Fool001_oo`03003ooooo
017oo`03003ooooo0;koo`03003ooooo02goo`006ooo00<00?ooool04Ooo00<00?ooool0_ooo00<0
0?ooool0;?oo000Kool00`00ooooo`0Aool00`00ooooo`30ool00`00ooooo`0[ool001_oo`03003o
oooo017oo`03003ooooo0<7oo`03003ooooo02[oo`006ooo0P004_oo00<00?ooool0`_oo00<00?oo
ool0:Ooo000Kool00`00ooooo`0@ool00`00ooooo`34ool2000Yool001_oo`03003ooooo013oo`03
003ooooo0<Koo`03003ooooo02Koo`006ooo00<00?ooool04?oo00<00?ooool0aooo00<00?ooool0
9Ooo000Kool00`00ooooo`0@ool00`00ooooo`38ool00`00ooooo`0Tool001_oo`03003ooooo013o
o`03003ooooo0<Woo`03003ooooo02?oo`006ooo00<00?ooool04?oo00<00?ooool0b_oo00<00?oo
ool08_oo000Kool2000Aool00`00ooooo`3;ool2000Rool001_oo`03003ooooo013oo`03003ooooo
0<goo`03003ooooo01ooo`006ooo00<00?ooool04?oo00<00?ooool0c_oo00<00?ooool07_oo000K
ool00`00ooooo`0@ool00`00ooooo`3?ool00`00ooooo`0Mool001_oo`03003ooooo013oo`03003o
oooo0=3oo`03003ooooo01coo`006ooo00<00?ooool04?oo00<00?ooool0dOoo0P007?oo000Kool2
000Aool00`00ooooo`3Cool00`00ooooo`0Iool001_oo`03003ooooo013oo`03003ooooo0=Coo`03
003ooooo01Soo`006ooo00<00?ooool03ooo00<00?ooool0e_oo00<00?ooool05ooo000Kool00`00
ooooo`0?ool00`00ooooo`3Gool00`00ooooo`0Fool001_oo`03003ooooo00ooo`03003ooooo0=So
o`03003ooooo01Goo`0000?oo`0000000P000ooo00<00?ooool00_oo10000_oo10001?oo00<00?oo
ool03ooo00<00?ooool0fOoo00<00?ooool05?oo0003ool00`00ooooo`09ool01@00oooooooo0000
1ooo00<00?ooool03ooo00<00?ooool0fOoo00<00?ooool05?oo0003ool00`00ooooo`09ool00`00
ooooo`02ool00`00ooooo`04ool2000@ool00`00ooooo`3Jool00`00ooooo`0Cool000?oo`03003o
oooo00Woo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00ooo`03003ooooo0=_oo`03003o
oooo01;oo`000ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool03ooo
00<00?ooool0g?oo00<00?ooool04Ooo00001?oo000000002Ooo0`000ooo00@00?ooool000Coo`03
003ooooo00ooo`03003ooooo0=goo`03003ooooo013oo`000ooo00<00?ooool02Ooo00<00?ooool0
0_oo0P001Ooo00<00?ooool03ooo00<00?ooool0g_oo00<00?ooool03ooo000Kool00`00ooooo`0?
ool00`00ooooo`3Oool00`00ooooo`0>ool001_oo`03003ooooo00ooo`03003ooooo0>3oo`8000ko
o`006ooo0P004?oo00<00?ooool0h_oo00<00?ooool02ooo000Kool00`00ooooo`0?ool00`00oooo
o`3Sool00`00ooooo`0:ool001_oo`03003ooooo00ooo`03003ooooo0>Coo`03003ooooo00Woo`00
6ooo00<00?ooool03_oo00<00?ooool0i_oo0P002Ooo000Kool00`00ooooo`0>ool00`00ooooo`3X
ool00`00ooooo`06ool001_oo`03003ooooo00koo`03003ooooo0>Woo`03003ooooo00Goo`006ooo
00<00?ooool03_oo00<00?ooool0jOoo00<00?ooool01Ooo000Kool2000?ool00`00ooooo`3aool0
01_oo`03003ooooo00koo`03003ooooo0?7oo`006ooo00<00?ooool03_oo00<00?ooool0lOoo000K
ool00`00ooooo`0>ool00`00ooooo`3aool001_oo`03003ooooo00koo`03003ooooo0?7oo`006ooo
00<00?ooool03_oo00<00?ooool0lOoo000Kool2000?ool00`00ooooo`3aool001_oo`03003ooooo
00koo`03003ooooo0?7oo`006ooo00<00?ooool03_oo00<00?ooool0lOoo000Kool00`00ooooo`0>
ool00`00ooooo`3aool001_oo`03003ooooo00koo`03003ooooo0?7oo`0000?oo`0000000P000ooo
00<00?ooool00_oo10001?oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0lOoo0003ool0
0`00ooooo`09ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`0>ool00`00ooooo`3aool0
00?oo`03003ooooo00Woo`03003ooooo00D000Coo`8000koo`03003ooooo0?;oo`000ooo00<00?oo
ool02Ooo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo0?;oo`000ooo
00<00?ooool02Ooo00L00?ooooooo`00ool00005ool00`00ooooo`0=ool00`00ooooo`3bool00004
ool000000009ool30004ool20005ool00`00ooooo`0=ool00`00ooooo`3bool000?oo`03003ooooo
00Woo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo0?;oo`006ooo00<0
0?ooool03Ooo00<00?ooool0l_oo000Kool00`00ooooo`0=ool00`00ooooo`3bool001_oo`8000ko
o`03003ooooo0?;oo`006ooo00<00?ooool03Ooo00<00?ooool0l_oo000Kool00`00ooooo`3oool3
ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.404337, 1.02197, \
0.0147967, 0.00074505}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9371440844025586`\),
      SequenceForm[ "minimum at:", 0.93714408440255859],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0524757991424374`\),
      SequenceForm[ "value:", 1.0524757991424374],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.254065 -5.18016 5.04572 [
[.15084 .35763 -9 -9 ]
[.15084 .35763 9 0 ]
[.27787 .35763 -3 -9 ]
[.27787 .35763 3 0 ]
[.40491 .35763 -9 -9 ]
[.40491 .35763 9 0 ]
[.53194 .35763 -3 -9 ]
[.53194 .35763 3 0 ]
[.65897 .35763 -9 -9 ]
[.65897 .35763 9 0 ]
[.786 .35763 -3 -9 ]
[.786 .35763 3 0 ]
[.91304 .35763 -9 -9 ]
[.91304 .35763 9 0 ]
[.01131 .06739 -24 -4.5 ]
[.01131 .06739 0 4.5 ]
[.01131 .1683 -24 -4.5 ]
[.01131 .1683 0 4.5 ]
[.01131 .26922 -24 -4.5 ]
[.01131 .26922 0 4.5 ]
[.01131 .47105 -24 -4.5 ]
[.01131 .47105 0 4.5 ]
[.01131 .57196 -24 -4.5 ]
[.01131 .57196 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15084 .37013 m
.15084 .37638 L
s
[(0.5)] .15084 .35763 0 1 Mshowa
.27787 .37013 m
.27787 .37638 L
s
[(1)] .27787 .35763 0 1 Mshowa
.40491 .37013 m
.40491 .37638 L
s
[(1.5)] .40491 .35763 0 1 Mshowa
.53194 .37013 m
.53194 .37638 L
s
[(2)] .53194 .35763 0 1 Mshowa
.65897 .37013 m
.65897 .37638 L
s
[(2.5)] .65897 .35763 0 1 Mshowa
.786 .37013 m
.786 .37638 L
s
[(3)] .786 .35763 0 1 Mshowa
.91304 .37013 m
.91304 .37638 L
s
[(3.5)] .91304 .35763 0 1 Mshowa
.125 Mabswid
.04922 .37013 m
.04922 .37388 L
s
.07462 .37013 m
.07462 .37388 L
s
.10003 .37013 m
.10003 .37388 L
s
.12544 .37013 m
.12544 .37388 L
s
.17625 .37013 m
.17625 .37388 L
s
.20165 .37013 m
.20165 .37388 L
s
.22706 .37013 m
.22706 .37388 L
s
.25247 .37013 m
.25247 .37388 L
s
.30328 .37013 m
.30328 .37388 L
s
.32869 .37013 m
.32869 .37388 L
s
.35409 .37013 m
.35409 .37388 L
s
.3795 .37013 m
.3795 .37388 L
s
.43031 .37013 m
.43031 .37388 L
s
.45572 .37013 m
.45572 .37388 L
s
.48113 .37013 m
.48113 .37388 L
s
.50653 .37013 m
.50653 .37388 L
s
.55735 .37013 m
.55735 .37388 L
s
.58275 .37013 m
.58275 .37388 L
s
.60816 .37013 m
.60816 .37388 L
s
.63356 .37013 m
.63356 .37388 L
s
.68438 .37013 m
.68438 .37388 L
s
.70978 .37013 m
.70978 .37388 L
s
.73519 .37013 m
.73519 .37388 L
s
.7606 .37013 m
.7606 .37388 L
s
.81141 .37013 m
.81141 .37388 L
s
.83682 .37013 m
.83682 .37388 L
s
.86222 .37013 m
.86222 .37388 L
s
.88763 .37013 m
.88763 .37388 L
s
.93844 .37013 m
.93844 .37388 L
s
.96385 .37013 m
.96385 .37388 L
s
.98926 .37013 m
.98926 .37388 L
s
.25 Mabswid
0 .37013 m
1 .37013 L
s
.02381 .06739 m
.03006 .06739 L
s
[(1.04)] .01131 .06739 1 0 Mshowa
.02381 .1683 m
.03006 .1683 L
s
[(1.06)] .01131 .1683 1 0 Mshowa
.02381 .26922 m
.03006 .26922 L
s
[(1.08)] .01131 .26922 1 0 Mshowa
.02381 .47105 m
.03006 .47105 L
s
[(1.12)] .01131 .47105 1 0 Mshowa
.02381 .57196 m
.03006 .57196 L
s
[(1.14)] .01131 .57196 1 0 Mshowa
.125 Mabswid
.02381 .09262 m
.02756 .09262 L
s
.02381 .11785 m
.02756 .11785 L
s
.02381 .14308 m
.02756 .14308 L
s
.02381 .19353 m
.02756 .19353 L
s
.02381 .21876 m
.02756 .21876 L
s
.02381 .24399 m
.02756 .24399 L
s
.02381 .29445 m
.02756 .29445 L
s
.02381 .31968 m
.02756 .31968 L
s
.02381 .34491 m
.02756 .34491 L
s
.02381 .39536 m
.02756 .39536 L
s
.02381 .42059 m
.02756 .42059 L
s
.02381 .44582 m
.02756 .44582 L
s
.02381 .49628 m
.02756 .49628 L
s
.02381 .52151 m
.02756 .52151 L
s
.02381 .54673 m
.02756 .54673 L
s
.02381 .04216 m
.02756 .04216 L
s
.02381 .01693 m
.02756 .01693 L
s
.02381 .59719 m
.02756 .59719 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .47466 L
.10097 .36916 L
.11059 .28709 L
.11955 .22891 L
.12955 .17966 L
.13864 .14396 L
.14913 .11295 L
.15906 .08949 L
.16814 .07225 L
.17778 .05815 L
.19507 .0393 L
.20389 .03227 L
.21338 .02658 L
.22234 .02272 L
.23054 .01966 L
.23501 .01823 L
.23977 .01704 L
.24426 .01616 L
.24834 .01555 L
.25084 .01527 L
.25314 .01506 L
.25567 .01489 L
.25694 .01482 L
.25766 .01479 L
.25834 .01477 L
.25957 .01474 L
.26069 .01472 L
.2619 .01472 L
.26258 .01472 L
.26322 .01472 L
.26426 .01474 L
.26542 .01477 L
.26663 .01481 L
.26777 .01486 L
.27005 .01498 L
.27217 .01514 L
.27469 .01536 L
.27698 .0156 L
.27814 .01571 L
.27879 .01573 L
.2794 .01575 L
.28167 .01584 L
.28411 .01597 L
.28534 .01605 L
.28603 .0161 L
.28669 .01617 L
.29505 .01741 L
.30404 .01919 L
.32389 .02454 L
Mistroke
.34273 .03116 L
.37859 .04549 L
.41674 .06511 L
.45347 .08578 L
.49251 .11077 L
.53012 .1369 L
.56631 .16257 L
.6048 .19209 L
.64187 .2218 L
.67751 .25069 L
.71546 .28257 L
.75199 .31427 L
.79081 .34873 L
.82821 .38248 L
.8642 .41452 L
.90248 .44978 L
.93934 .48414 L
.97478 .51746 L
.97619 .51879 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .13034 m
.11955 .13034 L
.15906 .13034 L
.19615 .13034 L
.23183 .13034 L
.26981 .13034 L
.30636 .13034 L
.34522 .13034 L
.38265 .13034 L
.41867 .13034 L
.45698 .13034 L
.49387 .13034 L
.52934 .13034 L
.56711 .13034 L
.60346 .13034 L
.64211 .13034 L
.67933 .13034 L
.71514 .13034 L
.75325 .13034 L
.78993 .13034 L
.82891 .13034 L
.86648 .13034 L
.90262 .13034 L
.94106 .13034 L
.97619 .13034 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2
000gool@002lool001_oo`03003ooooo03?oo`<0013oo`@00;Soo`006ooo00<00?ooool0<Ooo0P00
5ooo1@00/ooo000Kool00`00ooooo`0^ool3000Nool2002aool001_oo`03003ooooo02goo`03003o
oooo027oo`<00:koo`006ooo00<00?ooool0:ooo0P009ooo0P00[?oo000Kool00`00ooooo`0Zool0
0`00ooooo`0Yool2002Zool001_oo`8002[oo`03003ooooo02coo`800:Soo`006ooo00<00?ooool0
:?oo00<00?ooool0;ooo0P00Y_oo000Kool00`00ooooo`0Xool00`00ooooo`0aool2002Tool001_o
o`03003ooooo02Ooo`03003ooooo03Coo`800:;oo`006ooo00<00?ooool09_oo00<00?ooool0=ooo
0P00X?oo00000ooo000000020003ool00`00ooooo`03ool20005ool00`00ooooo`03ool00`00oooo
o`0Uool00`00ooooo`0jool2002Nool000?oo`03003ooooo00Ooo`04003ooooo0004ool00`00oooo
o`03ool00`00ooooo`0Uool00`00ooooo`0lool2002Lool000?oo`03003ooooo00Ooo`05003ooooo
003oo`050004ool2000Uool00`00ooooo`0oool2002Jool000?oo`03003ooooo00Ooo`06003ooooo
003oo`000_oo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool0@_oo0P00V?oo0003ool00`00
ooooo`07ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool08ooo00<00?ooool0A?oo00<0
0?ooool0UOoo00001?oo000000002Ooo00@00?ooool000?oo`8000Goo`03003ooooo02;oo`03003o
oooo04Koo`8009Goo`000ooo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool08_oo
00<00?ooool0B?oo0P00Tooo000Kool00`00ooooo`0Qool00`00ooooo`1;ool00`00ooooo`2@ool0
01_oo`8002;oo`03003ooooo04coo`80093oo`006ooo00<00?ooool08Ooo00<00?ooool0C_oo0P00
S_oo000Kool00`00ooooo`0Pool00`00ooooo`1Aool2002<ool001_oo`03003ooooo023oo`03003o
oooo05?oo`8008[oo`006ooo00<00?ooool07ooo00<00?ooool0E_oo0P00R?oo000Kool00`00oooo
o`0Oool00`00ooooo`1Hool00`00ooooo`25ool001_oo`03003ooooo01koo`03003ooooo05[oo`80
08Goo`006ooo0P007ooo00<00?ooool0G?oo00<00?ooool0P_oo000Kool00`00ooooo`0Mool00`00
ooooo`1Nool00`00ooooo`21ool001_oo`03003ooooo01goo`03003ooooo05ooo`80087oo`006ooo
00<00?ooool07Ooo00<00?ooool0HOoo00<00?ooool0>ooo00<00?ooool0@?oo000Kool00`00oooo
o`0=ool30002ool400000ooo0000000200000ooo000000020002ool400000ooo000000020002ool3
0002ool400000ooo000000020002ool30002ool30002ool400000ooo000000020002ool30002ool4
00000ooo000000020002ool30002ool400000ooo000000020002ool30002ool400000ooo00000002
0002ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002ool30002ool4
00000ooo000000020002ool30002ool400000ooo000000020002ool30002ool30002ool400000ooo
000000020002ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002ool3
0008ool001_oo`03003ooooo01coo`03003ooooo06Goo`03003ooooo07_oo`006ooo00<00?ooool0
6ooo00<00?ooool0Iooo00<00?ooool0N_oo000Kool2000Lool00`00ooooo`1Xool2001jool001_o
o`03003ooooo01_oo`03003ooooo06[oo`03003ooooo07Ooo`006ooo00<00?ooool06ooo00<00?oo
ool0Jooo00<00?ooool0M_oo000Kool00`00ooooo`0Jool00`00ooooo`1]ool2001fool001_oo`03
003ooooo01[oo`03003ooooo06ooo`03003ooooo07?oo`0000?oo`0000000P000ooo00<00?ooool0
0ooo0P001?oo0P001Ooo00<00?ooool06_oo00<00?ooool0L?oo00<00?ooool0L_oo0003ool00`00
ooooo`07ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo01[oo`03003ooooo077oo`03
003ooooo077oo`000ooo00<00?ooool01ooo00@00?ooool000;oo`04003ooooo0004ool2000Kool0
0`00ooooo`1bool2001aool000?oo`03003ooooo00Ooo`04003ooooo0002ool30005ool00`00oooo
o`0Iool00`00ooooo`1eool00`00ooooo`1^ool000?oo`03003ooooo00Ooo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`0Iool00`00ooooo`1fool00`00ooooo`1]ool00004ool000000009
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool06Ooo00<00?ooool0Mooo00<00?ooool0
K?oo0003ool00`00ooooo`08ool20004ool30004ool00`00ooooo`0Iool00`00ooooo`1hool2001/
ool001_oo`03003ooooo01Woo`03003ooooo07[oo`03003ooooo06Woo`006ooo0P006Ooo00<00?oo
ool0O?oo00<00?ooool0J?oo000Kool00`00ooooo`0Hool00`00ooooo`1mool00`00ooooo`1Wool0
01_oo`03003ooooo01Soo`03003ooooo07koo`8006Ooo`006ooo00<00?ooool06?oo00<00?ooool0
P?oo00<00?ooool0I?oo000Kool00`00ooooo`0Gool00`00ooooo`22ool00`00ooooo`1Sool001_o
o`03003ooooo01Ooo`03003ooooo08?oo`03003ooooo06;oo`006ooo00<00?ooool05ooo00<00?oo
ool0Q?oo0P00H_oo000Kool2000Hool00`00ooooo`26ool00`00ooooo`1Oool001_oo`03003ooooo
01Koo`03003ooooo08Soo`03003ooooo05koo`006ooo00<00?ooool05_oo00<00?ooool0ROoo00<0
0?ooool0GOoo000Kool00`00ooooo`0Fool00`00ooooo`2:ool2001Mool001_oo`03003ooooo01Ko
o`03003ooooo08coo`03003ooooo05[oo`006ooo00<00?ooool05_oo00<00?ooool0SOoo00<00?oo
ool0FOoo000Kool00`00ooooo`0Fool00`00ooooo`2>ool00`00ooooo`1Hool001_oo`8001Koo`03
003ooooo093oo`8005Soo`006ooo00<00?ooool05Ooo00<00?ooool0T_oo00<00?ooool0EOoo000K
ool00`00ooooo`0Eool00`00ooooo`2Cool00`00ooooo`1Dool001_oo`03003ooooo01Goo`03003o
oooo09Coo`03003ooooo05?oo`0000?oo`0000000P000ooo00<00?ooool00ooo0P001?oo0P001Ooo
00<00?ooool05Ooo00<00?ooool0UOoo0P00Dooo0003ool00`00ooooo`07ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo01Goo`03003ooooo09Ooo`03003ooooo053oo`000ooo00<00?oo
ool01ooo00@00?ooool000;oo`04003ooooo0004ool2000Fool00`00ooooo`2Hool00`00ooooo`1?
ool000?oo`03003ooooo00Ooo`04003ooooo0003ool20005ool00`00ooooo`0Eool00`00ooooo`2I
ool00`00ooooo`1>ool000?oo`03003ooooo00Ooo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool05?oo00<00?ooool0Vooo0P00C_oo00001?oo000000002Ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`0Dool00`00ooooo`2Mool00`00ooooo`1;ool000?oo`03003ooooo00So
o`8000Coo`8000Goo`03003ooooo01Coo`03003ooooo09koo`03003ooooo04[oo`006ooo00<00?oo
ool05?oo00<00?ooool0Wooo00<00?ooool0BOoo000Kool00`00ooooo`0Dool00`00ooooo`2Pool2
0019ool001_oo`8001Goo`03003ooooo0:;oo`03003ooooo04Koo`006ooo00<00?ooool05?oo00<0
0?ooool0Xooo00<00?ooool0AOoo000Kool00`00ooooo`0Cool00`00ooooo`2Uool00`00ooooo`14
ool001_oo`03003ooooo01?oo`03003ooooo0:Koo`8004Coo`006ooo00<00?ooool04ooo00<00?oo
ool0Z?oo00<00?ooool0@Ooo000Kool00`00ooooo`0Cool00`00ooooo`2Yool00`00ooooo`10ool0
01_oo`03003ooooo01?oo`03003ooooo0:[oo`03003ooooo03ooo`006ooo0P005?oo00<00?ooool0
Zooo00<00?ooool0?_oo000Kool00`00ooooo`0Cool00`00ooooo`2/ool00`00ooooo`0mool001_o
o`03003ooooo01?oo`03003ooooo0:goo`03003ooooo03coo`006ooo00<00?ooool04_oo00<00?oo
ool00ooo0P001?oo00<00?ooool00_oo0`006?oo10006?oo10000ooo00<00?ooool00_oo0`006Ooo
10006?oo10000ooo00<00?ooool00_oo0`005ooo00<00?ooool00P006Ooo0P001?oo00<00?ooool0
0_oo0`004_oo000Kool00`00ooooo`0Bool00`00ooooo`02ool01000ooooo`002ooo00<00?ooool0
5ooo00<00?ooool06Ooo00<00?ooool02_oo00<00?ooool05_oo00<00?ooool06Ooo00<00?ooool0
3?oo00<00?ooool05Ooo0P000_oo00<00?ooool05Ooo00@00?ooool000_oo`03003ooooo00ooo`00
6ooo00<00?ooool04_oo00<00?ooool00_oo00@00?ooool000_oo`03003ooooo01Ooo`03003ooooo
01Woo`03003ooooo00[oo`03003ooooo01Ooo`03003ooooo01Woo`03003ooooo00_oo`03003ooooo
01Koo`04003ooooo000Jool00`00ooooo`09ool00`00ooooo`0?ool001_oo`03003ooooo01;oo`03
003ooooo00;oo`04003ooooo0008ool3000Jool00`00ooooo`0Iool00`00ooooo`07ool3000Kool0
0`00ooooo`0Iool00`00ooooo`07ool3000Jool2000Iool20009ool3000Bool001_oo`8001?oo`03
003ooooo00;oo`04003ooooo0008ool00`00ooooo`0Jool00`00ooooo`0Iool00`00ooooo`07ool0
0`00ooooo`0Lool00`00ooooo`0Iool00`00ooooo`06ool00`00ooooo`0Kool2000Jool00`00oooo
o`06ool00`00ooooo`0Bool001_oo`03003ooooo01;oo`03003ooooo00;oo`04003ooooo0008ool0
0`00ooooo`0Hool3000Iool30009ool00`00ooooo`0Iool01000ooooo`006?oo00@00?ooool000So
o`03003ooooo01Woo`04003ooooo000Gool01000ooooo`002?oo00<00?ooool04_oo000Kool00`00
ooooo`0Bool00`00ooooo`03ool20009ool4000Iool00`00ooooo`0Iool00`00ooooo`07ool4000I
ool2000Jool20009ool4000Iool200000ooo003oo`0Fool20009ool4000Aool001_oo`03003ooooo
017oo`03003ooooo0;Ooo`03003ooooo03Coo`006ooo00<00?ooool04Ooo00<00?ooool0^?oo00<0
0?ooool0<ooo000Kool00`00ooooo`0Aool00`00ooooo`2iool00`00ooooo`0bool001Coool000d0
00006ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00ooo00<00?oo00001?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00Ooo000Kool0
0`00ooooo`0Aool00`00ooooo`0;ool00`00ooooo`0Nool00`00ooooo`0Oool00`00ooooo`0Oool0
0`00ooooo`0Oool00`00ooooo`0Oool00`00ooooo`06ool00`00ooooo`0Eool00`00ooooo`0Fool0
01_oo`03003ooooo017oo`03003ooooo0;koo`03003ooooo02goo`006ooo00<00?ooool04Ooo00<0
0?ooool0_ooo00<00?ooool0;?oo000Kool00`00ooooo`0Aool00`00ooooo`30ool00`00ooooo`0[
ool001_oo`03003ooooo017oo`03003ooooo0<7oo`03003ooooo02[oo`006ooo0P004_oo00<00?oo
ool0`_oo00<00?ooool0:Ooo000Kool00`00ooooo`0@ool00`00ooooo`34ool2000Yool001_oo`03
003ooooo013oo`03003ooooo0<Koo`03003ooooo02Koo`006ooo00<00?ooool04?oo00<00?ooool0
aooo00<00?ooool09Ooo000Kool00`00ooooo`0@ool00`00ooooo`38ool00`00ooooo`0Tool001_o
o`03003ooooo013oo`03003ooooo0<Woo`03003ooooo02?oo`006ooo00<00?ooool04?oo00<00?oo
ool0b_oo00<00?ooool08_oo000Kool2000Aool00`00ooooo`3;ool2000Rool001_oo`03003ooooo
013oo`03003ooooo0<goo`03003ooooo01ooo`006ooo00<00?ooool04?oo00<00?ooool0c_oo00<0
0?ooool07_oo000Kool00`00ooooo`0@ool00`00ooooo`3?ool00`00ooooo`0Mool001_oo`03003o
oooo013oo`03003ooooo0=3oo`03003ooooo01coo`006ooo00<00?ooool04?oo00<00?ooool0dOoo
0P007?oo000Kool2000Aool00`00ooooo`3Cool00`00ooooo`0Iool001_oo`03003ooooo013oo`03
003ooooo0=Coo`03003ooooo01Soo`006ooo00<00?ooool03ooo00<00?ooool0e_oo00<00?ooool0
5ooo000Kool00`00ooooo`0?ool00`00ooooo`3Gool00`00ooooo`0Fool001_oo`03003ooooo00oo
o`03003ooooo0=Soo`03003ooooo01Goo`0000?oo`0000000P000ooo00<00?ooool00_oo10000_oo
10001?oo00<00?ooool03ooo00<00?ooool0fOoo00<00?ooool05?oo0003ool00`00ooooo`09ool0
1@00oooooooo00001ooo00<00?ooool03ooo00<00?ooool0fOoo00<00?ooool05?oo0003ool00`00
ooooo`09ool00`00ooooo`02ool00`00ooooo`04ool2000@ool00`00ooooo`3Jool00`00ooooo`0C
ool000?oo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00ooo`03003o
oooo0=_oo`03003ooooo01;oo`000ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool03ooo00<00?ooool0g?oo00<00?ooool04Ooo00001?oo000000002Ooo0`000ooo00@0
0?ooool000Coo`03003ooooo00ooo`03003ooooo0=goo`03003ooooo013oo`000ooo00<00?ooool0
2Ooo00<00?ooool00_oo0P001Ooo00<00?ooool03ooo00<00?ooool0g_oo00<00?ooool03ooo000K
ool00`00ooooo`0?ool00`00ooooo`3Oool00`00ooooo`0>ool001_oo`03003ooooo00ooo`03003o
oooo0>3oo`8000koo`006ooo0P004?oo00<00?ooool0h_oo00<00?ooool02ooo000Kool00`00oooo
o`0?ool00`00ooooo`3Sool00`00ooooo`0:ool001_oo`03003ooooo00ooo`03003ooooo0>Coo`03
003ooooo00Woo`006ooo00<00?ooool03_oo00<00?ooool0i_oo0P002Ooo000Kool00`00ooooo`0>
ool00`00ooooo`3Xool00`00ooooo`06ool001_oo`03003ooooo00koo`03003ooooo0>Woo`03003o
oooo00Goo`006ooo00<00?ooool03_oo00<00?ooool0jOoo00<00?ooool01Ooo000Kool2000?ool0
0`00ooooo`3aool001_oo`03003ooooo00koo`03003ooooo0?7oo`006ooo00<00?ooool03_oo00<0
0?ooool0lOoo000Kool00`00ooooo`0>ool00`00ooooo`3aool001_oo`03003ooooo00koo`03003o
oooo0?7oo`006ooo00<00?ooool03_oo00<00?ooool0lOoo000Kool2000?ool00`00ooooo`3aool0
01_oo`03003ooooo00koo`03003ooooo0?7oo`006ooo00<00?ooool03_oo00<00?ooool0lOoo000K
ool00`00ooooo`0>ool00`00ooooo`3aool001_oo`03003ooooo00koo`03003ooooo0?7oo`0000?o
o`0000000P000ooo00<00?ooool00_oo10001?oo00<00?ooool00ooo00<00?ooool03_oo00<00?oo
ool0lOoo0003ool00`00ooooo`09ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`0>ool0
0`00ooooo`3aool000?oo`03003ooooo00Woo`03003ooooo00D000Coo`8000koo`03003ooooo0?;o
o`000ooo00<00?ooool02Ooo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo00goo`03003o
oooo0?;oo`000ooo00<00?ooool02Ooo00L00?ooooooo`00ool00005ool00`00ooooo`0=ool00`00
ooooo`3bool00004ool000000009ool30004ool20005ool00`00ooooo`0=ool00`00ooooo`3bool0
00?oo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo
0?;oo`006ooo00<00?ooool03Ooo00<00?ooool0l_oo000Kool00`00ooooo`0=ool00`00ooooo`3b
ool001_oo`8000koo`03003ooooo0?;oo`006ooo00<00?ooool03Ooo00<00?ooool0l_oo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.404337, 1.02197, \
0.0147967, 0.00074505}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<0.1\>"\)], "Input"],

Cell[BoxData[
    \("0.1"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/\>" <> 
        thisxi <> "\</\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/0.1/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9360654333714102`\),
      SequenceForm[ "minimum at:", 0.93606543337141024],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0056009478222772`\),
      SequenceForm[ "value:", 1.0056009478222772],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.254357 -8.03837 8.00823 [
[.15099 .03744 -9 -9 ]
[.15099 .03744 9 0 ]
[.27817 .03744 -3 -9 ]
[.27817 .03744 3 0 ]
[.40535 .03744 -9 -9 ]
[.40535 .03744 9 0 ]
[.53252 .03744 -3 -9 ]
[.53252 .03744 3 0 ]
[.6597 .03744 -9 -9 ]
[.6597 .03744 9 0 ]
[.78688 .03744 -3 -9 ]
[.78688 .03744 3 0 ]
[.91406 .03744 -9 -9 ]
[.91406 .03744 9 0 ]
[.01131 .13003 -24 -4.5 ]
[.01131 .13003 0 4.5 ]
[.01131 .21011 -24 -4.5 ]
[.01131 .21011 0 4.5 ]
[.01131 .29019 -24 -4.5 ]
[.01131 .29019 0 4.5 ]
[.01131 .37027 -24 -4.5 ]
[.01131 .37027 0 4.5 ]
[.01131 .45036 -24 -4.5 ]
[.01131 .45036 0 4.5 ]
[.01131 .53044 -24 -4.5 ]
[.01131 .53044 0 4.5 ]
[.01131 .61052 -24 -4.5 ]
[.01131 .61052 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15099 .04994 m
.15099 .05619 L
s
[(0.5)] .15099 .03744 0 1 Mshowa
.27817 .04994 m
.27817 .05619 L
s
[(1)] .27817 .03744 0 1 Mshowa
.40535 .04994 m
.40535 .05619 L
s
[(1.5)] .40535 .03744 0 1 Mshowa
.53252 .04994 m
.53252 .05619 L
s
[(2)] .53252 .03744 0 1 Mshowa
.6597 .04994 m
.6597 .05619 L
s
[(2.5)] .6597 .03744 0 1 Mshowa
.78688 .04994 m
.78688 .05619 L
s
[(3)] .78688 .03744 0 1 Mshowa
.91406 .04994 m
.91406 .05619 L
s
[(3.5)] .91406 .03744 0 1 Mshowa
.125 Mabswid
.04925 .04994 m
.04925 .05369 L
s
.07468 .04994 m
.07468 .05369 L
s
.10012 .04994 m
.10012 .05369 L
s
.12555 .04994 m
.12555 .05369 L
s
.17642 .04994 m
.17642 .05369 L
s
.20186 .04994 m
.20186 .05369 L
s
.2273 .04994 m
.2273 .05369 L
s
.25273 .04994 m
.25273 .05369 L
s
.3036 .04994 m
.3036 .05369 L
s
.32904 .04994 m
.32904 .05369 L
s
.35447 .04994 m
.35447 .05369 L
s
.37991 .04994 m
.37991 .05369 L
s
.43078 .04994 m
.43078 .05369 L
s
.45622 .04994 m
.45622 .05369 L
s
.48165 .04994 m
.48165 .05369 L
s
.50709 .04994 m
.50709 .05369 L
s
.55796 .04994 m
.55796 .05369 L
s
.5834 .04994 m
.5834 .05369 L
s
.60883 .04994 m
.60883 .05369 L
s
.63427 .04994 m
.63427 .05369 L
s
.68514 .04994 m
.68514 .05369 L
s
.71057 .04994 m
.71057 .05369 L
s
.73601 .04994 m
.73601 .05369 L
s
.76145 .04994 m
.76145 .05369 L
s
.81232 .04994 m
.81232 .05369 L
s
.83775 .04994 m
.83775 .05369 L
s
.86319 .04994 m
.86319 .05369 L
s
.88862 .04994 m
.88862 .05369 L
s
.9395 .04994 m
.9395 .05369 L
s
.96493 .04994 m
.96493 .05369 L
s
.99037 .04994 m
.99037 .05369 L
s
.25 Mabswid
0 .04994 m
1 .04994 L
s
.02381 .13003 m
.03006 .13003 L
s
[(1.02)] .01131 .13003 1 0 Mshowa
.02381 .21011 m
.03006 .21011 L
s
[(1.03)] .01131 .21011 1 0 Mshowa
.02381 .29019 m
.03006 .29019 L
s
[(1.04)] .01131 .29019 1 0 Mshowa
.02381 .37027 m
.03006 .37027 L
s
[(1.05)] .01131 .37027 1 0 Mshowa
.02381 .45036 m
.03006 .45036 L
s
[(1.06)] .01131 .45036 1 0 Mshowa
.02381 .53044 m
.03006 .53044 L
s
[(1.07)] .01131 .53044 1 0 Mshowa
.02381 .61052 m
.03006 .61052 L
s
[(1.08)] .01131 .61052 1 0 Mshowa
.125 Mabswid
.02381 .06596 m
.02756 .06596 L
s
.02381 .08198 m
.02756 .08198 L
s
.02381 .09799 m
.02756 .09799 L
s
.02381 .11401 m
.02756 .11401 L
s
.02381 .14604 m
.02756 .14604 L
s
.02381 .16206 m
.02756 .16206 L
s
.02381 .17808 m
.02756 .17808 L
s
.02381 .19409 m
.02756 .19409 L
s
.02381 .22612 m
.02756 .22612 L
s
.02381 .24214 m
.02756 .24214 L
s
.02381 .25816 m
.02756 .25816 L
s
.02381 .27417 m
.02756 .27417 L
s
.02381 .30621 m
.02756 .30621 L
s
.02381 .32222 m
.02756 .32222 L
s
.02381 .33824 m
.02756 .33824 L
s
.02381 .35426 m
.02756 .35426 L
s
.02381 .38629 m
.02756 .38629 L
s
.02381 .40231 m
.02756 .40231 L
s
.02381 .41832 m
.02756 .41832 L
s
.02381 .43434 m
.02756 .43434 L
s
.02381 .46637 m
.02756 .46637 L
s
.02381 .48239 m
.02756 .48239 L
s
.02381 .4984 m
.02756 .4984 L
s
.02381 .51442 m
.02756 .51442 L
s
.02381 .54645 m
.02756 .54645 L
s
.02381 .56247 m
.02756 .56247 L
s
.02381 .57849 m
.02756 .57849 L
s
.02381 .5945 m
.02756 .5945 L
s
.02381 .03393 m
.02756 .03393 L
s
.02381 .01791 m
.02756 .01791 L
s
.02381 .00189 m
.02756 .00189 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.0952 .61803 m
.10097 .52238 L
.11059 .40419 L
.11955 .32099 L
.12955 .25016 L
.13864 .20007 L
.14913 .15571 L
.15906 .12228 L
.16814 .09805 L
.17778 .07805 L
.19507 .05108 L
.20389 .04083 L
.21338 .03282 L
.22234 .02739 L
.23054 .02306 L
.23915 .01905 L
.24397 .01732 L
.24834 .01606 L
.24955 .01576 L
.25083 .01553 L
.25223 .01533 L
.25353 .01517 L
.25586 .01495 L
.25718 .01486 L
.25841 .01479 L
.25963 .01475 L
.26077 .01472 L
.2618 .01472 L
.26293 .01472 L
.26415 .01475 L
.26476 .01476 L
.26544 .01479 L
.26664 .01485 L
.26777 .01492 L
.27005 .0151 L
.27217 .01532 L
.27469 .01564 L
.27698 .01598 L
.27814 .01617 L
.27879 .01619 L
.2794 .01621 L
.28167 .01632 L
.28411 .01647 L
.28669 .01668 L
.29096 .01713 L
.29495 .01767 L
.30404 .01935 L
.3063 .01986 L
.3087 .02046 L
.31134 .02136 L
Mistroke
.31379 .02223 L
.32305 .02594 L
.34043 .0343 L
.37947 .0537 L
.41708 .08017 L
.45327 .10724 L
.49176 .13939 L
.52882 .1749 L
.56447 .20863 L
.60242 .24684 L
.63894 .28717 L
.67777 .33083 L
.71517 .37271 L
.75116 .41471 L
.78944 .46191 L
.8263 .50837 L
.86174 .55206 L
.89948 .59903 L
Mfstroke
.89948 .59903 m
.91439 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo
000Kool00`00ooooo`3oool3ool001_oo`03003ooooo00goo`<000;oo`@00003ool00000008000;o
o`<000;oo`@00003ool00000008000;oo`<000;oo`@00003ool0000000800003ool0000000L000;o
o`@00003ool00000008000;oo`<000;oo`T00003ool0000000800003ool0000000<00003ool00000
008000;oo`<000;oo`@00003ool00000008000;oo`@00003ool0000000800003ool00000008000;o
o`<000;oo`@00003ool0000000P00003ool0000000L000;oo`<000;oo`@00003ool00000008000;o
o`<000;oo`<000;oo`@00003ool00000008000;oo`<000;oo`@00003ool00000008000;oo`<000;o
o`T000;oo`<000Soo`006ooo0P006?oo00@00?ooool000_oo`03003ooooo00koo`l001Koo`03003o
oooo00[oo`03003ooooo01Koo`03003ooooo01Woo`03003ooooo00coo`03003ooooo01Koo`04003o
oooo000Hool01000ooooo`002ooo00<00?ooool03_oo000Kool00`00ooooo`0Gool01000ooooo`00
2ooo00<00?ooool03?oo0P002Ooo00<00?ooool00ooo1@004Ooo00<00?ooool02_oo00<00?ooool0
5ooo00<00?ooool06Ooo00<00?ooool02ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool0
2Ooo00<00?ooool03_oo000Kool00`00ooooo`0Gool01000ooooo`002?oo0`003Ooo0P002ooo00<0
0?ooool02?oo0P003ooo00<00?ooool01ooo0`006ooo00<00?ooool06Ooo00<00?ooool01ooo0`00
6_oo0P006_oo0P002Ooo0`004Ooo000Kool00`00ooooo`0Gool01000ooooo`002?oo00<00?ooool0
2ooo0P003Ooo00<00?ooool02_oo0P003Ooo00<00?ooool01ooo00<00?ooool07?oo00<00?ooool0
6Ooo00<00?ooool01_oo00<00?ooool07?oo00<00?ooool06Ooo00<00?ooool01_oo00<00?ooool0
4Ooo000Kool00`00ooooo`0Gool01000ooooo`002?oo00<00?ooool02Ooo0P003Ooo0`003_oo0P00
2Ooo0`002Ooo00<00?ooool06Ooo00@00?ooool001Soo`04003ooooo0008ool00`00ooooo`0Iool0
1000ooooo`006?oo00@00?ooool000Soo`03003ooooo017oo`006ooo0P006Ooo0P002Ooo10001ooo
00<00?ooool03ooo00<00?ooool03_oo00<00?ooool02?oo00<00?ooool01ooo10006Ooo0P006_oo
0P002Ooo10006Ooo0P006_oo0P002Ooo10004?oo000Kool00`00ooooo`0]ool00`00ooooo`0Rool2
002^ool001_oo`03003ooooo02coo`03003ooooo02Goo`800:coo`006ooo00<00?ooool0:ooo00<0
0?ooool0:?oo0P00Z_oo000Doooo000=000001_oo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`05003oooooool00002ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`02ool30005ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`01ool001_oo`03003ooooo01ooo`03003ooooo00Ooo`03003ooooo01Coo`03
003ooooo01Woo`8000Coo`03003ooooo01ooo`03003ooooo01ooo`03003ooooo01ooo`03003ooooo
01ooo`03003ooooo01Goo`006ooo00<00?ooool0:?oo00<00?ooool0<ooo00<00?ooool0XOoo000K
ool2000Yool00`00ooooo`0dool00`00ooooo`2Pool001_oo`03003ooooo02Ooo`03003ooooo03Ko
o`800:3oo`006ooo00<00?ooool09ooo00<00?ooool0>?oo00<00?ooool0WOoo000Kool00`00oooo
o`0Vool00`00ooooo`0jool2002Mool001_oo`8002Ooo`03003ooooo03coo`03003ooooo09[oo`00
6ooo00<00?ooool09Ooo00<00?ooool0?_oo0P00V_oo000Kool00`00ooooo`0Uool00`00ooooo`10
ool00`00ooooo`2Gool001_oo`03003ooooo02Coo`03003ooooo04;oo`03003ooooo09Koo`006ooo
00<00?ooool09?oo00<00?ooool0@ooo0P00U_oo000Kool2000Tool00`00ooooo`16ool00`00oooo
o`2Cool001_oo`03003ooooo02?oo`03003ooooo04Ooo`8009?oo`006ooo00<00?ooool08_oo00<0
0?ooool0B_oo00<00?ooool0T?oo000Kool00`00ooooo`0Rool00`00ooooo`1;ool00`00ooooo`2?
ool001_oo`8002?oo`03003ooooo04coo`03003ooooo08koo`006ooo00<00?ooool08Ooo00<00?oo
ool0C_oo00<00?ooool0SOoo00000ooo000000020003ool00`00ooooo`03ool20003ool40004ool0
0`00ooooo`0Qool00`00ooooo`1?ool00`00ooooo`2<ool000?oo`03003ooooo00Ooo`04003ooooo
0002ool00`00ooooo`05ool00`00ooooo`0Qool00`00ooooo`1@ool2002<ool000?oo`03003ooooo
00Ooo`04003ooooo0003ool00`00ooooo`04ool2000Qool00`00ooooo`1Cool00`00ooooo`29ool0
00?oo`03003ooooo00Ooo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`0Pool00`00oooo
o`1Dool00`00ooooo`28ool000?oo`03003ooooo00Ooo`04003ooooo0005ool00`00ooooo`02ool0
0`00ooooo`0Pool00`00ooooo`1Eool00`00ooooo`27ool00004ool000000009ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo01ooo`03003ooooo05Ooo`03003ooooo08Koo`000ooo00<0
0?ooool02?oo0P001?oo0P001Ooo0P008?oo00<00?ooool0F?oo00<00?ooool0QOoo000Kool00`00
ooooo`0Oool00`00ooooo`1Iool00`00ooooo`24ool001_oo`03003ooooo01koo`03003ooooo05_o
o`03003ooooo08?oo`006ooo00<00?ooool07_oo00<00?ooool0G?oo00<00?ooool0P_oo000Kool0
0`00ooooo`0Nool00`00ooooo`1Mool20022ool001_oo`8001ooo`03003ooooo05ooo`03003ooooo
07ooo`006ooo00<00?ooool07Ooo00<00?ooool0HOoo00<00?ooool0O_oo000Kool00`00ooooo`0M
ool00`00ooooo`1Rool00`00ooooo`1mool001_oo`03003ooooo01goo`03003ooooo06?oo`03003o
oooo07coo`006ooo0P007_oo00<00?ooool0I?oo00<00?ooool0Nooo000Kool00`00ooooo`0Lool0
0`00ooooo`1Vool00`00ooooo`1jool001_oo`03003ooooo01coo`03003ooooo06Ooo`03003ooooo
07Woo`006ooo00<00?ooool07?oo00<00?ooool0J?oo00<00?ooool0N?oo000Kool2000Mool00`00
ooooo`1Yool2001hool001_oo`03003ooooo01_oo`03003ooooo06coo`03003ooooo07Goo`0000?o
o`0000000P000ooo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool06ooo00<00?ooool0KOoo
00<00?ooool0M?oo0003ool00`00ooooo`07ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo01_oo`03003ooooo06koo`03003ooooo07?oo`000ooo00<00?ooool01ooo00@00?ooool000Go
o`03003ooooo00;oo`8001coo`03003ooooo06ooo`03003ooooo07;oo`000ooo00<00?ooool01ooo
00@00?ooool000?oo`8000Goo`03003ooooo01_oo`03003ooooo073oo`03003ooooo077oo`000ooo
00<00?ooool01ooo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo01[oo`03003ooooo07;o
o`03003ooooo073oo`0000Coo`00000000Woo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool06_oo00<00?ooool0Looo00<00?ooool0Kooo0003ool00`00ooooo`08ool20004ool20005ool0
0`00ooooo`0Jool00`00ooooo`1dool00`00ooooo`1^ool001_oo`8001_oo`03003ooooo07Goo`03
003ooooo06goo`006ooo00<00?ooool06_oo00<00?ooool0M_oo00<00?ooool0K?oo000Kool00`00
ooooo`0Jool00`00ooooo`1gool00`00ooooo`1[ool001_oo`03003ooooo01Woo`03003ooooo07Wo
o`03003ooooo06[oo`006ooo0P006_oo00<00?ooool0N_oo00<00?ooool0JOoo000Kool00`00oooo
o`0Iool00`00ooooo`1kool00`00ooooo`1Xool001_oo`03003ooooo01Woo`03003ooooo07coo`03
003ooooo06Ooo`006ooo00<00?ooool06Ooo00<00?ooool0OOoo00<00?ooool0I_oo000Kool2000J
ool00`00ooooo`1mool00`00ooooo`1Vool001_oo`03003ooooo01Woo`03003ooooo07koo`03003o
oooo06Goo`006ooo00<00?ooool06?oo00<00?ooool0P?oo00<00?ooool0I?oo000Kool00`00oooo
o`0Hool00`00ooooo`21ool00`00ooooo`1Sool001_oo`03003ooooo01Soo`03003ooooo08;oo`03
003ooooo06;oo`006ooo0P006Ooo00<00?ooool0Pooo00<00?ooool0HOoo000Kool00`00ooooo`0H
ool00`00ooooo`23ool00`00ooooo`1Qool00003ool00000008000?oo`03003ooooo00?oo`8000Go
o`03003ooooo00?oo`03003ooooo01Soo`03003ooooo08Coo`03003ooooo063oo`000ooo00<00?oo
ool01ooo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo01Ooo`03003ooooo08Koo`03003o
oooo05ooo`000ooo00<00?ooool01ooo00D00?ooool00?oo00D000Coo`8001Soo`03003ooooo08Oo
o`03003ooooo05koo`000ooo00<00?ooool01ooo00H00?ooool00?oo0002ool00`00ooooo`03ool0
0`00ooooo`0Gool00`00ooooo`28ool00`00ooooo`1Mool000?oo`03003ooooo00Ooo`04003ooooo
0002ool00`00ool00005ool00`00ooooo`0Gool00`00ooooo`29ool00`00ooooo`1Lool00004ool0
00000009ool01000ooooo`000ooo0P001Ooo00<00?ooool05ooo00<00?ooool0R_oo00<00?ooool0
Fooo0003ool00`00ooooo`08ool20005ool00`00ooooo`03ool2000Hool00`00ooooo`2;ool00`00
ooooo`1Jool001_oo`03003ooooo01Koo`03003ooooo08coo`03003ooooo05[oo`006ooo00<00?oo
ool05_oo00<00?ooool0SOoo00<00?ooool0FOoo000Kool00`00ooooo`0Fool00`00ooooo`2>ool0
0`00ooooo`1Hool001_oo`8001Ooo`03003ooooo08ooo`03003ooooo05Ooo`006ooo00<00?ooool0
5_oo00<00?ooool0T?oo00<00?ooool0E_oo000Kool00`00ooooo`0Fool00`00ooooo`2Aool00`00
ooooo`1Eool001_oo`03003ooooo01Koo`03003ooooo09;oo`03003ooooo05Coo`006ooo00<00?oo
ool05_oo00<00?ooool0Tooo00<00?ooool0Dooo000Kool2000Gool00`00ooooo`2Dool00`00oooo
o`1Bool001_oo`03003ooooo01Goo`03003ooooo09Koo`03003ooooo057oo`006ooo00<00?ooool0
5Ooo00<00?ooool0Uooo00<00?ooool0D?oo000Kool00`00ooooo`0Eool00`00ooooo`2Hool00`00
ooooo`1?ool001_oo`8001Koo`03003ooooo09Soo`03003ooooo04ooo`006ooo00<00?ooool05Ooo
00<00?ooool0VOoo00<00?ooool0C_oo00000ooo000000020003ool00`00ooooo`03ool20003ool3
0005ool00`00ooooo`0Eool00`00ooooo`2Jool00`00ooooo`1=ool000?oo`03003ooooo00Ooo`04
003ooooo0005ool00`00ooooo`02ool00`00ooooo`0Eool00`00ooooo`2Kool00`00ooooo`1<ool0
00?oo`03003ooooo00Ooo`04003ooooo0005ool00`00ooooo`02ool2000Fool00`00ooooo`2Lool0
0`00ooooo`1;ool000?oo`03003ooooo00Ooo`04003ooooo0002ool30005ool00`00ooooo`0Eool0
0`00ooooo`2Mool00`00ooooo`1:ool000?oo`03003ooooo00Ooo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`0Eool00`00ooooo`2Nool00`00ooooo`19ool00004ool000000009ool01000
ooooo`000_oo00<00?ooool01Ooo00<00?ooool05Ooo00<00?ooool0Wooo00<00?ooool0B?oo0003
ool00`00ooooo`08ool20003ool40004ool2000Eool00`00ooooo`2Pool00`00ooooo`18ool001_o
o`03003ooooo01Coo`03003ooooo0:7oo`03003ooooo04Ooo`006ooo00<00?ooool05?oo00<00?oo
ool0X_oo00<00?ooool0A_oo000Kool00`00ooooo`0Dool00`00ooooo`2Sool00`00ooooo`15ool0
01_oo`03003ooooo01Coo`03003ooooo0:Coo`03003ooooo04Coo`006ooo0P005Ooo00<00?ooool0
YOoo00<00?ooool0@ooo000Kool00`00ooooo`0Dool00`00ooooo`2Uool00`00ooooo`13ool001_o
o`03003ooooo01Coo`03003ooooo0:Koo`03003ooooo04;oo`006ooo00<00?ooool05?oo00<00?oo
ool0Yooo00<00?ooool0@Ooo000Kool2000Eool00`00ooooo`2Xool00`00ooooo`10ool001_oo`03
003ooooo01Coo`03003ooooo0:Woo`03003ooooo03ooo`006ooo00<00?ooool04ooo00<00?ooool0
Z_oo00<00?ooool0?ooo000Kool00`00ooooo`0Cool00`00ooooo`2[ool00`00ooooo`0nool001_o
o`8001Coo`03003ooooo0:coo`03003ooooo03goo`006ooo00<00?ooool04ooo00<00?ooool0[Ooo
00<00?ooool0??oo00000ooo000000020003ool00`00ooooo`03ool20004ool20005ool00`00oooo
o`0Cool00`00ooooo`2^ool00`00ooooo`0kool000?oo`03003ooooo00Ooo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool04ooo00<00?ooool0[ooo00<00?ooool0>_oo0003ool00`00oooo
o`07ool01000ooooo`000_oo00@00?ooool000Coo`8001Coo`03003ooooo0:ooo`03003ooooo03[o
o`000ooo00<00?ooool01ooo00@00?ooool000;oo`<000Goo`03003ooooo01?oo`03003ooooo0;3o
o`03003ooooo03Woo`000ooo00<00?ooool01ooo00@00?ooool000;oo`03003ooooo00Goo`03003o
oooo01?oo`03003ooooo0;7oo`03003ooooo03Soo`0000Coo`00000000Woo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`2bool00`00ooooo`0gool000?oo`03003ooooo
00Soo`8000Coo`<000Coo`03003ooooo01?oo`03003ooooo0;?oo`03003ooooo03Koo`006ooo0P00
4ooo00<00?ooool0]Ooo00<00?ooool0=Ooo000Kool00`00ooooo`0Bool00`00ooooo`2eool00`00
ooooo`0eool001_oo`03003ooooo01;oo`03003ooooo0;Koo`03003ooooo03Coo`006ooo00<00?oo
ool04_oo00<00?ooool0]ooo00<00?ooool0<ooo000Kool2000Cool00`00ooooo`2hool00`00oooo
o`0bool001_oo`03003ooooo01;oo`03003ooooo0;Soo`03003ooooo03;oo`006ooo00<00?ooool0
4_oo00<00?ooool0^Ooo00<00?ooool0<Ooo000Kool00`00ooooo`0Bool00`00ooooo`2jool00`00
ooooo`0`ool001_oo`8001?oo`03003ooooo0;_oo`03003ooooo02ooo`006ooo00<00?ooool04_oo
00<00?ooool0^ooo00<00?ooool0;ooo000Kool00`00ooooo`0Aool00`00ooooo`2mool00`00oooo
o`0^ool001_oo`03003ooooo017oo`03003ooooo0;koo`03003ooooo02goo`006ooo0P004_oo00<0
0?ooool0_ooo00<00?ooool0;?oo000Kool00`00ooooo`0Aool00`00ooooo`30ool00`00ooooo`0[
ool001_oo`03003ooooo017oo`03003ooooo0<7oo`03003ooooo02[oo`0000?oo`0000000P000ooo
00<00?ooool00ooo0P001?oo00<00?ooool01?oo00<00?ooool04Ooo00<00?ooool0`_oo00<00?oo
ool0:Ooo0003ool00`00ooooo`07ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool04Ooo
00<00?ooool0`ooo00<00?ooool0:?oo0003ool00`00ooooo`07ool01000ooooo`001?oo00<00?oo
ool00ooo0P004_oo00<00?ooool0`ooo00<00?ooool0:?oo0003ool00`00ooooo`07ool01000oooo
o`001?oo00<00?ooool00ooo00<00?ooool04Ooo00<00?ooool0a?oo00<00?ooool09ooo0003ool0
0`00ooooo`07ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool04Ooo00<00?ooool0aOoo
00<00?ooool09_oo00001?oo000000002Ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`0Aool00`00ooooo`36ool00`00ooooo`0Uool000?oo`03003ooooo00Soo`8000?oo`@000Coo`80
01;oo`03003ooooo0<Ooo`03003ooooo02Coo`006ooo00<00?ooool04Ooo00<00?ooool0b?oo00<0
0?ooool08ooo000Kool00`00ooooo`0Aool00`00ooooo`39ool00`00ooooo`0Rool001_oo`03003o
oooo017oo`03003ooooo0<[oo`03003ooooo027oo`006ooo0P004_oo00<00?ooool0b_oo00<00?oo
ool08Ooo000Kool00`00ooooo`0Aool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`03003ooooo
017oo`03003ooooo0<coo`03003ooooo01ooo`006ooo00<00?ooool04?oo00<00?ooool0c_oo00<0
0?ooool07_oo000Kool2000Aool00`00ooooo`3>ool00`00ooooo`0Nool001_oo`03003ooooo013o
o`03003ooooo0<ooo`03003ooooo01goo`006ooo00<00?ooool04?oo00<00?ooool0d?oo00<00?oo
ool07?oo000Kool00`00ooooo`0@ool00`00ooooo`3Aool00`00ooooo`0Kool001_oo`03003ooooo
013oo`03003ooooo0=7oo`03003ooooo01_oo`006ooo0P004Ooo00<00?ooool0d_oo00<00?ooool0
6_oo000Kool00`00ooooo`0@ool00`00ooooo`3Cool00`00ooooo`0Iool00003ool00000008000?o
o`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo013oo`03003ooooo0=Coo`03003ooooo01So
o`000ooo00<00?ooool01ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0@ool00`00
ooooo`3Eool00`00ooooo`0Gool000?oo`03003ooooo00Ooo`04003ooooo0002ool01000ooooo`00
1?oo0P004Ooo00<00?ooool0eOoo00<00?ooool05ooo0003ool00`00ooooo`07ool01000ooooo`00
0ooo0P001Ooo00<00?ooool04?oo00<00?ooool0e_oo00<00?ooool05_oo0003ool00`00ooooo`07
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo013oo`03003ooooo0=Ooo`03003ooooo
01Goo`0000Coo`00000000Woo`04003ooooo0002ool01000ooooo`00oooo2_oo0003ool00`00oooo
o`08ool20004ool2003oool;ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.403873, 1.00141, \
0.0147797, 0.000469431}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9360654333714102`\),
      SequenceForm[ "minimum at:", 0.93606543337141024],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0221260810612511`\),
      SequenceForm[ "value:", 1.0221260810612511],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.254357 -8.05506 8.02483 [
[.15099 .03752 -9 -9 ]
[.15099 .03752 9 0 ]
[.27817 .03752 -3 -9 ]
[.27817 .03752 3 0 ]
[.40535 .03752 -9 -9 ]
[.40535 .03752 9 0 ]
[.53252 .03752 -3 -9 ]
[.53252 .03752 3 0 ]
[.6597 .03752 -9 -9 ]
[.6597 .03752 9 0 ]
[.78688 .03752 -3 -9 ]
[.78688 .03752 3 0 ]
[.91406 .03752 -9 -9 ]
[.91406 .03752 9 0 ]
[.01131 .13026 -24 -4.5 ]
[.01131 .13026 0 4.5 ]
[.01131 .21051 -24 -4.5 ]
[.01131 .21051 0 4.5 ]
[.01131 .29076 -24 -4.5 ]
[.01131 .29076 0 4.5 ]
[.01131 .37101 -24 -4.5 ]
[.01131 .37101 0 4.5 ]
[.01131 .45126 -24 -4.5 ]
[.01131 .45126 0 4.5 ]
[.01131 .53151 -24 -4.5 ]
[.01131 .53151 0 4.5 ]
[.01131 .61175 -24 -4.5 ]
[.01131 .61175 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15099 .05002 m
.15099 .05627 L
s
[(0.5)] .15099 .03752 0 1 Mshowa
.27817 .05002 m
.27817 .05627 L
s
[(1)] .27817 .03752 0 1 Mshowa
.40535 .05002 m
.40535 .05627 L
s
[(1.5)] .40535 .03752 0 1 Mshowa
.53252 .05002 m
.53252 .05627 L
s
[(2)] .53252 .03752 0 1 Mshowa
.6597 .05002 m
.6597 .05627 L
s
[(2.5)] .6597 .03752 0 1 Mshowa
.78688 .05002 m
.78688 .05627 L
s
[(3)] .78688 .03752 0 1 Mshowa
.91406 .05002 m
.91406 .05627 L
s
[(3.5)] .91406 .03752 0 1 Mshowa
.125 Mabswid
.04925 .05002 m
.04925 .05377 L
s
.07468 .05002 m
.07468 .05377 L
s
.10012 .05002 m
.10012 .05377 L
s
.12555 .05002 m
.12555 .05377 L
s
.17642 .05002 m
.17642 .05377 L
s
.20186 .05002 m
.20186 .05377 L
s
.2273 .05002 m
.2273 .05377 L
s
.25273 .05002 m
.25273 .05377 L
s
.3036 .05002 m
.3036 .05377 L
s
.32904 .05002 m
.32904 .05377 L
s
.35447 .05002 m
.35447 .05377 L
s
.37991 .05002 m
.37991 .05377 L
s
.43078 .05002 m
.43078 .05377 L
s
.45622 .05002 m
.45622 .05377 L
s
.48165 .05002 m
.48165 .05377 L
s
.50709 .05002 m
.50709 .05377 L
s
.55796 .05002 m
.55796 .05377 L
s
.5834 .05002 m
.5834 .05377 L
s
.60883 .05002 m
.60883 .05377 L
s
.63427 .05002 m
.63427 .05377 L
s
.68514 .05002 m
.68514 .05377 L
s
.71057 .05002 m
.71057 .05377 L
s
.73601 .05002 m
.73601 .05377 L
s
.76145 .05002 m
.76145 .05377 L
s
.81232 .05002 m
.81232 .05377 L
s
.83775 .05002 m
.83775 .05377 L
s
.86319 .05002 m
.86319 .05377 L
s
.88862 .05002 m
.88862 .05377 L
s
.9395 .05002 m
.9395 .05377 L
s
.96493 .05002 m
.96493 .05377 L
s
.99037 .05002 m
.99037 .05377 L
s
.25 Mabswid
0 .05002 m
1 .05002 L
s
.02381 .13026 m
.03006 .13026 L
s
[(1.02)] .01131 .13026 1 0 Mshowa
.02381 .21051 m
.03006 .21051 L
s
[(1.03)] .01131 .21051 1 0 Mshowa
.02381 .29076 m
.03006 .29076 L
s
[(1.04)] .01131 .29076 1 0 Mshowa
.02381 .37101 m
.03006 .37101 L
s
[(1.05)] .01131 .37101 1 0 Mshowa
.02381 .45126 m
.03006 .45126 L
s
[(1.06)] .01131 .45126 1 0 Mshowa
.02381 .53151 m
.03006 .53151 L
s
[(1.07)] .01131 .53151 1 0 Mshowa
.02381 .61175 m
.03006 .61175 L
s
[(1.08)] .01131 .61175 1 0 Mshowa
.125 Mabswid
.02381 .06607 m
.02756 .06607 L
s
.02381 .08212 m
.02756 .08212 L
s
.02381 .09817 m
.02756 .09817 L
s
.02381 .11422 m
.02756 .11422 L
s
.02381 .14631 m
.02756 .14631 L
s
.02381 .16236 m
.02756 .16236 L
s
.02381 .17841 m
.02756 .17841 L
s
.02381 .19446 m
.02756 .19446 L
s
.02381 .22656 m
.02756 .22656 L
s
.02381 .24261 m
.02756 .24261 L
s
.02381 .25866 m
.02756 .25866 L
s
.02381 .27471 m
.02756 .27471 L
s
.02381 .30681 m
.02756 .30681 L
s
.02381 .32286 m
.02756 .32286 L
s
.02381 .33891 m
.02756 .33891 L
s
.02381 .35496 m
.02756 .35496 L
s
.02381 .38706 m
.02756 .38706 L
s
.02381 .40311 m
.02756 .40311 L
s
.02381 .41916 m
.02756 .41916 L
s
.02381 .43521 m
.02756 .43521 L
s
.02381 .46731 m
.02756 .46731 L
s
.02381 .48336 m
.02756 .48336 L
s
.02381 .49941 m
.02756 .49941 L
s
.02381 .51546 m
.02756 .51546 L
s
.02381 .54756 m
.02756 .54756 L
s
.02381 .56361 m
.02756 .56361 L
s
.02381 .57966 m
.02756 .57966 L
s
.02381 .59571 m
.02756 .59571 L
s
.02381 .03397 m
.02756 .03397 L
s
.02381 .01792 m
.02756 .01792 L
s
.02381 .00187 m
.02756 .00187 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09527 .61803 m
.10097 .52343 L
.11059 .405 L
.11955 .32162 L
.12955 .25064 L
.13864 .20046 L
.14913 .156 L
.15906 .12251 L
.16814 .09822 L
.17778 .07818 L
.19507 .05116 L
.20389 .04089 L
.21338 .03285 L
.22234 .02742 L
.23054 .02307 L
.23915 .01906 L
.24397 .01733 L
.24834 .01606 L
.24955 .01576 L
.25083 .01553 L
.25223 .01533 L
.25353 .01517 L
.25586 .01495 L
.25718 .01486 L
.25841 .01479 L
.25963 .01475 L
.26077 .01472 L
.2618 .01472 L
.26293 .01472 L
.26415 .01475 L
.26476 .01476 L
.26544 .01479 L
.26664 .01485 L
.26777 .01492 L
.27005 .0151 L
.27217 .01532 L
.27469 .01564 L
.27698 .01598 L
.27814 .01617 L
.27879 .01619 L
.2794 .01622 L
.28167 .01632 L
.28411 .01647 L
.28669 .01668 L
.29096 .01714 L
.29495 .01768 L
.30404 .01936 L
.3063 .01987 L
.3087 .02047 L
.31134 .02137 L
Mistroke
.31379 .02225 L
.32305 .02597 L
.34043 .03434 L
.37947 .05378 L
.41708 .0803 L
.45327 .10743 L
.49176 .13965 L
.52882 .17524 L
.56447 .20903 L
.60242 .24732 L
.63894 .28773 L
.67777 .33149 L
.71517 .37345 L
.75116 .41554 L
.78944 .46283 L
.8263 .5094 L
.86174 .55317 L
.89948 .60024 L
Mfstroke
.89948 .60024 m
.91341 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .14733 m
.11955 .14733 L
.15906 .14733 L
.19615 .14733 L
.23183 .14733 L
.26981 .14733 L
.30636 .14733 L
.34522 .14733 L
.38265 .14733 L
.41867 .14733 L
.45698 .14733 L
.49387 .14733 L
.52934 .14733 L
.56711 .14733 L
.60346 .14733 L
.64211 .14733 L
.67933 .14733 L
.71514 .14733 L
.75325 .14733 L
.78993 .14733 L
.82891 .14733 L
.86648 .14733 L
.90262 .14733 L
.94106 .14733 L
.97619 .14733 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<0
0?ooool0oooo0ooo000Kool00`00ooooo`0Hool20004ool00`00ooooo`02ool3000Hool4000Hool4
0003ool00`00ooooo`02ool3000Iool4000Hool40003ool00`00ooooo`02ool3000Jool2000Jool2
0004ool00`00ooooo`02ool3000Aool001_oo`03003ooooo01Ooo`04003ooooo000;ool00`00oooo
o`0Aool7000Kool00`00ooooo`0:ool00`00ooooo`0Fool00`00ooooo`0Iool00`00ooooo`0<ool0
0`00ooooo`0Fool01000ooooo`006?oo00@00?ooool000_oo`03003ooooo00koo`006ooo0P006?oo
00@00?ooool000_oo`03003ooooo00goo`@000Koo`H001Koo`03003ooooo00[oo`03003ooooo01Oo
o`03003ooooo01Woo`03003ooooo00_oo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo00Wo
o`03003ooooo00koo`006ooo00<00?ooool05ooo00@00?ooool000Soo`<000ooo`03003ooooo00So
o`03003ooooo00?oo`D0017oo`03003ooooo00Ooo`<001_oo`03003ooooo01Woo`03003ooooo00Oo
o`<001[oo`8001[oo`8000Woo`<0017oo`006ooo00<00?ooool05ooo00@00?ooool000Soo`03003o
oooo00goo`8000_oo`03003ooooo00Soo`8000ooo`03003ooooo00Ooo`03003ooooo01coo`03003o
oooo01Woo`03003ooooo00Koo`03003ooooo01coo`03003ooooo01Woo`03003ooooo00Koo`03003o
oooo017oo`006ooo00<00?ooool05ooo00@00?ooool000Soo`03003ooooo00_oo`8000_oo`<000co
o`8000_oo`<000Woo`03003ooooo01Woo`04003ooooo000Hool01000ooooo`002?oo00<00?ooool0
6Ooo00@00?ooool001Soo`04003ooooo0008ool00`00ooooo`0Aool001_oo`8001Woo`8000Woo`@0
00Soo`8000ooo`03003ooooo00coo`8000_oo`03003ooooo00Ooo`@001Woo`8001[oo`8000Woo`@0
01Woo`8001[oo`8000Woo`@0013oo`006ooo00<00?ooool0;_oo00<00?ooool08?oo00<00?ooool0
[_oo000Kool00`00ooooo`0]ool00`00ooooo`0Rool2002^ool001_oo`03003ooooo02coo`03003o
oooo02Goo`800:coo`006ooo00<00?ooool0:ooo00<00?ooool0:?oo0P00Z_oo000Doooo000=0000
01_oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00?oo`05003oooooool00002ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool30005
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`01ool001_oo`03003o
oooo02Woo`03003ooooo033oo`800:Coo`006ooo00<00?ooool0:?oo00<00?ooool0<ooo00<00?oo
ool0XOoo000Kool2000Yool00`00ooooo`0dool00`00ooooo`2Pool001_oo`03003ooooo02Ooo`03
003ooooo03Koo`800:3oo`006ooo00<00?ooool09ooo00<00?ooool0>?oo00<00?ooool0WOoo000K
ool00`00ooooo`0Vool00`00ooooo`0jool2002Mool001_oo`8002Ooo`03003ooooo03coo`03003o
oooo09[oo`006ooo00<00?ooool09Ooo00<00?ooool0?_oo0P00V_oo000Kool00`00ooooo`0Uool0
0`00ooooo`10ool00`00ooooo`2Gool001_oo`03003ooooo02Coo`03003ooooo04;oo`03003ooooo
09Koo`006ooo00<00?ooool09?oo00<00?ooool0@ooo0P00U_oo000Kool2000Tool00`00ooooo`16
ool00`00ooooo`2Cool001_oo`03003ooooo02?oo`03003ooooo04Ooo`8009?oo`006ooo00<00?oo
ool08_oo00<00?ooool0B_oo00<00?ooool0T?oo000Kool00`00ooooo`0Rool00`00ooooo`1;ool0
0`00ooooo`2?ool001_oo`8002?oo`03003ooooo04coo`03003ooooo08koo`006ooo00<00?ooool0
8Ooo00<00?ooool0C_oo00<00?ooool0SOoo00000ooo000000020003ool00`00ooooo`03ool20003
ool40004ool00`00ooooo`0Qool00`00ooooo`1?ool00`00ooooo`2<ool000?oo`03003ooooo00Oo
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Qool00`00ooooo`1@ool2002<ool000?o
o`03003ooooo00Ooo`04003ooooo0003ool00`00ooooo`04ool2000Qool00`00ooooo`1Cool00`00
ooooo`29ool000?oo`03003ooooo00Ooo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`0P
ool00`00ooooo`1Dool00`00ooooo`28ool000?oo`03003ooooo00Ooo`04003ooooo0005ool00`00
ooooo`02ool00`00ooooo`0Pool00`00ooooo`1Eool00`00ooooo`27ool00004ool000000009ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo01ooo`03003ooooo05Ooo`03003ooooo08Ko
o`000ooo00<00?ooool02?oo0P001?oo0P001Ooo0P008?oo00<00?ooool0F?oo00<00?ooool0@_oo
00<00?ooool0@?oo000Kool00`00ooooo`0=ool30002ool400000ooo000000020002ool30002ool4
00000ooo000000020002ool30002ool400000ooo000000020002ool30002ool30002ool400000ooo
000000020002ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002ool3
0002ool90002ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002ool3
0002ool400000ooo000000020002ool30002ool400000ooo000000020002ool30002ool30002ool4
00000ooo000000020002ool30002ool400000ooo000000020002ool30002ool400000ooo00000002
0002ool30008ool001_oo`03003ooooo01koo`03003ooooo05_oo`03003ooooo08?oo`006ooo00<0
0?ooool07_oo00<00?ooool0G?oo00<00?ooool0P_oo000Kool00`00ooooo`0Nool00`00ooooo`1M
ool20022ool001_oo`8001ooo`03003ooooo05ooo`03003ooooo07ooo`006ooo00<00?ooool07Ooo
00<00?ooool0HOoo00<00?ooool0O_oo000Kool00`00ooooo`0Mool00`00ooooo`1Rool00`00oooo
o`1mool001_oo`03003ooooo01goo`03003ooooo06?oo`03003ooooo07coo`006ooo0P007_oo00<0
0?ooool0I?oo00<00?ooool0Nooo000Kool00`00ooooo`0Lool00`00ooooo`1Vool00`00ooooo`1j
ool001_oo`03003ooooo01coo`03003ooooo06Ooo`03003ooooo07Woo`006ooo00<00?ooool07?oo
00<00?ooool0J?oo00<00?ooool0N?oo000Kool2000Mool00`00ooooo`1Yool2001hool001_oo`03
003ooooo01_oo`03003ooooo06coo`03003ooooo07Goo`0000?oo`0000000P000ooo00<00?ooool0
0ooo0P001?oo0P001Ooo00<00?ooool06ooo00<00?ooool0KOoo00<00?ooool0M?oo0003ool00`00
ooooo`07ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo01_oo`03003ooooo06koo`03
003ooooo07?oo`000ooo00<00?ooool01ooo00@00?ooool000Goo`03003ooooo00;oo`8001coo`03
003ooooo06ooo`03003ooooo07;oo`000ooo00<00?ooool01ooo00@00?ooool000?oo`8000Goo`03
003ooooo01_oo`03003ooooo073oo`03003ooooo077oo`000ooo00<00?ooool01ooo00@00?ooool0
00Goo`03003ooooo00;oo`03003ooooo01[oo`03003ooooo07;oo`03003ooooo073oo`0000Coo`00
000000Woo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool06_oo00<00?ooool0Looo00<0
0?ooool0Kooo0003ool00`00ooooo`08ool20004ool20005ool00`00ooooo`0Jool00`00ooooo`1d
ool00`00ooooo`1^ool001_oo`8001_oo`03003ooooo07Goo`03003ooooo06goo`006ooo00<00?oo
ool06_oo00<00?ooool0M_oo00<00?ooool0K?oo000Kool00`00ooooo`0Jool00`00ooooo`1gool0
0`00ooooo`1[ool001_oo`03003ooooo01Woo`03003ooooo07Woo`03003ooooo06[oo`006ooo0P00
6_oo00<00?ooool0N_oo00<00?ooool0JOoo000Kool00`00ooooo`0Iool00`00ooooo`1kool00`00
ooooo`1Xool001_oo`03003ooooo01Woo`03003ooooo07coo`03003ooooo06Ooo`006ooo00<00?oo
ool06Ooo00<00?ooool0OOoo00<00?ooool0I_oo000Kool2000Jool00`00ooooo`1mool00`00oooo
o`1Vool001_oo`03003ooooo01Woo`03003ooooo07koo`03003ooooo06Goo`006ooo00<00?ooool0
6?oo00<00?ooool0P?oo00<00?ooool0I?oo000Kool00`00ooooo`0Hool00`00ooooo`21ool00`00
ooooo`1Sool001_oo`8001Woo`03003ooooo08;oo`03003ooooo06;oo`006ooo00<00?ooool06?oo
00<00?ooool0Pooo00<00?ooool0HOoo000Kool00`00ooooo`0Hool00`00ooooo`23ool00`00oooo
o`1Qool00003ool00000008000?oo`03003ooooo00?oo`8000Goo`03003ooooo00?oo`03003ooooo
01Soo`03003ooooo08Coo`03003ooooo063oo`000ooo00<00?ooool01ooo00@00?ooool000Coo`03
003ooooo00?oo`03003ooooo01Ooo`03003ooooo08Koo`03003ooooo05ooo`000ooo00<00?ooool0
1ooo00D00?ooool00?oo00D000Coo`8001Soo`03003ooooo08Ooo`03003ooooo05koo`000ooo00<0
0?ooool01ooo00H00?ooool00?oo0002ool00`00ooooo`03ool00`00ooooo`0Gool00`00ooooo`28
ool00`00ooooo`1Mool000?oo`03003ooooo00Ooo`04003ooooo0002ool00`00ool00005ool00`00
ooooo`0Gool00`00ooooo`29ool00`00ooooo`1Lool00004ool000000009ool01000ooooo`000ooo
0P001Ooo00<00?ooool05ooo00<00?ooool0R_oo00<00?ooool0Fooo0003ool00`00ooooo`08ool2
0005ool00`00ooooo`03ool2000Hool00`00ooooo`2;ool00`00ooooo`1Jool001_oo`03003ooooo
01Koo`03003ooooo08coo`03003ooooo05[oo`006ooo00<00?ooool05_oo00<00?ooool0SOoo00<0
0?ooool0FOoo000Kool00`00ooooo`0Fool00`00ooooo`2>ool00`00ooooo`1Hool001_oo`8001Oo
o`03003ooooo08ooo`03003ooooo05Ooo`006ooo00<00?ooool05_oo00<00?ooool0T?oo00<00?oo
ool0E_oo000Kool00`00ooooo`0Fool00`00ooooo`2Aool00`00ooooo`1Eool001_oo`03003ooooo
01Koo`03003ooooo09;oo`03003ooooo05Coo`006ooo00<00?ooool05_oo00<00?ooool0Tooo00<0
0?ooool0Dooo000Kool2000Gool00`00ooooo`2Dool00`00ooooo`1Bool001_oo`03003ooooo01Go
o`03003ooooo09Koo`03003ooooo057oo`006ooo00<00?ooool05Ooo00<00?ooool0Uooo00<00?oo
ool0D?oo000Kool00`00ooooo`0Eool00`00ooooo`2Hool00`00ooooo`1?ool001_oo`8001Koo`03
003ooooo09Soo`03003ooooo04ooo`006ooo00<00?ooool05Ooo00<00?ooool0VOoo00<00?ooool0
C_oo00000ooo000000020003ool00`00ooooo`03ool20003ool30005ool00`00ooooo`0Eool00`00
ooooo`2Jool00`00ooooo`1=ool000?oo`03003ooooo00Ooo`04003ooooo0005ool00`00ooooo`02
ool00`00ooooo`0Eool00`00ooooo`2Kool00`00ooooo`1<ool000?oo`03003ooooo00Ooo`04003o
oooo0005ool00`00ooooo`02ool2000Fool00`00ooooo`2Lool00`00ooooo`1;ool000?oo`03003o
oooo00Ooo`04003ooooo0002ool30005ool00`00ooooo`0Eool00`00ooooo`2Mool00`00ooooo`1:
ool000?oo`03003ooooo00Ooo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Eool00`00
ooooo`2Nool00`00ooooo`19ool00004ool000000009ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool05Ooo00<00?ooool0Wooo00<00?ooool0B?oo0003ool00`00ooooo`08ool20003ool4
0004ool2000Eool00`00ooooo`2Pool00`00ooooo`18ool001_oo`03003ooooo01Coo`03003ooooo
0:7oo`03003ooooo04Ooo`006ooo00<00?ooool05?oo00<00?ooool0X_oo00<00?ooool0A_oo000K
ool00`00ooooo`0Dool00`00ooooo`2Sool00`00ooooo`15ool001_oo`03003ooooo01Coo`03003o
oooo0:Coo`03003ooooo04Coo`006ooo0P005Ooo00<00?ooool0YOoo00<00?ooool0@ooo000Kool0
0`00ooooo`0Dool00`00ooooo`2Uool00`00ooooo`13ool001_oo`03003ooooo01Coo`03003ooooo
0:Koo`03003ooooo04;oo`006ooo00<00?ooool05?oo00<00?ooool0Yooo00<00?ooool0@Ooo000K
ool2000Eool00`00ooooo`2Xool00`00ooooo`10ool001_oo`03003ooooo01Coo`03003ooooo0:Wo
o`03003ooooo03ooo`006ooo00<00?ooool04ooo00<00?ooool0Z_oo00<00?ooool0?ooo000Kool0
0`00ooooo`0Cool00`00ooooo`2[ool00`00ooooo`0nool001_oo`8001Coo`03003ooooo0:coo`03
003ooooo03goo`006ooo00<00?ooool04ooo00<00?ooool0[Ooo00<00?ooool0??oo00000ooo0000
00020003ool00`00ooooo`03ool20004ool20005ool00`00ooooo`0Cool00`00ooooo`2]ool00`00
ooooo`0lool000?oo`03003ooooo00Ooo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
4ooo00<00?ooool0[_oo00<00?ooool0>ooo0003ool00`00ooooo`07ool01000ooooo`000_oo00@0
0?ooool000Coo`8001Coo`03003ooooo0:ooo`03003ooooo03[oo`000ooo00<00?ooool01ooo00@0
0?ooool000;oo`<000Goo`03003ooooo01?oo`03003ooooo0;3oo`03003ooooo03Woo`000ooo00<0
0?ooool01ooo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo0;3oo`03
003ooooo03Woo`0000Coo`00000000Woo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0C
ool00`00ooooo`2aool00`00ooooo`0hool000?oo`03003ooooo00Soo`8000Coo`<000Coo`03003o
oooo01?oo`03003ooooo0;;oo`03003ooooo03Ooo`006ooo0P004ooo00<00?ooool0]?oo00<00?oo
ool0=_oo000Kool00`00ooooo`0Bool00`00ooooo`2eool00`00ooooo`0eool001_oo`03003ooooo
01;oo`03003ooooo0;Goo`03003ooooo03Goo`006ooo00<00?ooool04_oo00<00?ooool0]_oo00<0
0?ooool0=?oo000Kool2000Cool00`00ooooo`2gool00`00ooooo`0cool001_oo`03003ooooo01;o
o`03003ooooo0;Soo`03003ooooo03;oo`006ooo00<00?ooool04_oo00<00?ooool0^Ooo00<00?oo
ool0<Ooo000Kool00`00ooooo`0Bool00`00ooooo`2jool00`00ooooo`0`ool001_oo`8001?oo`03
003ooooo0;[oo`03003ooooo033oo`006ooo00<00?ooool04_oo00<00?ooool0^ooo00<00?ooool0
;ooo000Kool00`00ooooo`0Aool00`00ooooo`2mool00`00ooooo`0^ool001_oo`03003ooooo017o
o`03003ooooo0;koo`03003ooooo02goo`006ooo00<00?ooool04Ooo00<00?ooool0_ooo00<00?oo
ool0;?oo000Kool2000Bool00`00ooooo`30ool00`00ooooo`0[ool001_oo`03003ooooo017oo`03
003ooooo0<3oo`03003ooooo02_oo`0000?oo`0000000P000ooo00<00?ooool00ooo0P001?oo00<0
0?ooool01?oo00<00?ooool04Ooo00<00?ooool0`Ooo00<00?ooool0:_oo0003ool00`00ooooo`07
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool04Ooo00<00?ooool0`_oo00<00?ooool0
:Ooo0003ool00`00ooooo`07ool01000ooooo`001?oo00<00?ooool00ooo0P004_oo00<00?ooool0
`ooo00<00?ooool0:?oo0003ool00`00ooooo`07ool01000ooooo`001?oo00<00?ooool00ooo00<0
0?ooool04Ooo00<00?ooool0a?oo00<00?ooool09ooo0003ool00`00ooooo`07ool01000ooooo`00
1Ooo00<00?ooool00_oo00<00?ooool04Ooo00<00?ooool0aOoo00<00?ooool09_oo00001?oo0000
00002Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Aool00`00ooooo`35ool00`00
ooooo`0Vool000?oo`03003ooooo00Soo`8000?oo`@000Coo`8001;oo`03003ooooo0<Koo`03003o
oooo02Goo`006ooo00<00?ooool04Ooo00<00?ooool0aooo00<00?ooool09?oo000Kool00`00oooo
o`0Aool00`00ooooo`38ool00`00ooooo`0Sool001_oo`03003ooooo017oo`03003ooooo0<Woo`03
003ooooo02;oo`006ooo0P004_oo00<00?ooool0b_oo00<00?ooool08Ooo000Kool00`00ooooo`0A
ool00`00ooooo`3:ool00`00ooooo`0Qool001_oo`03003ooooo017oo`03003ooooo0<_oo`03003o
oooo023oo`006ooo00<00?ooool04?oo00<00?ooool0cOoo00<00?ooool07ooo000Kool00`00oooo
o`0@ool00`00ooooo`3>ool00`00ooooo`0Nool001_oo`80017oo`03003ooooo0<ooo`03003ooooo
01goo`006ooo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool07?oo000Kool00`00ooooo`0@
ool00`00ooooo`3@ool00`00ooooo`0Lool001_oo`03003ooooo013oo`03003ooooo0=7oo`03003o
oooo01_oo`006ooo0P004Ooo00<00?ooool0d_oo00<00?ooool06_oo000Kool00`00ooooo`0@ool0
0`00ooooo`3Cool00`00ooooo`0Iool00003ool00000008000?oo`03003ooooo00?oo`8000Coo`80
00Goo`03003ooooo013oo`03003ooooo0=Coo`03003ooooo01Soo`000ooo00<00?ooool01ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`0@ool00`00ooooo`3Dool00`00ooooo`0Hool0
00?oo`03003ooooo00Ooo`04003ooooo0002ool01000ooooo`001?oo0P004Ooo00<00?ooool0eOoo
00<00?ooool05ooo0003ool00`00ooooo`07ool01000ooooo`000ooo0P001Ooo00<00?ooool04?oo
00<00?ooool0eOoo00<00?ooool05ooo0003ool00`00ooooo`07ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo013oo`03003ooooo0=Koo`03003ooooo01Koo`0000Coo`00000000Woo`04
003ooooo0002ool01000ooooo`00oooo2_oo0003ool00`00ooooo`08ool20004ool2003oool;ool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.403873, 1.00149, \
0.0147797, 0.00046846}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9360654333714102`\),
      SequenceForm[ "minimum at:", 0.93606543337141024],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0263149468190684`\),
      SequenceForm[ "value:", 1.0263149468190684],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.254357 -8.05506 8.02483 [
[.15099 .03752 -9 -9 ]
[.15099 .03752 9 0 ]
[.27817 .03752 -3 -9 ]
[.27817 .03752 3 0 ]
[.40535 .03752 -9 -9 ]
[.40535 .03752 9 0 ]
[.53252 .03752 -3 -9 ]
[.53252 .03752 3 0 ]
[.6597 .03752 -9 -9 ]
[.6597 .03752 9 0 ]
[.78688 .03752 -3 -9 ]
[.78688 .03752 3 0 ]
[.91406 .03752 -9 -9 ]
[.91406 .03752 9 0 ]
[.01131 .13026 -24 -4.5 ]
[.01131 .13026 0 4.5 ]
[.01131 .21051 -24 -4.5 ]
[.01131 .21051 0 4.5 ]
[.01131 .29076 -24 -4.5 ]
[.01131 .29076 0 4.5 ]
[.01131 .37101 -24 -4.5 ]
[.01131 .37101 0 4.5 ]
[.01131 .45126 -24 -4.5 ]
[.01131 .45126 0 4.5 ]
[.01131 .53151 -24 -4.5 ]
[.01131 .53151 0 4.5 ]
[.01131 .61175 -24 -4.5 ]
[.01131 .61175 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15099 .05002 m
.15099 .05627 L
s
[(0.5)] .15099 .03752 0 1 Mshowa
.27817 .05002 m
.27817 .05627 L
s
[(1)] .27817 .03752 0 1 Mshowa
.40535 .05002 m
.40535 .05627 L
s
[(1.5)] .40535 .03752 0 1 Mshowa
.53252 .05002 m
.53252 .05627 L
s
[(2)] .53252 .03752 0 1 Mshowa
.6597 .05002 m
.6597 .05627 L
s
[(2.5)] .6597 .03752 0 1 Mshowa
.78688 .05002 m
.78688 .05627 L
s
[(3)] .78688 .03752 0 1 Mshowa
.91406 .05002 m
.91406 .05627 L
s
[(3.5)] .91406 .03752 0 1 Mshowa
.125 Mabswid
.04925 .05002 m
.04925 .05377 L
s
.07468 .05002 m
.07468 .05377 L
s
.10012 .05002 m
.10012 .05377 L
s
.12555 .05002 m
.12555 .05377 L
s
.17642 .05002 m
.17642 .05377 L
s
.20186 .05002 m
.20186 .05377 L
s
.2273 .05002 m
.2273 .05377 L
s
.25273 .05002 m
.25273 .05377 L
s
.3036 .05002 m
.3036 .05377 L
s
.32904 .05002 m
.32904 .05377 L
s
.35447 .05002 m
.35447 .05377 L
s
.37991 .05002 m
.37991 .05377 L
s
.43078 .05002 m
.43078 .05377 L
s
.45622 .05002 m
.45622 .05377 L
s
.48165 .05002 m
.48165 .05377 L
s
.50709 .05002 m
.50709 .05377 L
s
.55796 .05002 m
.55796 .05377 L
s
.5834 .05002 m
.5834 .05377 L
s
.60883 .05002 m
.60883 .05377 L
s
.63427 .05002 m
.63427 .05377 L
s
.68514 .05002 m
.68514 .05377 L
s
.71057 .05002 m
.71057 .05377 L
s
.73601 .05002 m
.73601 .05377 L
s
.76145 .05002 m
.76145 .05377 L
s
.81232 .05002 m
.81232 .05377 L
s
.83775 .05002 m
.83775 .05377 L
s
.86319 .05002 m
.86319 .05377 L
s
.88862 .05002 m
.88862 .05377 L
s
.9395 .05002 m
.9395 .05377 L
s
.96493 .05002 m
.96493 .05377 L
s
.99037 .05002 m
.99037 .05377 L
s
.25 Mabswid
0 .05002 m
1 .05002 L
s
.02381 .13026 m
.03006 .13026 L
s
[(1.02)] .01131 .13026 1 0 Mshowa
.02381 .21051 m
.03006 .21051 L
s
[(1.03)] .01131 .21051 1 0 Mshowa
.02381 .29076 m
.03006 .29076 L
s
[(1.04)] .01131 .29076 1 0 Mshowa
.02381 .37101 m
.03006 .37101 L
s
[(1.05)] .01131 .37101 1 0 Mshowa
.02381 .45126 m
.03006 .45126 L
s
[(1.06)] .01131 .45126 1 0 Mshowa
.02381 .53151 m
.03006 .53151 L
s
[(1.07)] .01131 .53151 1 0 Mshowa
.02381 .61175 m
.03006 .61175 L
s
[(1.08)] .01131 .61175 1 0 Mshowa
.125 Mabswid
.02381 .06607 m
.02756 .06607 L
s
.02381 .08212 m
.02756 .08212 L
s
.02381 .09817 m
.02756 .09817 L
s
.02381 .11422 m
.02756 .11422 L
s
.02381 .14631 m
.02756 .14631 L
s
.02381 .16236 m
.02756 .16236 L
s
.02381 .17841 m
.02756 .17841 L
s
.02381 .19446 m
.02756 .19446 L
s
.02381 .22656 m
.02756 .22656 L
s
.02381 .24261 m
.02756 .24261 L
s
.02381 .25866 m
.02756 .25866 L
s
.02381 .27471 m
.02756 .27471 L
s
.02381 .30681 m
.02756 .30681 L
s
.02381 .32286 m
.02756 .32286 L
s
.02381 .33891 m
.02756 .33891 L
s
.02381 .35496 m
.02756 .35496 L
s
.02381 .38706 m
.02756 .38706 L
s
.02381 .40311 m
.02756 .40311 L
s
.02381 .41916 m
.02756 .41916 L
s
.02381 .43521 m
.02756 .43521 L
s
.02381 .46731 m
.02756 .46731 L
s
.02381 .48336 m
.02756 .48336 L
s
.02381 .49941 m
.02756 .49941 L
s
.02381 .51546 m
.02756 .51546 L
s
.02381 .54756 m
.02756 .54756 L
s
.02381 .56361 m
.02756 .56361 L
s
.02381 .57966 m
.02756 .57966 L
s
.02381 .59571 m
.02756 .59571 L
s
.02381 .03397 m
.02756 .03397 L
s
.02381 .01792 m
.02756 .01792 L
s
.02381 .00187 m
.02756 .00187 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09527 .61803 m
.10097 .52343 L
.11059 .405 L
.11955 .32162 L
.12955 .25064 L
.13864 .20046 L
.14913 .156 L
.15906 .12251 L
.16814 .09822 L
.17778 .07818 L
.19507 .05116 L
.20389 .04089 L
.21338 .03285 L
.22234 .02742 L
.23054 .02307 L
.23915 .01906 L
.24397 .01733 L
.24834 .01606 L
.24955 .01576 L
.25083 .01553 L
.25223 .01533 L
.25353 .01517 L
.25586 .01495 L
.25718 .01486 L
.25841 .01479 L
.25963 .01475 L
.26077 .01472 L
.2618 .01472 L
.26293 .01472 L
.26415 .01475 L
.26476 .01476 L
.26544 .01479 L
.26664 .01485 L
.26777 .01492 L
.27005 .0151 L
.27217 .01532 L
.27469 .01564 L
.27698 .01598 L
.27814 .01617 L
.27879 .01619 L
.2794 .01622 L
.28167 .01632 L
.28411 .01647 L
.28669 .01668 L
.29096 .01714 L
.29495 .01768 L
.30404 .01936 L
.3063 .01987 L
.3087 .02047 L
.31134 .02137 L
Mistroke
.31379 .02225 L
.32305 .02597 L
.34043 .03434 L
.37947 .05378 L
.41708 .0803 L
.45327 .10743 L
.49176 .13965 L
.52882 .17524 L
.56447 .20903 L
.60242 .24732 L
.63894 .28773 L
.67777 .33149 L
.71517 .37345 L
.75116 .41554 L
.78944 .46283 L
.8263 .5094 L
.86174 .55317 L
.89948 .60024 L
Mfstroke
.89948 .60024 m
.91341 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .18094 m
.11955 .18094 L
.15906 .18094 L
.19615 .18094 L
.23183 .18094 L
.26981 .18094 L
.30636 .18094 L
.34522 .18094 L
.38265 .18094 L
.41867 .18094 L
.45698 .18094 L
.49387 .18094 L
.52934 .18094 L
.56711 .18094 L
.60346 .18094 L
.64211 .18094 L
.67933 .18094 L
.71514 .18094 L
.75325 .18094 L
.78993 .18094 L
.82891 .18094 L
.86648 .18094 L
.90262 .18094 L
.94106 .18094 L
.97619 .18094 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<0
0?ooool0oooo0ooo000Kool00`00ooooo`0Hool20004ool00`00ooooo`02ool3000Hool4000Hool4
0003ool00`00ooooo`02ool3000Iool4000Hool40003ool00`00ooooo`02ool3000Jool2000Jool2
0004ool00`00ooooo`02ool3000Aool001_oo`03003ooooo01Ooo`04003ooooo000;ool00`00oooo
o`0Aool7000Kool00`00ooooo`0:ool00`00ooooo`0Fool00`00ooooo`0Iool00`00ooooo`0<ool0
0`00ooooo`0Fool01000ooooo`006?oo00@00?ooool000_oo`03003ooooo00koo`006ooo0P006?oo
00@00?ooool000_oo`03003ooooo00goo`@000Koo`H001Koo`03003ooooo00[oo`03003ooooo01Oo
o`03003ooooo01Woo`03003ooooo00_oo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo00Wo
o`03003ooooo00koo`006ooo00<00?ooool05ooo00@00?ooool000Soo`<000ooo`03003ooooo00So
o`03003ooooo00?oo`D0017oo`03003ooooo00Ooo`<001_oo`03003ooooo01Woo`03003ooooo00Oo
o`<001[oo`8001[oo`8000Woo`<0017oo`006ooo00<00?ooool05ooo00@00?ooool000Soo`03003o
oooo00goo`8000_oo`03003ooooo00Soo`8000ooo`03003ooooo00Ooo`03003ooooo01coo`03003o
oooo01Woo`03003ooooo00Koo`03003ooooo01coo`03003ooooo01Woo`03003ooooo00Koo`03003o
oooo017oo`006ooo00<00?ooool05ooo00@00?ooool000Soo`03003ooooo00_oo`8000_oo`<000co
o`8000_oo`<000Woo`03003ooooo01Woo`04003ooooo000Hool01000ooooo`002?oo00<00?ooool0
6Ooo00@00?ooool001Soo`04003ooooo0008ool00`00ooooo`0Aool001_oo`8001Woo`8000Woo`@0
00Soo`8000ooo`03003ooooo00coo`8000_oo`03003ooooo00Ooo`@001Woo`8001[oo`8000Woo`@0
01Woo`8001[oo`8000Woo`@0013oo`006ooo00<00?ooool0;_oo00<00?ooool08?oo00<00?ooool0
[_oo000Kool00`00ooooo`0]ool00`00ooooo`0Rool2002^ool001_oo`03003ooooo02coo`03003o
oooo02Goo`800:coo`006ooo00<00?ooool0:ooo00<00?ooool0:?oo0P00Z_oo000Doooo000=0000
01_oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00?oo`05003oooooool00002ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool30005
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`01ool001_oo`03003o
oooo02Woo`03003ooooo033oo`800:Coo`006ooo00<00?ooool0:?oo00<00?ooool0<ooo00<00?oo
ool0XOoo000Kool2000Yool00`00ooooo`0dool00`00ooooo`2Pool001_oo`03003ooooo02Ooo`03
003ooooo03Koo`800:3oo`006ooo00<00?ooool09ooo00<00?ooool0>?oo00<00?ooool0WOoo000K
ool00`00ooooo`0Vool00`00ooooo`0jool2002Mool001_oo`8002Ooo`03003ooooo03coo`03003o
oooo09[oo`006ooo00<00?ooool09Ooo00<00?ooool0?_oo0P00V_oo000Kool00`00ooooo`0Uool0
0`00ooooo`10ool00`00ooooo`2Gool001_oo`03003ooooo02Coo`03003ooooo04;oo`03003ooooo
09Koo`006ooo00<00?ooool09?oo00<00?ooool0@ooo0P00U_oo000Kool2000Tool00`00ooooo`16
ool00`00ooooo`2Cool001_oo`03003ooooo02?oo`03003ooooo04Ooo`8009?oo`006ooo00<00?oo
ool08_oo00<00?ooool0B_oo00<00?ooool0T?oo000Kool00`00ooooo`0Rool00`00ooooo`1;ool0
0`00ooooo`2?ool001_oo`8002?oo`03003ooooo04coo`03003ooooo08koo`006ooo00<00?ooool0
8Ooo00<00?ooool0C_oo00<00?ooool0SOoo00000ooo000000020003ool00`00ooooo`03ool20003
ool40004ool00`00ooooo`0Qool00`00ooooo`1?ool00`00ooooo`2<ool000?oo`03003ooooo00Oo
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Qool00`00ooooo`1@ool2002<ool000?o
o`03003ooooo00Ooo`04003ooooo0003ool00`00ooooo`04ool2000Qool00`00ooooo`1Cool00`00
ooooo`29ool000?oo`03003ooooo00Ooo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`0P
ool00`00ooooo`1Dool00`00ooooo`28ool000?oo`03003ooooo00Ooo`04003ooooo0005ool00`00
ooooo`02ool00`00ooooo`0Pool00`00ooooo`1Eool00`00ooooo`27ool00004ool000000009ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo01ooo`03003ooooo05Ooo`03003ooooo08Ko
o`000ooo00<00?ooool02?oo0P001?oo0P001Ooo0P008?oo00<00?ooool0F?oo00<00?ooool0QOoo
000Kool00`00ooooo`0Oool00`00ooooo`1Iool00`00ooooo`24ool001_oo`03003ooooo01koo`03
003ooooo05_oo`03003ooooo08?oo`006ooo00<00?ooool07_oo00<00?ooool0G?oo00<00?ooool0
P_oo000Kool00`00ooooo`0Nool00`00ooooo`1Mool20022ool001_oo`8001ooo`03003ooooo05oo
o`03003ooooo07ooo`006ooo00<00?ooool07Ooo00<00?ooool0HOoo00<00?ooool0O_oo000Kool0
0`00ooooo`0Mool00`00ooooo`1Rool00`00ooooo`1mool001_oo`03003ooooo01goo`03003ooooo
06?oo`03003ooooo07coo`006ooo0P007_oo00<00?ooool0I?oo00<00?ooool0>?oo00<00?ooool0
@?oo000Kool00`00ooooo`0=ool30002ool400000ooo0000000200000ooo000000020002ool40000
0ooo000000020002ool30002ool400000ooo000000020002ool30002ool30002ool400000ooo0000
00020002ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002ool30002
ool400000ooo000000020002ool400000ooo0000000200000ooo000000020002ool30002ool40000
0ooo000000020002ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002
ool30002ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002ool30002
ool400000ooo000000020002ool30008ool001_oo`03003ooooo01coo`03003ooooo06Ooo`03003o
oooo07Woo`006ooo00<00?ooool07?oo00<00?ooool0J?oo00<00?ooool0N?oo000Kool2000Mool0
0`00ooooo`1Yool2001hool001_oo`03003ooooo01_oo`03003ooooo06coo`03003ooooo07Goo`00
00?oo`0000000P000ooo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool06ooo00<00?ooool0
KOoo00<00?ooool0M?oo0003ool00`00ooooo`07ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo01_oo`03003ooooo06koo`03003ooooo07?oo`000ooo00<00?ooool01ooo00@00?ooool0
00Goo`03003ooooo00;oo`8001coo`03003ooooo06ooo`03003ooooo07;oo`000ooo00<00?ooool0
1ooo00@00?ooool000?oo`8000Goo`03003ooooo01_oo`03003ooooo073oo`03003ooooo077oo`00
0ooo00<00?ooool01ooo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo01[oo`03003ooooo
07;oo`03003ooooo073oo`0000Coo`00000000Woo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool06_oo00<00?ooool0Looo00<00?ooool0Kooo0003ool00`00ooooo`08ool20004ool20005
ool00`00ooooo`0Jool00`00ooooo`1dool00`00ooooo`1^ool001_oo`8001_oo`03003ooooo07Go
o`03003ooooo06goo`006ooo00<00?ooool06_oo00<00?ooool0M_oo00<00?ooool0K?oo000Kool0
0`00ooooo`0Jool00`00ooooo`1gool00`00ooooo`1[ool001_oo`03003ooooo01Woo`03003ooooo
07Woo`03003ooooo06[oo`006ooo0P006_oo00<00?ooool0N_oo00<00?ooool0JOoo000Kool00`00
ooooo`0Iool00`00ooooo`1kool00`00ooooo`1Xool001_oo`03003ooooo01Woo`03003ooooo07co
o`03003ooooo06Ooo`006ooo00<00?ooool06Ooo00<00?ooool0OOoo00<00?ooool0I_oo000Kool2
000Jool00`00ooooo`1mool00`00ooooo`1Vool001_oo`03003ooooo01Woo`03003ooooo07koo`03
003ooooo06Goo`006ooo00<00?ooool06?oo00<00?ooool0P?oo00<00?ooool0I?oo000Kool00`00
ooooo`0Hool00`00ooooo`21ool00`00ooooo`1Sool001_oo`8001Woo`03003ooooo08;oo`03003o
oooo06;oo`006ooo00<00?ooool06?oo00<00?ooool0Pooo00<00?ooool0HOoo000Kool00`00oooo
o`0Hool00`00ooooo`23ool00`00ooooo`1Qool00003ool00000008000?oo`03003ooooo00?oo`80
00Goo`03003ooooo00?oo`03003ooooo01Soo`03003ooooo08Coo`03003ooooo063oo`000ooo00<0
0?ooool01ooo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo01Ooo`03003ooooo08Koo`03
003ooooo05ooo`000ooo00<00?ooool01ooo00D00?ooool00?oo00D000Coo`8001Soo`03003ooooo
08Ooo`03003ooooo05koo`000ooo00<00?ooool01ooo00H00?ooool00?oo0002ool00`00ooooo`03
ool00`00ooooo`0Gool00`00ooooo`28ool00`00ooooo`1Mool000?oo`03003ooooo00Ooo`04003o
oooo0002ool00`00ool00005ool00`00ooooo`0Gool00`00ooooo`29ool00`00ooooo`1Lool00004
ool000000009ool01000ooooo`000ooo0P001Ooo00<00?ooool05ooo00<00?ooool0R_oo00<00?oo
ool0Fooo0003ool00`00ooooo`08ool20005ool00`00ooooo`03ool2000Hool00`00ooooo`2;ool0
0`00ooooo`1Jool001_oo`03003ooooo01Koo`03003ooooo08coo`03003ooooo05[oo`006ooo00<0
0?ooool05_oo00<00?ooool0SOoo00<00?ooool0FOoo000Kool00`00ooooo`0Fool00`00ooooo`2>
ool00`00ooooo`1Hool001_oo`8001Ooo`03003ooooo08ooo`03003ooooo05Ooo`006ooo00<00?oo
ool05_oo00<00?ooool0T?oo00<00?ooool0E_oo000Kool00`00ooooo`0Fool00`00ooooo`2Aool0
0`00ooooo`1Eool001_oo`03003ooooo01Koo`03003ooooo09;oo`03003ooooo05Coo`006ooo00<0
0?ooool05_oo00<00?ooool0Tooo00<00?ooool0Dooo000Kool2000Gool00`00ooooo`2Dool00`00
ooooo`1Bool001_oo`03003ooooo01Goo`03003ooooo09Koo`03003ooooo057oo`006ooo00<00?oo
ool05Ooo00<00?ooool0Uooo00<00?ooool0D?oo000Kool00`00ooooo`0Eool00`00ooooo`2Hool0
0`00ooooo`1?ool001_oo`8001Koo`03003ooooo09Soo`03003ooooo04ooo`006ooo00<00?ooool0
5Ooo00<00?ooool0VOoo00<00?ooool0C_oo00000ooo000000020003ool00`00ooooo`03ool20003
ool30005ool00`00ooooo`0Eool00`00ooooo`2Jool00`00ooooo`1=ool000?oo`03003ooooo00Oo
o`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`0Eool00`00ooooo`2Kool00`00ooooo`1<
ool000?oo`03003ooooo00Ooo`04003ooooo0005ool00`00ooooo`02ool2000Fool00`00ooooo`2L
ool00`00ooooo`1;ool000?oo`03003ooooo00Ooo`04003ooooo0002ool30005ool00`00ooooo`0E
ool00`00ooooo`2Mool00`00ooooo`1:ool000?oo`03003ooooo00Ooo`04003ooooo0002ool00`00
ooooo`05ool00`00ooooo`0Eool00`00ooooo`2Nool00`00ooooo`19ool00004ool000000009ool0
1000ooooo`000_oo00<00?ooool01Ooo00<00?ooool05Ooo00<00?ooool0Wooo00<00?ooool0B?oo
0003ool00`00ooooo`08ool20003ool40004ool2000Eool00`00ooooo`2Pool00`00ooooo`18ool0
01_oo`03003ooooo01Coo`03003ooooo0:7oo`03003ooooo04Ooo`006ooo00<00?ooool05?oo00<0
0?ooool0X_oo00<00?ooool0A_oo000Kool00`00ooooo`0Dool00`00ooooo`2Sool00`00ooooo`15
ool001_oo`03003ooooo01Coo`03003ooooo0:Coo`03003ooooo04Coo`006ooo0P005Ooo00<00?oo
ool0YOoo00<00?ooool0@ooo000Kool00`00ooooo`0Dool00`00ooooo`2Uool00`00ooooo`13ool0
01_oo`03003ooooo01Coo`03003ooooo0:Koo`03003ooooo04;oo`006ooo00<00?ooool05?oo00<0
0?ooool0Yooo00<00?ooool0@Ooo000Kool2000Eool00`00ooooo`2Xool00`00ooooo`10ool001_o
o`03003ooooo01Coo`03003ooooo0:Woo`03003ooooo03ooo`006ooo00<00?ooool04ooo00<00?oo
ool0Z_oo00<00?ooool0?ooo000Kool00`00ooooo`0Cool00`00ooooo`2[ool00`00ooooo`0nool0
01_oo`8001Coo`03003ooooo0:coo`03003ooooo03goo`006ooo00<00?ooool04ooo00<00?ooool0
[Ooo00<00?ooool0??oo00000ooo000000020003ool00`00ooooo`03ool20004ool20005ool00`00
ooooo`0Cool00`00ooooo`2]ool00`00ooooo`0lool000?oo`03003ooooo00Ooo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool04ooo00<00?ooool0[_oo00<00?ooool0>ooo0003ool00`00
ooooo`07ool01000ooooo`000_oo00@00?ooool000Coo`8001Coo`03003ooooo0:ooo`03003ooooo
03[oo`000ooo00<00?ooool01ooo00@00?ooool000;oo`<000Goo`03003ooooo01?oo`03003ooooo
0;3oo`03003ooooo03Woo`000ooo00<00?ooool01ooo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo01?oo`03003ooooo0;3oo`03003ooooo03Woo`0000Coo`00000000Woo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`2aool00`00ooooo`0hool000?oo`03003o
oooo00Soo`8000Coo`<000Coo`03003ooooo01?oo`03003ooooo0;;oo`03003ooooo03Ooo`006ooo
0P004ooo00<00?ooool0]?oo00<00?ooool0=_oo000Kool00`00ooooo`0Bool00`00ooooo`2eool0
0`00ooooo`0eool001_oo`03003ooooo01;oo`03003ooooo0;Goo`03003ooooo03Goo`006ooo00<0
0?ooool04_oo00<00?ooool0]_oo00<00?ooool0=?oo000Kool2000Cool00`00ooooo`2gool00`00
ooooo`0cool001_oo`03003ooooo01;oo`03003ooooo0;Soo`03003ooooo03;oo`006ooo00<00?oo
ool04_oo00<00?ooool0^Ooo00<00?ooool0<Ooo000Kool00`00ooooo`0Bool00`00ooooo`2jool0
0`00ooooo`0`ool001_oo`8001?oo`03003ooooo0;[oo`03003ooooo033oo`006ooo00<00?ooool0
4_oo00<00?ooool0^ooo00<00?ooool0;ooo000Kool00`00ooooo`0Aool00`00ooooo`2mool00`00
ooooo`0^ool001_oo`03003ooooo017oo`03003ooooo0;koo`03003ooooo02goo`006ooo00<00?oo
ool04Ooo00<00?ooool0_ooo00<00?ooool0;?oo000Kool2000Bool00`00ooooo`30ool00`00oooo
o`0[ool001_oo`03003ooooo017oo`03003ooooo0<3oo`03003ooooo02_oo`0000?oo`0000000P00
0ooo00<00?ooool00ooo0P001?oo00<00?ooool01?oo00<00?ooool04Ooo00<00?ooool0`Ooo00<0
0?ooool0:_oo0003ool00`00ooooo`07ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
4Ooo00<00?ooool0`_oo00<00?ooool0:Ooo0003ool00`00ooooo`07ool01000ooooo`001?oo00<0
0?ooool00ooo0P004_oo00<00?ooool0`ooo00<00?ooool0:?oo0003ool00`00ooooo`07ool01000
ooooo`001?oo00<00?ooool00ooo00<00?ooool04Ooo00<00?ooool0a?oo00<00?ooool09ooo0003
ool00`00ooooo`07ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool04Ooo00<00?ooool0
aOoo00<00?ooool09_oo00001?oo000000002Ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`0Aool00`00ooooo`35ool00`00ooooo`0Vool000?oo`03003ooooo00Soo`8000?oo`@000Co
o`8001;oo`03003ooooo0<Koo`03003ooooo02Goo`006ooo00<00?ooool04Ooo00<00?ooool0aooo
00<00?ooool09?oo000Kool00`00ooooo`0Aool00`00ooooo`38ool00`00ooooo`0Sool001_oo`03
003ooooo017oo`03003ooooo0<Woo`03003ooooo02;oo`006ooo0P004_oo00<00?ooool0b_oo00<0
0?ooool08Ooo000Kool00`00ooooo`0Aool00`00ooooo`3:ool00`00ooooo`0Qool001_oo`03003o
oooo017oo`03003ooooo0<_oo`03003ooooo023oo`006ooo00<00?ooool04?oo00<00?ooool0cOoo
00<00?ooool07ooo000Kool00`00ooooo`0@ool00`00ooooo`3>ool00`00ooooo`0Nool001_oo`80
017oo`03003ooooo0<ooo`03003ooooo01goo`006ooo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool07?oo000Kool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Lool001_oo`03003o
oooo013oo`03003ooooo0=7oo`03003ooooo01_oo`006ooo0P004Ooo00<00?ooool0d_oo00<00?oo
ool06_oo000Kool00`00ooooo`0@ool00`00ooooo`3Cool00`00ooooo`0Iool00003ool000000080
00?oo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo013oo`03003ooooo0=Coo`03003ooooo
01Soo`000ooo00<00?ooool01ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0@ool0
0`00ooooo`3Dool00`00ooooo`0Hool000?oo`03003ooooo00Ooo`04003ooooo0002ool01000oooo
o`001?oo0P004Ooo00<00?ooool0eOoo00<00?ooool05ooo0003ool00`00ooooo`07ool01000oooo
o`000ooo0P001Ooo00<00?ooool04?oo00<00?ooool0eOoo00<00?ooool05ooo0003ool00`00oooo
o`07ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo013oo`03003ooooo0=Koo`03003o
oooo01Koo`0000Coo`00000000Woo`04003ooooo0002ool01000ooooo`00oooo2_oo0003ool00`00
ooooo`08ool20004ool2003oool;ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.403873, 1.00149, \
0.0147797, 0.00046846}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<-0.9\>"\)], "Input"],

Cell[BoxData[
    \("-0.9"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/m0.9/\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/m0.9/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9742836638947409`\),
      SequenceForm[ "minimum at:", 0.97428366389474086],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.754298814178963`\),
      SequenceForm[ "value:", 0.75429881417896305],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.24438 -14.6268 19.4117 [
[.26819 .11355 -3 -9 ]
[.26819 .11355 3 0 ]
[.51257 .11355 -3 -9 ]
[.51257 .11355 3 0 ]
[.75695 .11355 -3 -9 ]
[.75695 .11355 3 0 ]
[.01131 .02899 -30 -4.5 ]
[.01131 .02899 0 4.5 ]
[.01131 .22311 -30 -4.5 ]
[.01131 .22311 0 4.5 ]
[.01131 .32017 -24 -4.5 ]
[.01131 .32017 0 4.5 ]
[.01131 .41723 -30 -4.5 ]
[.01131 .41723 0 4.5 ]
[.01131 .51429 -24 -4.5 ]
[.01131 .51429 0 4.5 ]
[.01131 .61135 -30 -4.5 ]
[.01131 .61135 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26819 .12605 m
.26819 .1323 L
s
[(1)] .26819 .11355 0 1 Mshowa
.51257 .12605 m
.51257 .1323 L
s
[(2)] .51257 .11355 0 1 Mshowa
.75695 .12605 m
.75695 .1323 L
s
[(3)] .75695 .11355 0 1 Mshowa
.125 Mabswid
.07269 .12605 m
.07269 .1298 L
s
.12156 .12605 m
.12156 .1298 L
s
.17044 .12605 m
.17044 .1298 L
s
.21931 .12605 m
.21931 .1298 L
s
.31707 .12605 m
.31707 .1298 L
s
.36594 .12605 m
.36594 .1298 L
s
.41482 .12605 m
.41482 .1298 L
s
.46369 .12605 m
.46369 .1298 L
s
.56145 .12605 m
.56145 .1298 L
s
.61032 .12605 m
.61032 .1298 L
s
.6592 .12605 m
.6592 .1298 L
s
.70807 .12605 m
.70807 .1298 L
s
.80582 .12605 m
.80582 .1298 L
s
.8547 .12605 m
.8547 .1298 L
s
.90358 .12605 m
.90358 .1298 L
s
.95245 .12605 m
.95245 .1298 L
s
.25 Mabswid
0 .12605 m
1 .12605 L
s
.02381 .02899 m
.03006 .02899 L
s
[(0.755)] .01131 .02899 1 0 Mshowa
.02381 .22311 m
.03006 .22311 L
s
[(0.765)] .01131 .22311 1 0 Mshowa
.02381 .32017 m
.03006 .32017 L
s
[(0.77)] .01131 .32017 1 0 Mshowa
.02381 .41723 m
.03006 .41723 L
s
[(0.775)] .01131 .41723 1 0 Mshowa
.02381 .51429 m
.03006 .51429 L
s
[(0.78)] .01131 .51429 1 0 Mshowa
.02381 .61135 m
.03006 .61135 L
s
[(0.785)] .01131 .61135 1 0 Mshowa
.125 Mabswid
.02381 .04841 m
.02756 .04841 L
s
.02381 .06782 m
.02756 .06782 L
s
.02381 .08723 m
.02756 .08723 L
s
.02381 .10664 m
.02756 .10664 L
s
.02381 .14546 m
.02756 .14546 L
s
.02381 .16488 m
.02756 .16488 L
s
.02381 .18429 m
.02756 .18429 L
s
.02381 .2037 m
.02756 .2037 L
s
.02381 .24252 m
.02756 .24252 L
s
.02381 .26193 m
.02756 .26193 L
s
.02381 .28135 m
.02756 .28135 L
s
.02381 .30076 m
.02756 .30076 L
s
.02381 .33958 m
.02756 .33958 L
s
.02381 .35899 m
.02756 .35899 L
s
.02381 .3784 m
.02756 .3784 L
s
.02381 .39782 m
.02756 .39782 L
s
.02381 .43664 m
.02756 .43664 L
s
.02381 .45605 m
.02756 .45605 L
s
.02381 .47546 m
.02756 .47546 L
s
.02381 .49487 m
.02756 .49487 L
s
.02381 .5337 m
.02756 .5337 L
s
.02381 .55311 m
.02756 .55311 L
s
.02381 .57252 m
.02756 .57252 L
s
.02381 .59193 m
.02756 .59193 L
s
.02381 .00958 m
.02756 .00958 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10534 .61803 m
.10995 .5362 L
.11498 .46828 L
.11955 .4165 L
.12929 .32202 L
.13986 .24788 L
.14984 .19514 L
.15906 .15515 L
.16812 .12493 L
.17661 .10323 L
.18652 .08076 L
.19595 .06363 L
.20502 .05087 L
.21493 .04071 L
.22387 .03309 L
.2323 .02674 L
.23694 .02389 L
.24197 .02128 L
.24615 .01948 L
.25074 .01787 L
.25572 .01651 L
.25844 .01594 L
.25974 .01571 L
.26098 .01551 L
.26212 .01539 L
.26336 .01541 L
.26448 .01545 L
.26553 .01551 L
.26665 .01559 L
.26789 .01569 L
.26851 .01568 L
.26918 .01558 L
.2704 .01543 L
.27265 .01519 L
.27505 .01498 L
.27621 .0149 L
.27731 .01484 L
.2783 .0148 L
.27937 .01476 L
.28056 .01473 L
.28121 .01472 L
.28182 .01472 L
.28291 .01472 L
.28408 .01473 L
.28474 .01474 L
.28545 .01476 L
.28675 .0148 L
.28802 .01486 L
.28919 .01493 L
.29178 .01512 L
Mistroke
.29422 .01536 L
.29877 .01595 L
.30367 .01678 L
.30897 .01791 L
.3179 .02032 L
.32035 .02108 L
.32297 .02195 L
.32545 .02311 L
.3277 .02426 L
.34746 .0326 L
.38486 .05205 L
.42085 .07745 L
.45913 .1068 L
.49599 .13868 L
.53143 .17363 L
.56917 .21167 L
.60549 .25056 L
.6441 .29576 L
.6813 .33964 L
.71708 .38335 L
.75515 .43146 L
.79181 .48044 L
.83076 .53296 L
.86829 .58429 L
Mfstroke
.86829 .58429 m
.89248 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .01538 m
.11955 .01538 L
.15906 .01538 L
.19615 .01538 L
.23183 .01538 L
.26981 .01538 L
.30636 .01538 L
.34522 .01538 L
.38265 .01538 L
.41867 .01538 L
.45698 .01538 L
.49387 .01538 L
.52934 .01538 L
.56711 .01538 L
.60346 .01538 L
.64211 .01538 L
.67933 .01538 L
.71514 .01538 L
.75325 .01538 L
.78993 .01538 L
.82891 .01538 L
.86648 .01538 L
.90262 .01538 L
.94106 .01538 L
.97619 .01538 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`008Ooo00<00?ooool0o?oo000Qool00`00
ooooo`3lool0027oo`03003ooooo0?coo`008Ooo0P00oOoo000Qool00`00ooooo`0<ool400000ooo
000000020002ool30002ool30002ool400000ooo0000000200000ooo000000020002ool30002ool3
00000ooo0000000=0002ool30002ool30002ool400000ooo0000000200000ooo000000020002ool3
0002ool30002ool400000ooo0000000200000ooo000000020002ool30002ool30002ool400000ooo
0000000200000ooo000000020002ool30002ool30002ool400000ooo0000000200000ooo00000002
0002ool30002ool400000ooo0000000200000ooo0000000200000ooo000000020002ool30002ool3
0002ool400000ooo0000000200000ooo000000020002ool30002ool30002ool40007ool0027oo`03
003ooooo03Koo`@000_oo`<00;Coo`000_oo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
0ooo0`001Ooo00<00?ooool0=Ooo00<00?ooool04?oo1000/?oo00001Ooo003ooooo00002Ooo00<0
0?ooool01Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0<ooo0P005ooo0P00[_oo0000
1Ooo003ooooo00002_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo0P00<ooo00<0
0?ooool06Ooo0P00[?oo00001Ooo003ooooo00002_oo00@00?ooooooo`<000?oo`<000Goo`03003o
oooo037oo`03003ooooo01coo`800:[oo`0000Goo`00ooooo`0000_oo`04003ooooo0005ool00`00
ooooo`05ool00`00ooooo`0_ool2000Qool2002Xool00005ool00?ooool00008ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool0;_oo00<00?ooool08ooo0P00Y_oo0002
ool20009ool40002ool40002ool40004ool00`00ooooo`0]ool00`00ooooo`0Vool2002Tool0027o
o`8002koo`03003ooooo02Soo`800:;oo`008Ooo00<00?ooool0;?oo00<00?ooool0:ooo0P00X?oo
000Qool00`00ooooo`0[ool00`00ooooo`0^ool2002Nool0027oo`03003ooooo02[oo`03003ooooo
037oo`03003ooooo09_oo`008Ooo00<00?ooool0:Ooo00<00?ooool0<ooo0P00Vooo000Qool2000Z
ool00`00ooooo`0eool00`00ooooo`2Hool0027oo`03003ooooo02Soo`03003ooooo03Ooo`8009So
o`008Ooo00<00?ooool0:?oo00<00?ooool0>Ooo00<00?ooool0UOoo000Qool00`00ooooo`0Wool0
0`00ooooo`0kool00`00ooooo`2Dool0027oo`03003ooooo02Ooo`03003ooooo03coo`8009Coo`00
8Ooo0P009ooo00<00?ooool04Ooo1000:_oo00<00?ooool03ooo1000??oo0P00@?oo000Qool00`00
ooooo`0Vool00`00ooooo`0Cool00`00ooooo`0Zool00`00ooooo`0>ool00`00ooooo`0lool01000
ooooo`00?ooo000Qool00`00ooooo`0Uool00`00ooooo`0Dool00`00ooooo`0[ool00`00ooooo`0>
ool00`00ooooo`0nool00`00ooooo`0mool0027oo`03003ooooo02Goo`03003ooooo01Coo`03003o
oooo02coo`8000ooo`03003ooooo03_oo`80043oo`008Ooo00<00?ooool09?oo00<00?ooool05Ooo
00<00?ooool0;_oo00<00?ooool03Ooo00<00?ooool0??oo00<00?ooool0?Ooo000Qool2000Uool0
0`00ooooo`0Cool3000aool00`00ooooo`09ool01000ooooo`00>ooo00@00?ooool003ooo`008Ooo
00<00?ooool08ooo00<00?ooool05_oo00<00?ooool0<?oo00<00?ooool02Ooo0P00?Ooo0P00@?oo
000Qool00`00ooooo`0Sool00`00ooooo`1:ool00`00ooooo`29ool0027oo`03003ooooo02?oo`03
003ooooo04_oo`03003ooooo08Soo`008Ooo00<00?ooool08_oo00<00?ooool0COoo0P00R?oo000K
oooo00060000027oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`8000coo`03003o
oooo00Woo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003o
oooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00[oo`03003ooooo00_oo`008Ooo00<00?ooool08_oo00<00?ooool05ooo00<00?ooool0=ooo
00<00?ooool00ooo00<00?ooool0??oo00<00?ooool0?_oo000Qool00`00ooooo`0Qool00`00oooo
o`1Cool00`00ooooo`22ool0027oo`03003ooooo027oo`03003ooooo05Coo`03003ooooo087oo`00
8Ooo0P008_oo00<00?ooool0EOoo00<00?ooool0P?oo000Qool00`00ooooo`0Qool00`00ooooo`1F
ool00`00ooooo`1oool0027oo`03003ooooo023oo`03003ooooo05Soo`03003ooooo07koo`008Ooo
00<00?ooool08?oo00<00?ooool0FOoo0P00O_oo000Qool00`00ooooo`0Pool00`00ooooo`1Kool0
0`00ooooo`1kool0027oo`80027oo`03003ooooo05coo`03003ooooo07[oo`008Ooo00<00?ooool0
7ooo00<00?ooool0G_oo00<00?ooool0NOoo000Qool00`00ooooo`0Oool00`00ooooo`1Oool00`00
ooooo`1hool0027oo`03003ooooo01ooo`03003ooooo063oo`03003ooooo07Ooo`008Ooo00<00?oo
ool07ooo00<00?ooool0HOoo00<00?ooool0M_oo000Qool2000Pool00`00ooooo`1Rool00`00oooo
o`1eool0027oo`03003ooooo01koo`03003ooooo06Coo`03003ooooo07Coo`008Ooo00<00?ooool0
7_oo00<00?ooool0IOoo00<00?ooool0Looo000Qool00`00ooooo`0Nool00`00ooooo`1Vool00`00
ooooo`1bool0027oo`03003ooooo01koo`03003ooooo06Ooo`03003ooooo077oo`008Ooo0P007ooo
00<00?ooool0J?oo00<00?ooool0L?oo000Qool00`00ooooo`0Mool00`00ooooo`1Zool00`00oooo
o`1_ool0027oo`03003ooooo01goo`03003ooooo06_oo`03003ooooo06koo`000_oo0P001?oo00<0
0?ooool00ooo00<00?ooool00ooo0P000ooo0`001Ooo00<00?ooool07Ooo00<00?ooool0K?oo00<0
0?ooool0KOoo00001Ooo003ooooo00002Ooo00<00?ooool00_oo00@00?ooool000Goo`03003ooooo
00;oo`03003ooooo01goo`03003ooooo06goo`03003ooooo06coo`0000Goo`00ooooo`0000[oo`05
003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool2000Nool00`00ooooo`1^ool00`00
ooooo`1[ool00005ool00?ooool0000:ool01000oooooooo0`000ooo0`001Ooo00<00?ooool07?oo
00<00?ooool0L?oo00<00?ooool0J_oo00001Ooo003ooooo00002ooo00@00?ooool000Goo`03003o
oooo00Goo`03003ooooo01coo`03003ooooo073oo`03003ooooo06[oo`0000Goo`00ooooo`0000So
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`0Lool00`00ooooo`1a
ool00`00ooooo`1Yool000;oo`8000Woo`@000?oo`<000;oo`@000Coo`03003ooooo01coo`03003o
oooo07;oo`03003ooooo06Soo`008Ooo0P007?oo00<00?ooool0M?oo00<00?ooool0Iooo000Qool0
0`00ooooo`0Kool00`00ooooo`1eool00`00ooooo`1Vool0027oo`03003ooooo01_oo`03003ooooo
07Koo`03003ooooo06Goo`008Ooo00<00?ooool06ooo00<00?ooool0Mooo00<00?ooool0I?oo000Q
ool00`00ooooo`0Kool00`00ooooo`1hool00`00ooooo`1Sool0027oo`8001coo`03003ooooo07So
o`03003ooooo06?oo`008Ooo00<00?ooool06_oo00<00?ooool0N_oo00<00?ooool0H_oo000Qool0
0`00ooooo`0Jool00`00ooooo`1kool00`00ooooo`1Qool0027oo`03003ooooo01[oo`03003ooooo
07coo`03003ooooo063oo`008Ooo00<00?ooool06_oo00<00?ooool0OOoo00<00?ooool0Gooo000Q
ool2000Kool00`00ooooo`1nool00`00ooooo`1Nool0027oo`03003ooooo01[oo`03003ooooo07ko
o`03003ooooo05koo`008Ooo00<00?ooool06Ooo00<00?ooool0P?oo00<00?ooool0GOoo000Qool0
0`00ooooo`0Iool00`00ooooo`21ool00`00ooooo`1Lool0027oo`03003ooooo01Woo`03003ooooo
08;oo`03003ooooo05_oo`008Ooo00<00?ooool06Ooo00<00?ooool0Pooo00<00?ooool0F_oo000Q
ool2000Jool00`00ooooo`24ool00`00ooooo`1Iool0027oo`03003ooooo01Woo`03003ooooo08Co
o`03003ooooo05Woo`008Ooo00<00?ooool06?oo00<00?ooool0Q_oo00<00?ooool0F?oo0008ool2
0004ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0Hool00`00oooo
o`27ool00`00ooooo`1Gool000Ooo`04003ooooo0009ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`0Hool00`00ooooo`28ool00`00ooooo`1Fool000Ooo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`03ool2000Iool00`00ooooo`29ool00`00ooooo`1Eool000Ooo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`0Hool00`00ooooo`2:ool00`00oooo
o`1Dool000Ooo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Hool0
0`00ooooo`2:ool00`00ooooo`1Dool000Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo01Soo`03003ooooo08_oo`03003ooooo05?oo`002?oo0P002Ooo10000_oo
10001?oo00<00?ooool06?oo00<00?ooool0S?oo00<00?ooool0D_oo000Qool2000Iool00`00oooo
o`2=ool00`00ooooo`1Aool0027oo`03003ooooo01Soo`03003ooooo08koo`03003ooooo053oo`00
8Ooo00<00?ooool05ooo00<00?ooool0T?oo00<00?ooool0Cooo000Qool00`00ooooo`0Gool00`00
ooooo`2@ool00`00ooooo`1?ool0027oo`03003ooooo01Ooo`03003ooooo097oo`03003ooooo04ko
o`008Ooo0P006?oo00<00?ooool0T_oo00<00?ooool0COoo000Qool00`00ooooo`0Gool00`00oooo
o`2Cool00`00ooooo`1<ool0027oo`03003ooooo01Ooo`03003ooooo09Coo`03003ooooo04_oo`00
8Ooo00<00?ooool05ooo00<00?ooool0UOoo00<00?ooool0B_oo000Qool00`00ooooo`0Gool00`00
ooooo`2Eool00`00ooooo`1:ool0027oo`8001Soo`03003ooooo09Koo`03003ooooo04Woo`008Ooo
00<00?ooool05ooo00<00?ooool0Uooo00<00?ooool0B?oo000Qool00`00ooooo`0Gool00`00oooo
o`2Hool00`00ooooo`17ool0027oo`03003ooooo01Ooo`03003ooooo09Woo`03003ooooo04Koo`00
8Ooo00<00?ooool05_oo00<00?ooool0V_oo00<00?ooool0A_oo000Qool2000Gool00`00ooooo`2K
ool00`00ooooo`15ool0027oo`03003ooooo01Koo`03003ooooo09coo`03003ooooo04Coo`008Ooo
00<00?ooool05_oo00<00?ooool0WOoo00<00?ooool0@ooo0002ool20004ool00`00ooooo`03ool0
0`00ooooo`03ool00`00ooooo`02ool30005ool00`00ooooo`0Fool00`00ooooo`2Nool00`00oooo
o`12ool00005ool00?ooool00009ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`02ool0
0`00ooooo`0Fool00`00ooooo`2Oool00`00ooooo`11ool00005ool00?ooool0000:ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`02ool2000Gool00`00ooooo`2Oool00`00ooooo`11ool0
0005ool00?ooool0000:ool00`00ooooo`03ool01000oooooooo0`001Ooo00<00?ooool05_oo00<0
0?ooool0X?oo00<00?ooool0@?oo00001Ooo003ooooo00002ooo00<00?ooool00ooo00@00?ooool0
00Ooo`03003ooooo01Koo`03003ooooo0:7oo`03003ooooo03ooo`0000Goo`00ooooo`0000Soo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool05_oo00<00?ooool0X_oo
00<00?ooool0?_oo0002ool20009ool40002ool40002ool40004ool00`00ooooo`0Eool00`00oooo
o`2Tool00`00ooooo`0mool0027oo`8001Koo`03003ooooo0:Coo`03003ooooo03goo`008Ooo00<0
0?ooool05Ooo00<00?ooool0YOoo00<00?ooool0??oo000Qool00`00ooooo`0Eool00`00ooooo`2V
ool00`00ooooo`0kool0027oo`03003ooooo01Goo`03003ooooo0:Koo`03003ooooo03_oo`008Ooo
00<00?ooool05Ooo00<00?ooool0Yooo00<00?ooool0>_oo000Qool2000Eool00`00ooooo`2Yool0
0`00ooooo`0iool0027oo`03003ooooo01Coo`03003ooooo0:[oo`03003ooooo03Soo`008Ooo00<0
0?ooool05?oo00<00?ooool0Z_oo00<00?ooool0>?oo000Qool00`00ooooo`0Dool00`00ooooo`2[
ool00`00ooooo`0gool0027oo`03003ooooo01Coo`03003ooooo0:coo`03003ooooo03Koo`008Ooo
0P005Ooo00<00?ooool0[?oo00<00?ooool0=_oo000Qool00`00ooooo`0Dool00`00ooooo`2]ool0
0`00ooooo`0eool0027oo`03003ooooo01Coo`03003ooooo0:koo`03003ooooo03Coo`008Ooo00<0
0?ooool05?oo00<00?ooool0[ooo00<00?ooool0<ooo000Qool00`00ooooo`0Dool00`00ooooo`2_
ool00`00ooooo`0cool0027oo`8001Goo`03003ooooo0;3oo`03003ooooo03;oo`008Ooo00<00?oo
ool05?oo00<00?ooool0/Ooo00<00?ooool0<Ooo000Qool00`00ooooo`0Dool00`00ooooo`2bool0
0`00ooooo`0`ool000Soo`8000Coo`03003ooooo00?oo`03003ooooo00?oo`8000Goo`03003ooooo
01?oo`03003ooooo0;?oo`03003ooooo033oo`001ooo00@00?ooool000Woo`03003ooooo00;oo`04
003ooooo0004ool00`00ooooo`0Cool00`00ooooo`2dool00`00ooooo`0_ool000Ooo`04003ooooo
000:ool01@00oooooooo00000_oo00<00?ooool00_oo0P005?oo00<00?ooool0]Ooo00<00?ooool0
;_oo0007ool01000ooooo`002_oo00<00?ooool00_oo0P001Ooo00<00?ooool04ooo00<00?ooool0
]_oo00<00?ooool0;Ooo0007ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo01?oo`03003ooooo0;Ooo`03003ooooo02coo`001ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool04ooo00<00?ooool0]ooo00<00?ooool0;?oo0008ool2
0009ool40003ool20005ool00`00ooooo`0Cool00`00ooooo`2hool00`00ooooo`0[ool0027oo`80
01Coo`03003ooooo0;Woo`03003ooooo02[oo`008Ooo00<00?ooool04ooo00<00?ooool0^_oo00<0
0?ooool0:Ooo000Qool00`00ooooo`0Cool00`00ooooo`2jool00`00ooooo`0Yool0027oo`03003o
oooo01?oo`03003ooooo0;_oo`03003ooooo02Soo`008Ooo00<00?ooool04ooo00<00?ooool0_?oo
00<00?ooool09ooo000Qool2000Dool00`00ooooo`2lool00`00ooooo`0Wool0027oo`03003ooooo
01?oo`03003ooooo0;goo`03003ooooo02Koo`008Ooo00<00?ooool04ooo00<00?ooool0__oo00<0
0?ooool09Ooo000Qool00`00ooooo`0Cool00`00ooooo`2oool00`00ooooo`0Tool0027oo`03003o
oooo01?oo`03003ooooo0;ooo`03003ooooo02Coo`008Ooo0P005?oo00<00?ooool0`?oo00<00?oo
ool08ooo000Qool00`00ooooo`0Cool00`00ooooo`31ool00`00ooooo`0Rool0027oo`03003ooooo
01;oo`03003ooooo0<;oo`03003ooooo02;oo`008Ooo00<00?ooool04_oo00<00?ooool0`ooo00<0
0?ooool08Ooo000Qool00`00ooooo`0Bool00`00ooooo`34ool00`00ooooo`0Pool0027oo`8001?o
o`03003ooooo0<Goo`03003ooooo01ooo`008Ooo00<00?ooool04_oo00<00?ooool0aOoo00<00?oo
ool07ooo000Qool00`00ooooo`0Bool00`00ooooo`36ool00`00ooooo`0Nool000;oo`8000Coo`03
003ooooo00?oo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo01;oo`03003ooooo0<Ooo`03
003ooooo01goo`0000Goo`00ooooo`0000Woo`03003ooooo00;oo`04003ooooo0005ool00`00oooo
o`02ool00`00ooooo`0Bool00`00ooooo`38ool00`00ooooo`0Lool00005ool00?ooool0000:ool0
1@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo0P004ooo00<00?ooool0b?oo00<0
0?ooool07?oo00001Ooo003ooooo00002_oo00<00?ooool00_oo0P000ooo0`001Ooo00<00?ooool0
4_oo00<00?ooool0bOoo00<00?ooool06ooo00001Ooo003ooooo00002ooo00@00?ooool000;oo`04
003ooooo0007ool00`00ooooo`0Bool00`00ooooo`3:ool00`00ooooo`0Jool00005ool00?ooool0
0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo0?ooo`Goo`000_oo0P002Ooo1000
0ooo0P000ooo1000oooo1?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.523434, 0.752164, \
0.0157422, 0.000198184}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9742836638947409`\),
      SequenceForm[ "minimum at:", 0.97428366389474086],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.7608468992712878`\),
      SequenceForm[ "value:", 0.76084689927128779],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.24438 -14.6269 19.4118 [
[.26819 .11355 -3 -9 ]
[.26819 .11355 3 0 ]
[.51257 .11355 -3 -9 ]
[.51257 .11355 3 0 ]
[.75695 .11355 -3 -9 ]
[.75695 .11355 3 0 ]
[.01131 .02899 -30 -4.5 ]
[.01131 .02899 0 4.5 ]
[.01131 .22311 -30 -4.5 ]
[.01131 .22311 0 4.5 ]
[.01131 .32017 -24 -4.5 ]
[.01131 .32017 0 4.5 ]
[.01131 .41723 -30 -4.5 ]
[.01131 .41723 0 4.5 ]
[.01131 .51429 -24 -4.5 ]
[.01131 .51429 0 4.5 ]
[.01131 .61135 -30 -4.5 ]
[.01131 .61135 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26819 .12605 m
.26819 .1323 L
s
[(1)] .26819 .11355 0 1 Mshowa
.51257 .12605 m
.51257 .1323 L
s
[(2)] .51257 .11355 0 1 Mshowa
.75695 .12605 m
.75695 .1323 L
s
[(3)] .75695 .11355 0 1 Mshowa
.125 Mabswid
.07269 .12605 m
.07269 .1298 L
s
.12156 .12605 m
.12156 .1298 L
s
.17044 .12605 m
.17044 .1298 L
s
.21931 .12605 m
.21931 .1298 L
s
.31707 .12605 m
.31707 .1298 L
s
.36594 .12605 m
.36594 .1298 L
s
.41482 .12605 m
.41482 .1298 L
s
.46369 .12605 m
.46369 .1298 L
s
.56145 .12605 m
.56145 .1298 L
s
.61032 .12605 m
.61032 .1298 L
s
.6592 .12605 m
.6592 .1298 L
s
.70807 .12605 m
.70807 .1298 L
s
.80582 .12605 m
.80582 .1298 L
s
.8547 .12605 m
.8547 .1298 L
s
.90358 .12605 m
.90358 .1298 L
s
.95245 .12605 m
.95245 .1298 L
s
.25 Mabswid
0 .12605 m
1 .12605 L
s
.02381 .02899 m
.03006 .02899 L
s
[(0.755)] .01131 .02899 1 0 Mshowa
.02381 .22311 m
.03006 .22311 L
s
[(0.765)] .01131 .22311 1 0 Mshowa
.02381 .32017 m
.03006 .32017 L
s
[(0.77)] .01131 .32017 1 0 Mshowa
.02381 .41723 m
.03006 .41723 L
s
[(0.775)] .01131 .41723 1 0 Mshowa
.02381 .51429 m
.03006 .51429 L
s
[(0.78)] .01131 .51429 1 0 Mshowa
.02381 .61135 m
.03006 .61135 L
s
[(0.785)] .01131 .61135 1 0 Mshowa
.125 Mabswid
.02381 .04841 m
.02756 .04841 L
s
.02381 .06782 m
.02756 .06782 L
s
.02381 .08723 m
.02756 .08723 L
s
.02381 .10664 m
.02756 .10664 L
s
.02381 .14547 m
.02756 .14547 L
s
.02381 .16488 m
.02756 .16488 L
s
.02381 .18429 m
.02756 .18429 L
s
.02381 .2037 m
.02756 .2037 L
s
.02381 .24252 m
.02756 .24252 L
s
.02381 .26194 m
.02756 .26194 L
s
.02381 .28135 m
.02756 .28135 L
s
.02381 .30076 m
.02756 .30076 L
s
.02381 .33958 m
.02756 .33958 L
s
.02381 .359 m
.02756 .359 L
s
.02381 .37841 m
.02756 .37841 L
s
.02381 .39782 m
.02756 .39782 L
s
.02381 .43664 m
.02756 .43664 L
s
.02381 .45605 m
.02756 .45605 L
s
.02381 .47547 m
.02756 .47547 L
s
.02381 .49488 m
.02756 .49488 L
s
.02381 .5337 m
.02756 .5337 L
s
.02381 .55311 m
.02756 .55311 L
s
.02381 .57252 m
.02756 .57252 L
s
.02381 .59194 m
.02756 .59194 L
s
.02381 .00958 m
.02756 .00958 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10534 .61803 m
.10995 .5362 L
.11498 .46829 L
.11955 .4165 L
.12929 .32202 L
.13986 .24788 L
.14984 .19514 L
.15906 .15515 L
.16812 .12493 L
.17661 .10323 L
.18652 .08076 L
.19595 .06363 L
.20502 .05087 L
.21493 .04071 L
.22387 .03309 L
.2323 .02674 L
.23694 .02389 L
.24197 .02128 L
.24615 .01948 L
.25074 .01787 L
.25572 .01651 L
.25844 .01594 L
.25974 .01571 L
.26098 .01551 L
.26212 .01539 L
.26336 .01541 L
.26448 .01545 L
.26553 .01551 L
.26665 .01559 L
.26789 .01569 L
.26851 .01568 L
.26918 .01558 L
.2704 .01543 L
.27265 .01519 L
.27505 .01498 L
.27621 .0149 L
.27731 .01484 L
.2783 .0148 L
.27937 .01476 L
.28056 .01473 L
.28121 .01472 L
.28182 .01472 L
.28291 .01472 L
.28408 .01473 L
.28474 .01474 L
.28545 .01476 L
.28675 .0148 L
.28802 .01486 L
.28919 .01493 L
.29178 .01512 L
Mistroke
.29422 .01536 L
.29877 .01595 L
.30367 .01678 L
.30897 .01791 L
.3179 .02032 L
.32035 .02108 L
.32297 .02195 L
.32545 .02311 L
.3277 .02426 L
.34746 .0326 L
.38486 .05205 L
.42085 .07745 L
.45913 .1068 L
.49599 .13868 L
.53143 .17363 L
.56917 .21167 L
.60549 .25056 L
.6441 .29576 L
.6813 .33964 L
.71708 .38335 L
.75515 .43146 L
.79181 .48044 L
.83076 .53296 L
.86829 .5843 L
Mfstroke
.86829 .5843 m
.89248 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .14249 m
.11955 .14249 L
.15906 .14249 L
.19615 .14249 L
.23183 .14249 L
.26981 .14249 L
.30636 .14249 L
.34522 .14249 L
.38265 .14249 L
.41867 .14249 L
.45698 .14249 L
.49387 .14249 L
.52934 .14249 L
.56711 .14249 L
.60346 .14249 L
.64211 .14249 L
.67933 .14249 L
.71514 .14249 L
.75325 .14249 L
.78993 .14249 L
.82891 .14249 L
.86648 .14249 L
.90262 .14249 L
.94106 .14249 L
.97619 .14249 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`008Ooo00<00?ooool0o?oo000Qool00`00
ooooo`3lool0027oo`03003ooooo0?coo`008Ooo0P00oOoo000Qool00`00ooooo`0jool;002gool0
027oo`03003ooooo03Koo`@000_oo`<00;Coo`000_oo0P001?oo00<00?ooool00ooo00<00?ooool0
0_oo0`000ooo0`001Ooo00<00?ooool0=Ooo00<00?ooool04?oo1000/?oo00001Ooo003ooooo0000
2Ooo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0<ooo0P005ooo0P00
[_oo00001Ooo003ooooo00002_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo0P00
<ooo00<00?ooool06Ooo0P00[?oo00001Ooo003ooooo00002_oo00@00?ooooooo`<000?oo`<000Go
o`03003ooooo037oo`03003ooooo01coo`800:[oo`0000Goo`00ooooo`0000_oo`04003ooooo0005
ool00`00ooooo`05ool00`00ooooo`0_ool2000Qool2002Xool00005ool00?ooool00008ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool0;_oo00<00?ooool08ooo0P00
Y_oo0002ool20009ool40002ool40002ool40004ool00`00ooooo`0]ool00`00ooooo`0Vool2002T
ool0027oo`8002koo`03003ooooo02Soo`800:;oo`008Ooo00<00?ooool0;?oo00<00?ooool0:ooo
0P00X?oo000Qool00`00ooooo`0[ool00`00ooooo`0^ool2002Nool0027oo`03003ooooo02[oo`03
003ooooo037oo`03003ooooo09_oo`008Ooo00<00?ooool0:Ooo00<00?ooool0<ooo0P00Vooo000Q
ool2000Zool00`00ooooo`0eool00`00ooooo`2Hool0027oo`03003ooooo02Soo`03003ooooo03Oo
o`8009Soo`008Ooo00<00?ooool0:?oo00<00?ooool0>Ooo00<00?ooool0UOoo000Qool00`00oooo
o`0Wool00`00ooooo`0kool00`00ooooo`2Dool0027oo`03003ooooo02Ooo`03003ooooo03coo`80
09Coo`008Ooo0P009ooo00<00?ooool04Ooo1000:_oo00<00?ooool03ooo1000??oo0P00@?oo000Q
ool00`00ooooo`0Vool00`00ooooo`0Cool00`00ooooo`0Zool00`00ooooo`0>ool00`00ooooo`0l
ool01000ooooo`00?ooo000Qool00`00ooooo`0Uool00`00ooooo`0Dool00`00ooooo`0[ool00`00
ooooo`0>ool00`00ooooo`0nool00`00ooooo`0mool0027oo`03003ooooo02Goo`03003ooooo01Co
o`03003ooooo02coo`8000ooo`03003ooooo03_oo`80043oo`008Ooo00<00?ooool09?oo00<00?oo
ool05Ooo00<00?ooool0;_oo00<00?ooool03Ooo00<00?ooool0??oo00<00?ooool0?Ooo000Qool2
000Uool00`00ooooo`0Cool3000aool00`00ooooo`09ool01000ooooo`00>ooo00@00?ooool003oo
o`008Ooo00<00?ooool08ooo00<00?ooool05_oo00<00?ooool0<?oo00<00?ooool02Ooo0P00?Ooo
0P00@?oo000Qool00`00ooooo`0Sool00`00ooooo`1:ool00`00ooooo`29ool0027oo`03003ooooo
02?oo`03003ooooo04_oo`03003ooooo08Soo`008Ooo00<00?ooool08_oo00<00?ooool0COoo0P00
R?oo000Koooo00060000027oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`8000co
o`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[o
o`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00Wo
o`03003ooooo00[oo`03003ooooo00_oo`008Ooo00<00?ooool08_oo00<00?ooool05ooo00<00?oo
ool0=ooo00<00?ooool00ooo00<00?ooool0??oo00<00?ooool0?_oo000Qool00`00ooooo`0Qool0
0`00ooooo`1Cool00`00ooooo`22ool0027oo`03003ooooo00coo`@00003ool00000008000;oo`<0
00;oo`<000;oo`@00003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`@00003ool0
000000800003ool00000008000;oo`<000;oo`<000;oo`@00003ool0000000800003ool000000080
00;oo`<000;oo`<000;oo`@00003ool0000000L000;oo`<000;oo`<000;oo`@00003ool000000080
0003ool00000008000;oo`<000;oo`<000;oo`@00003ool0000000800003ool00000008000;oo`<0
00;oo`@00003ool0000000800003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`@0
0003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`@000Ooo`008Ooo0P008_oo00<0
0?ooool0EOoo00<00?ooool0P?oo000Qool00`00ooooo`0Qool00`00ooooo`1Fool00`00ooooo`1o
ool0027oo`03003ooooo023oo`03003ooooo05Soo`03003ooooo07koo`008Ooo00<00?ooool08?oo
00<00?ooool0FOoo0P00O_oo000Qool00`00ooooo`0Pool00`00ooooo`1Kool00`00ooooo`1kool0
027oo`80027oo`03003ooooo05coo`03003ooooo07[oo`008Ooo00<00?ooool07ooo00<00?ooool0
G_oo00<00?ooool0NOoo000Qool00`00ooooo`0Oool00`00ooooo`1Oool00`00ooooo`1hool0027o
o`03003ooooo01ooo`03003ooooo063oo`03003ooooo07Ooo`008Ooo00<00?ooool07ooo00<00?oo
ool0HOoo00<00?ooool0M_oo000Qool2000Pool00`00ooooo`1Rool00`00ooooo`1eool0027oo`03
003ooooo01koo`03003ooooo06Coo`03003ooooo07Coo`008Ooo00<00?ooool07_oo00<00?ooool0
IOoo00<00?ooool0Looo000Qool00`00ooooo`0Nool00`00ooooo`1Vool00`00ooooo`1bool0027o
o`03003ooooo01koo`03003ooooo06Ooo`03003ooooo077oo`008Ooo0P007ooo00<00?ooool0J?oo
00<00?ooool0L?oo000Qool00`00ooooo`0Mool00`00ooooo`1Zool00`00ooooo`1_ool0027oo`03
003ooooo01goo`03003ooooo06_oo`03003ooooo06koo`000_oo0P001?oo00<00?ooool00ooo00<0
0?ooool00ooo0P000ooo0`001Ooo00<00?ooool07Ooo00<00?ooool0K?oo00<00?ooool0KOoo0000
1Ooo003ooooo00002Ooo00<00?ooool00_oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
01goo`03003ooooo06goo`03003ooooo06coo`0000Goo`00ooooo`0000[oo`05003oooooool00002
ool00`00ooooo`03ool00`00ooooo`02ool2000Nool00`00ooooo`1^ool00`00ooooo`1[ool00005
ool00?ooool0000:ool01000oooooooo0`000ooo0`001Ooo00<00?ooool07?oo00<00?ooool0L?oo
00<00?ooool0J_oo00001Ooo003ooooo00002ooo00@00?ooool000Goo`03003ooooo00Goo`03003o
oooo01coo`03003ooooo073oo`03003ooooo06[oo`0000Goo`00ooooo`0000Soo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`0Lool00`00ooooo`1aool00`00ooooo`1Y
ool000;oo`8000Woo`@000?oo`<000;oo`@000Coo`03003ooooo01coo`03003ooooo07;oo`03003o
oooo06Soo`008Ooo0P007?oo00<00?ooool0M?oo00<00?ooool0Iooo000Qool00`00ooooo`0Kool0
0`00ooooo`1eool00`00ooooo`1Vool0027oo`03003ooooo01_oo`03003ooooo07Koo`03003ooooo
06Goo`008Ooo00<00?ooool06ooo00<00?ooool0Mooo00<00?ooool0I?oo000Qool00`00ooooo`0K
ool00`00ooooo`1hool00`00ooooo`1Sool0027oo`8001coo`03003ooooo07Soo`03003ooooo06?o
o`008Ooo00<00?ooool06_oo00<00?ooool0N_oo00<00?ooool0H_oo000Qool00`00ooooo`0Jool0
0`00ooooo`1kool00`00ooooo`1Qool0027oo`03003ooooo01[oo`03003ooooo07coo`03003ooooo
063oo`008Ooo00<00?ooool06_oo00<00?ooool0OOoo00<00?ooool0Gooo000Qool2000Kool00`00
ooooo`1nool00`00ooooo`1Nool0027oo`03003ooooo01[oo`03003ooooo07koo`03003ooooo05ko
o`008Ooo00<00?ooool06Ooo00<00?ooool0P?oo00<00?ooool0GOoo000Qool00`00ooooo`0Iool0
0`00ooooo`21ool00`00ooooo`1Lool0027oo`03003ooooo01Woo`03003ooooo08;oo`03003ooooo
05_oo`008Ooo00<00?ooool06Ooo00<00?ooool0Pooo00<00?ooool0F_oo000Qool2000Jool00`00
ooooo`24ool00`00ooooo`1Iool0027oo`03003ooooo01Woo`03003ooooo08Coo`03003ooooo05Wo
o`008Ooo00<00?ooool06?oo00<00?ooool0Q_oo00<00?ooool0F?oo0008ool20004ool00`00oooo
o`03ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0Hool00`00ooooo`27ool00`00oooo
o`1Gool000Ooo`04003ooooo0009ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0Hool0
0`00ooooo`28ool00`00ooooo`1Fool000Ooo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`03ool2000Iool00`00ooooo`29ool00`00ooooo`1Eool000Ooo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`03ool00`00ooooo`0Hool00`00ooooo`2:ool00`00ooooo`1Dool000Ooo`04
003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Hool00`00ooooo`2:ool0
0`00ooooo`1Dool000Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo01Soo`03003ooooo08_oo`03003ooooo05?oo`002?oo0P002Ooo10000_oo10001?oo00<00?oo
ool06?oo00<00?ooool0S?oo00<00?ooool0D_oo000Qool2000Iool00`00ooooo`2=ool00`00oooo
o`1Aool0027oo`03003ooooo01Soo`03003ooooo08koo`03003ooooo053oo`008Ooo00<00?ooool0
5ooo00<00?ooool0T?oo00<00?ooool0Cooo000Qool00`00ooooo`0Gool00`00ooooo`2@ool00`00
ooooo`1?ool0027oo`03003ooooo01Ooo`03003ooooo097oo`03003ooooo04koo`008Ooo0P006?oo
00<00?ooool0T_oo00<00?ooool0COoo000Qool00`00ooooo`0Gool00`00ooooo`2Cool00`00oooo
o`1<ool0027oo`03003ooooo01Ooo`03003ooooo09Coo`03003ooooo04_oo`008Ooo00<00?ooool0
5ooo00<00?ooool0UOoo00<00?ooool0B_oo000Qool00`00ooooo`0Gool00`00ooooo`2Eool00`00
ooooo`1:ool0027oo`8001Soo`03003ooooo09Koo`03003ooooo04Woo`008Ooo00<00?ooool05ooo
00<00?ooool0Uooo00<00?ooool0B?oo000Qool00`00ooooo`0Gool00`00ooooo`2Hool00`00oooo
o`17ool0027oo`03003ooooo01Ooo`03003ooooo09Woo`03003ooooo04Koo`008Ooo00<00?ooool0
5_oo00<00?ooool0V_oo00<00?ooool0A_oo000Qool2000Gool00`00ooooo`2Kool00`00ooooo`15
ool0027oo`03003ooooo01Koo`03003ooooo09coo`03003ooooo04Coo`008Ooo00<00?ooool05_oo
00<00?ooool0WOoo00<00?ooool0@ooo0002ool20004ool00`00ooooo`03ool00`00ooooo`03ool0
0`00ooooo`02ool30005ool00`00ooooo`0Fool00`00ooooo`2Nool00`00ooooo`12ool00005ool0
0?ooool00009ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Fool0
0`00ooooo`2Oool00`00ooooo`11ool00005ool00?ooool0000:ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`02ool2000Gool00`00ooooo`2Oool00`00ooooo`11ool00005ool00?ooool0
000:ool00`00ooooo`03ool01000oooooooo0`001Ooo00<00?ooool05_oo00<00?ooool0X?oo00<0
0?ooool0@?oo00001Ooo003ooooo00002ooo00<00?ooool00ooo00@00?ooool000Ooo`03003ooooo
01Koo`03003ooooo0:7oo`03003ooooo03ooo`0000Goo`00ooooo`0000Soo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool01Ooo00<00?ooool05_oo00<00?ooool0X_oo00<00?ooool0?_oo
0002ool20009ool40002ool40002ool40004ool00`00ooooo`0Eool00`00ooooo`2Tool00`00oooo
o`0mool0027oo`8001Koo`03003ooooo0:Coo`03003ooooo03goo`008Ooo00<00?ooool05Ooo00<0
0?ooool0YOoo00<00?ooool0??oo000Qool00`00ooooo`0Eool00`00ooooo`2Vool00`00ooooo`0k
ool0027oo`03003ooooo01Goo`03003ooooo0:Koo`03003ooooo03_oo`008Ooo00<00?ooool05Ooo
00<00?ooool0Yooo00<00?ooool0>_oo000Qool2000Eool00`00ooooo`2Yool00`00ooooo`0iool0
027oo`03003ooooo01Coo`03003ooooo0:[oo`03003ooooo03Soo`008Ooo00<00?ooool05?oo00<0
0?ooool0Z_oo00<00?ooool0>?oo000Qool00`00ooooo`0Dool00`00ooooo`2[ool00`00ooooo`0g
ool0027oo`03003ooooo01Coo`03003ooooo0:coo`03003ooooo03Koo`008Ooo0P005Ooo00<00?oo
ool0[?oo00<00?ooool0=_oo000Qool00`00ooooo`0Dool00`00ooooo`2]ool00`00ooooo`0eool0
027oo`03003ooooo01Coo`03003ooooo0:koo`03003ooooo03Coo`008Ooo00<00?ooool05?oo00<0
0?ooool0[ooo00<00?ooool0<ooo000Qool00`00ooooo`0Dool00`00ooooo`2_ool00`00ooooo`0c
ool0027oo`8001Goo`03003ooooo0;3oo`03003ooooo03;oo`008Ooo00<00?ooool05?oo00<00?oo
ool0/Ooo00<00?ooool0<Ooo000Qool00`00ooooo`0Dool00`00ooooo`2bool00`00ooooo`0`ool0
00Soo`8000Coo`03003ooooo00?oo`03003ooooo00?oo`8000Goo`03003ooooo01?oo`03003ooooo
0;?oo`03003ooooo033oo`001ooo00@00?ooool000Woo`03003ooooo00;oo`04003ooooo0004ool0
0`00ooooo`0Cool00`00ooooo`2dool00`00ooooo`0_ool000Ooo`04003ooooo000:ool01@00oooo
oooo00000_oo00<00?ooool00_oo0P005?oo00<00?ooool0]Ooo00<00?ooool0;_oo0007ool01000
ooooo`002_oo00<00?ooool00_oo0P001Ooo00<00?ooool04ooo00<00?ooool0]_oo00<00?ooool0
;Ooo0007ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo01?oo`03
003ooooo0;Ooo`03003ooooo02coo`001ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool04ooo00<00?ooool0]ooo00<00?ooool0;?oo0008ool20009ool40003ool2
0005ool00`00ooooo`0Cool00`00ooooo`2hool00`00ooooo`0[ool0027oo`8001Coo`03003ooooo
0;Woo`03003ooooo02[oo`008Ooo00<00?ooool04ooo00<00?ooool0^_oo00<00?ooool0:Ooo000Q
ool00`00ooooo`0Cool00`00ooooo`2jool00`00ooooo`0Yool0027oo`03003ooooo01?oo`03003o
oooo0;_oo`03003ooooo02Soo`008Ooo00<00?ooool04ooo00<00?ooool0_?oo00<00?ooool09ooo
000Qool2000Dool00`00ooooo`2lool00`00ooooo`0Wool0027oo`03003ooooo01?oo`03003ooooo
0;goo`03003ooooo02Koo`008Ooo00<00?ooool04ooo00<00?ooool0__oo00<00?ooool09Ooo000Q
ool00`00ooooo`0Cool00`00ooooo`2oool00`00ooooo`0Tool0027oo`03003ooooo01?oo`03003o
oooo0;ooo`03003ooooo02Coo`008Ooo0P005?oo00<00?ooool0`?oo00<00?ooool08ooo000Qool0
0`00ooooo`0Cool00`00ooooo`31ool00`00ooooo`0Rool0027oo`03003ooooo01;oo`03003ooooo
0<;oo`03003ooooo02;oo`008Ooo00<00?ooool04_oo00<00?ooool0`ooo00<00?ooool08Ooo000Q
ool00`00ooooo`0Bool00`00ooooo`34ool00`00ooooo`0Pool0027oo`8001?oo`03003ooooo0<Go
o`03003ooooo01ooo`008Ooo00<00?ooool04_oo00<00?ooool0aOoo00<00?ooool07ooo000Qool0
0`00ooooo`0Bool00`00ooooo`36ool00`00ooooo`0Nool000;oo`8000Coo`03003ooooo00?oo`03
003ooooo00?oo`8000?oo`<000Goo`03003ooooo01;oo`03003ooooo0<Ooo`03003ooooo01goo`00
00Goo`00ooooo`0000Woo`03003ooooo00;oo`04003ooooo0005ool00`00ooooo`02ool00`00oooo
o`0Bool00`00ooooo`38ool00`00ooooo`0Lool00005ool00?ooool0000:ool01@00oooooooo0000
0_oo00<00?ooool00ooo00<00?ooool00_oo0P004ooo00<00?ooool0b?oo00<00?ooool07?oo0000
1Ooo003ooooo00002_oo00<00?ooool00_oo0P000ooo0`001Ooo00<00?ooool04_oo00<00?ooool0
bOoo00<00?ooool06ooo00001Ooo003ooooo00002ooo00@00?ooool000;oo`04003ooooo0007ool0
0`00ooooo`0Bool00`00ooooo`3:ool00`00ooooo`0Jool00005ool00?ooool00008ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo0?ooo`Goo`000_oo0P002Ooo10000ooo0P000ooo1000
oooo1?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.523434, 0.752165, \
0.0157422, 0.000198183}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9742836638947409`\),
      SequenceForm[ "minimum at:", 0.97428366389474086],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.7654183853625103`\),
      SequenceForm[ "value:", 0.76541838536251028],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.24438 -14.6269 19.4118 [
[.26819 .11355 -3 -9 ]
[.26819 .11355 3 0 ]
[.51257 .11355 -3 -9 ]
[.51257 .11355 3 0 ]
[.75695 .11355 -3 -9 ]
[.75695 .11355 3 0 ]
[.01131 .02899 -30 -4.5 ]
[.01131 .02899 0 4.5 ]
[.01131 .22311 -30 -4.5 ]
[.01131 .22311 0 4.5 ]
[.01131 .32017 -24 -4.5 ]
[.01131 .32017 0 4.5 ]
[.01131 .41723 -30 -4.5 ]
[.01131 .41723 0 4.5 ]
[.01131 .51429 -24 -4.5 ]
[.01131 .51429 0 4.5 ]
[.01131 .61135 -30 -4.5 ]
[.01131 .61135 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26819 .12605 m
.26819 .1323 L
s
[(1)] .26819 .11355 0 1 Mshowa
.51257 .12605 m
.51257 .1323 L
s
[(2)] .51257 .11355 0 1 Mshowa
.75695 .12605 m
.75695 .1323 L
s
[(3)] .75695 .11355 0 1 Mshowa
.125 Mabswid
.07269 .12605 m
.07269 .1298 L
s
.12156 .12605 m
.12156 .1298 L
s
.17044 .12605 m
.17044 .1298 L
s
.21931 .12605 m
.21931 .1298 L
s
.31707 .12605 m
.31707 .1298 L
s
.36594 .12605 m
.36594 .1298 L
s
.41482 .12605 m
.41482 .1298 L
s
.46369 .12605 m
.46369 .1298 L
s
.56145 .12605 m
.56145 .1298 L
s
.61032 .12605 m
.61032 .1298 L
s
.6592 .12605 m
.6592 .1298 L
s
.70807 .12605 m
.70807 .1298 L
s
.80582 .12605 m
.80582 .1298 L
s
.8547 .12605 m
.8547 .1298 L
s
.90358 .12605 m
.90358 .1298 L
s
.95245 .12605 m
.95245 .1298 L
s
.25 Mabswid
0 .12605 m
1 .12605 L
s
.02381 .02899 m
.03006 .02899 L
s
[(0.755)] .01131 .02899 1 0 Mshowa
.02381 .22311 m
.03006 .22311 L
s
[(0.765)] .01131 .22311 1 0 Mshowa
.02381 .32017 m
.03006 .32017 L
s
[(0.77)] .01131 .32017 1 0 Mshowa
.02381 .41723 m
.03006 .41723 L
s
[(0.775)] .01131 .41723 1 0 Mshowa
.02381 .51429 m
.03006 .51429 L
s
[(0.78)] .01131 .51429 1 0 Mshowa
.02381 .61135 m
.03006 .61135 L
s
[(0.785)] .01131 .61135 1 0 Mshowa
.125 Mabswid
.02381 .04841 m
.02756 .04841 L
s
.02381 .06782 m
.02756 .06782 L
s
.02381 .08723 m
.02756 .08723 L
s
.02381 .10664 m
.02756 .10664 L
s
.02381 .14547 m
.02756 .14547 L
s
.02381 .16488 m
.02756 .16488 L
s
.02381 .18429 m
.02756 .18429 L
s
.02381 .2037 m
.02756 .2037 L
s
.02381 .24252 m
.02756 .24252 L
s
.02381 .26194 m
.02756 .26194 L
s
.02381 .28135 m
.02756 .28135 L
s
.02381 .30076 m
.02756 .30076 L
s
.02381 .33958 m
.02756 .33958 L
s
.02381 .359 m
.02756 .359 L
s
.02381 .37841 m
.02756 .37841 L
s
.02381 .39782 m
.02756 .39782 L
s
.02381 .43664 m
.02756 .43664 L
s
.02381 .45605 m
.02756 .45605 L
s
.02381 .47547 m
.02756 .47547 L
s
.02381 .49488 m
.02756 .49488 L
s
.02381 .5337 m
.02756 .5337 L
s
.02381 .55311 m
.02756 .55311 L
s
.02381 .57252 m
.02756 .57252 L
s
.02381 .59194 m
.02756 .59194 L
s
.02381 .00958 m
.02756 .00958 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10534 .61803 m
.10995 .5362 L
.11498 .46829 L
.11955 .4165 L
.12929 .32202 L
.13986 .24788 L
.14984 .19514 L
.15906 .15515 L
.16812 .12493 L
.17661 .10323 L
.18652 .08076 L
.19595 .06363 L
.20502 .05087 L
.21493 .04071 L
.22387 .03309 L
.2323 .02674 L
.23694 .02389 L
.24197 .02128 L
.24615 .01948 L
.25074 .01787 L
.25572 .01651 L
.25844 .01594 L
.25974 .01571 L
.26098 .01551 L
.26212 .01539 L
.26336 .01541 L
.26448 .01545 L
.26553 .01551 L
.26665 .01559 L
.26789 .01569 L
.26851 .01568 L
.26918 .01558 L
.2704 .01543 L
.27265 .01519 L
.27505 .01498 L
.27621 .0149 L
.27731 .01484 L
.2783 .0148 L
.27937 .01476 L
.28056 .01473 L
.28121 .01472 L
.28182 .01472 L
.28291 .01472 L
.28408 .01473 L
.28474 .01474 L
.28545 .01476 L
.28675 .0148 L
.28802 .01486 L
.28919 .01493 L
.29178 .01512 L
Mistroke
.29422 .01536 L
.29877 .01595 L
.30367 .01678 L
.30897 .01791 L
.3179 .02032 L
.32035 .02108 L
.32297 .02195 L
.32545 .02311 L
.3277 .02426 L
.34746 .0326 L
.38486 .05205 L
.42085 .07745 L
.45913 .1068 L
.49599 .13868 L
.53143 .17363 L
.56917 .21167 L
.60549 .25056 L
.6441 .29576 L
.6813 .33964 L
.71708 .38335 L
.75515 .43146 L
.79181 .48044 L
.83076 .53296 L
.86829 .5843 L
Mfstroke
.86829 .5843 m
.89248 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .23123 m
.11955 .23123 L
.15906 .23123 L
.19615 .23123 L
.23183 .23123 L
.26981 .23123 L
.30636 .23123 L
.34522 .23123 L
.38265 .23123 L
.41867 .23123 L
.45698 .23123 L
.49387 .23123 L
.52934 .23123 L
.56711 .23123 L
.60346 .23123 L
.64211 .23123 L
.67933 .23123 L
.71514 .23123 L
.75325 .23123 L
.78993 .23123 L
.82891 .23123 L
.86648 .23123 L
.90262 .23123 L
.94106 .23123 L
.97619 .23123 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`008Ooo00<00?ooool0o?oo000Qool00`00
ooooo`3lool0027oo`03003ooooo0?coo`008Ooo0P00oOoo000Qool00`00ooooo`0jool;002gool0
027oo`03003ooooo03Koo`@000_oo`<00;Coo`000_oo0P001?oo00<00?ooool00ooo00<00?ooool0
0_oo0`000ooo0`001Ooo00<00?ooool0=Ooo00<00?ooool04?oo1000/?oo00001Ooo003ooooo0000
2Ooo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0<ooo0P005ooo0P00
[_oo00001Ooo003ooooo00002_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo0P00
<ooo00<00?ooool06Ooo0P00[?oo00001Ooo003ooooo00002_oo00@00?ooooooo`<000?oo`<000Go
o`03003ooooo037oo`03003ooooo01coo`800:[oo`0000Goo`00ooooo`0000_oo`04003ooooo0005
ool00`00ooooo`05ool00`00ooooo`0_ool2000Qool2002Xool00005ool00?ooool00008ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool0;_oo00<00?ooool08ooo0P00
Y_oo0002ool20009ool40002ool40002ool40004ool00`00ooooo`0]ool00`00ooooo`0Vool2002T
ool0027oo`8002koo`03003ooooo02Soo`800:;oo`008Ooo00<00?ooool0;?oo00<00?ooool0:ooo
0P00X?oo000Qool00`00ooooo`0[ool00`00ooooo`0^ool2002Nool0027oo`03003ooooo02[oo`03
003ooooo037oo`03003ooooo09_oo`008Ooo00<00?ooool0:Ooo00<00?ooool0<ooo0P00Vooo000Q
ool2000Zool00`00ooooo`0eool00`00ooooo`2Hool0027oo`03003ooooo02Soo`03003ooooo03Oo
o`8009Soo`008Ooo00<00?ooool0:?oo00<00?ooool0>Ooo00<00?ooool0UOoo000Qool00`00oooo
o`0Wool00`00ooooo`0kool00`00ooooo`2Dool0027oo`03003ooooo02Ooo`03003ooooo03coo`80
09Coo`008Ooo0P009ooo00<00?ooool04Ooo1000:_oo00<00?ooool03ooo1000??oo0P00@?oo000Q
ool00`00ooooo`0Vool00`00ooooo`0Cool00`00ooooo`0Zool00`00ooooo`0>ool00`00ooooo`0l
ool01000ooooo`00?ooo000Qool00`00ooooo`0Uool00`00ooooo`0Dool00`00ooooo`0[ool00`00
ooooo`0>ool00`00ooooo`0nool00`00ooooo`0mool0027oo`03003ooooo02Goo`03003ooooo01Co
o`03003ooooo02coo`8000ooo`03003ooooo03_oo`80043oo`008Ooo00<00?ooool09?oo00<00?oo
ool05Ooo00<00?ooool0;_oo00<00?ooool03Ooo00<00?ooool0??oo00<00?ooool0?Ooo000Qool2
000Uool00`00ooooo`0Cool3000aool00`00ooooo`09ool01000ooooo`00>ooo00@00?ooool003oo
o`008Ooo00<00?ooool08ooo00<00?ooool05_oo00<00?ooool0<?oo00<00?ooool02Ooo0P00?Ooo
0P00@?oo000Qool00`00ooooo`0Sool00`00ooooo`1:ool00`00ooooo`29ool0027oo`03003ooooo
02?oo`03003ooooo04_oo`03003ooooo08Soo`008Ooo00<00?ooool08_oo00<00?ooool0COoo0P00
R?oo000Koooo00060000027oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`8000co
o`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[o
o`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00Wo
o`03003ooooo00[oo`03003ooooo00_oo`008Ooo00<00?ooool08_oo00<00?ooool05ooo00<00?oo
ool0=ooo00<00?ooool00ooo00<00?ooool0??oo00<00?ooool0?_oo000Qool00`00ooooo`0Qool0
0`00ooooo`1Cool00`00ooooo`22ool0027oo`03003ooooo027oo`03003ooooo05Coo`03003ooooo
087oo`008Ooo0P008_oo00<00?ooool0EOoo00<00?ooool0P?oo000Qool00`00ooooo`0Qool00`00
ooooo`1Fool00`00ooooo`1oool0027oo`03003ooooo023oo`03003ooooo05Soo`03003ooooo07ko
o`008Ooo00<00?ooool08?oo00<00?ooool0FOoo0P00O_oo000Qool00`00ooooo`0Pool00`00oooo
o`1Kool00`00ooooo`1kool0027oo`80027oo`03003ooooo05coo`03003ooooo07[oo`008Ooo00<0
0?ooool07ooo00<00?ooool0G_oo00<00?ooool0NOoo000Qool00`00ooooo`0Oool00`00ooooo`1O
ool00`00ooooo`1hool0027oo`03003ooooo01ooo`03003ooooo063oo`03003ooooo07Ooo`008Ooo
00<00?ooool07ooo00<00?ooool0HOoo00<00?ooool0M_oo000Qool2000Pool00`00ooooo`1Rool0
0`00ooooo`1eool0027oo`03003ooooo01koo`03003ooooo06Coo`03003ooooo07Coo`008Ooo00<0
0?ooool07_oo00<00?ooool0IOoo00<00?ooool0Looo000Qool00`00ooooo`0Nool00`00ooooo`1V
ool00`00ooooo`1bool0027oo`03003ooooo01koo`03003ooooo06Ooo`03003ooooo077oo`008Ooo
0P007ooo00<00?ooool0J?oo00<00?ooool0L?oo000Qool00`00ooooo`0Mool00`00ooooo`1Zool0
0`00ooooo`1_ool0027oo`03003ooooo01goo`03003ooooo06_oo`03003ooooo06koo`000_oo0P00
1?oo00<00?ooool00ooo00<00?ooool00ooo0P000ooo0`001Ooo00<00?ooool07Ooo00<00?ooool0
K?oo00<00?ooool0KOoo00001Ooo003ooooo00002Ooo00<00?ooool00_oo00@00?ooool000Goo`03
003ooooo00;oo`03003ooooo01goo`03003ooooo06goo`03003ooooo06coo`0000Goo`00ooooo`00
00[oo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool2000Nool00`00ooooo`1^
ool00`00ooooo`1[ool00005ool00?ooool0000:ool01000oooooooo0`000ooo0`001Ooo00<00?oo
ool07?oo00<00?ooool0L?oo00<00?ooool0J_oo00001Ooo003ooooo00002ooo00@00?ooool000Go
o`03003ooooo00Goo`03003ooooo00coo`@00003ool00000008000;oo`<000;oo`<000;oo`@00003
ool0000000800003ool00000008000;oo`<000;oo`<000;oo`@00003ool0000000800003ool00000
008000;oo`<000;oo`<000;oo`@00003ool0000000800003ool00000008000;oo`<000;oo`<000;o
o`@00003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`@00003ool0000000800003
ool00000008000;oo`<000;oo`<000;oo`@00003ool0000000800003ool00000008000;oo`<000;o
o`@00003ool0000000800003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`@00003
ool0000000800003ool00000008000;oo`<000;oo`<000;oo`@000Ooo`0000Goo`00ooooo`0000So
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`0Lool00`00ooooo`1a
ool00`00ooooo`1Yool000;oo`8000Woo`@000?oo`<000;oo`@000Coo`03003ooooo01coo`03003o
oooo07;oo`03003ooooo06Soo`008Ooo0P007?oo00<00?ooool0M?oo00<00?ooool0Iooo000Qool0
0`00ooooo`0Kool00`00ooooo`1eool00`00ooooo`1Vool0027oo`03003ooooo01_oo`03003ooooo
07Koo`03003ooooo06Goo`008Ooo00<00?ooool06ooo00<00?ooool0Mooo00<00?ooool0I?oo000Q
ool00`00ooooo`0Kool00`00ooooo`1hool00`00ooooo`1Sool0027oo`8001coo`03003ooooo07So
o`03003ooooo06?oo`008Ooo00<00?ooool06_oo00<00?ooool0N_oo00<00?ooool0H_oo000Qool0
0`00ooooo`0Jool00`00ooooo`1kool00`00ooooo`1Qool0027oo`03003ooooo01[oo`03003ooooo
07coo`03003ooooo063oo`008Ooo00<00?ooool06_oo00<00?ooool0OOoo00<00?ooool0Gooo000Q
ool2000Kool00`00ooooo`1nool00`00ooooo`1Nool0027oo`03003ooooo01[oo`03003ooooo07ko
o`03003ooooo05koo`008Ooo00<00?ooool06Ooo00<00?ooool0P?oo00<00?ooool0GOoo000Qool0
0`00ooooo`0Iool00`00ooooo`21ool00`00ooooo`1Lool0027oo`03003ooooo01Woo`03003ooooo
08;oo`03003ooooo05_oo`008Ooo00<00?ooool06Ooo00<00?ooool0Pooo00<00?ooool0F_oo000Q
ool2000Jool00`00ooooo`24ool00`00ooooo`1Iool0027oo`03003ooooo01Woo`03003ooooo08Co
o`03003ooooo05Woo`008Ooo00<00?ooool06?oo00<00?ooool0Q_oo00<00?ooool0F?oo0008ool2
0004ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0Hool00`00oooo
o`27ool00`00ooooo`1Gool000Ooo`04003ooooo0009ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`0Hool00`00ooooo`28ool00`00ooooo`1Fool000Ooo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`03ool2000Iool00`00ooooo`29ool00`00ooooo`1Eool000Ooo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`0Hool00`00ooooo`2:ool00`00oooo
o`1Dool000Ooo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Hool0
0`00ooooo`2:ool00`00ooooo`1Dool000Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo01Soo`03003ooooo08_oo`03003ooooo05?oo`002?oo0P002Ooo10000_oo
10001?oo00<00?ooool06?oo00<00?ooool0S?oo00<00?ooool0D_oo000Qool2000Iool00`00oooo
o`2=ool00`00ooooo`1Aool0027oo`03003ooooo01Soo`03003ooooo08koo`03003ooooo053oo`00
8Ooo00<00?ooool05ooo00<00?ooool0T?oo00<00?ooool0Cooo000Qool00`00ooooo`0Gool00`00
ooooo`2@ool00`00ooooo`1?ool0027oo`03003ooooo01Ooo`03003ooooo097oo`03003ooooo04ko
o`008Ooo0P006?oo00<00?ooool0T_oo00<00?ooool0COoo000Qool00`00ooooo`0Gool00`00oooo
o`2Cool00`00ooooo`1<ool0027oo`03003ooooo01Ooo`03003ooooo09Coo`03003ooooo04_oo`00
8Ooo00<00?ooool05ooo00<00?ooool0UOoo00<00?ooool0B_oo000Qool00`00ooooo`0Gool00`00
ooooo`2Eool00`00ooooo`1:ool0027oo`8001Soo`03003ooooo09Koo`03003ooooo04Woo`008Ooo
00<00?ooool05ooo00<00?ooool0Uooo00<00?ooool0B?oo000Qool00`00ooooo`0Gool00`00oooo
o`2Hool00`00ooooo`17ool0027oo`03003ooooo01Ooo`03003ooooo09Woo`03003ooooo04Koo`00
8Ooo00<00?ooool05_oo00<00?ooool0V_oo00<00?ooool0A_oo000Qool2000Gool00`00ooooo`2K
ool00`00ooooo`15ool0027oo`03003ooooo01Koo`03003ooooo09coo`03003ooooo04Coo`008Ooo
00<00?ooool05_oo00<00?ooool0WOoo00<00?ooool0@ooo0002ool20004ool00`00ooooo`03ool0
0`00ooooo`03ool00`00ooooo`02ool30005ool00`00ooooo`0Fool00`00ooooo`2Nool00`00oooo
o`12ool00005ool00?ooool00009ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`02ool0
0`00ooooo`0Fool00`00ooooo`2Oool00`00ooooo`11ool00005ool00?ooool0000:ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`02ool2000Gool00`00ooooo`2Oool00`00ooooo`11ool0
0005ool00?ooool0000:ool00`00ooooo`03ool01000oooooooo0`001Ooo00<00?ooool05_oo00<0
0?ooool0X?oo00<00?ooool0@?oo00001Ooo003ooooo00002ooo00<00?ooool00ooo00@00?ooool0
00Ooo`03003ooooo01Koo`03003ooooo0:7oo`03003ooooo03ooo`0000Goo`00ooooo`0000Soo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool05_oo00<00?ooool0X_oo
00<00?ooool0?_oo0002ool20009ool40002ool40002ool40004ool00`00ooooo`0Eool00`00oooo
o`2Tool00`00ooooo`0mool0027oo`8001Koo`03003ooooo0:Coo`03003ooooo03goo`008Ooo00<0
0?ooool05Ooo00<00?ooool0YOoo00<00?ooool0??oo000Qool00`00ooooo`0Eool00`00ooooo`2V
ool00`00ooooo`0kool0027oo`03003ooooo01Goo`03003ooooo0:Koo`03003ooooo03_oo`008Ooo
00<00?ooool05Ooo00<00?ooool0Yooo00<00?ooool0>_oo000Qool2000Eool00`00ooooo`2Yool0
0`00ooooo`0iool0027oo`03003ooooo01Coo`03003ooooo0:[oo`03003ooooo03Soo`008Ooo00<0
0?ooool05?oo00<00?ooool0Z_oo00<00?ooool0>?oo000Qool00`00ooooo`0Dool00`00ooooo`2[
ool00`00ooooo`0gool0027oo`03003ooooo01Coo`03003ooooo0:coo`03003ooooo03Koo`008Ooo
0P005Ooo00<00?ooool0[?oo00<00?ooool0=_oo000Qool00`00ooooo`0Dool00`00ooooo`2]ool0
0`00ooooo`0eool0027oo`03003ooooo01Coo`03003ooooo0:koo`03003ooooo03Coo`008Ooo00<0
0?ooool05?oo00<00?ooool0[ooo00<00?ooool0<ooo000Qool00`00ooooo`0Dool00`00ooooo`2_
ool00`00ooooo`0cool0027oo`8001Goo`03003ooooo0;3oo`03003ooooo03;oo`008Ooo00<00?oo
ool05?oo00<00?ooool0/Ooo00<00?ooool0<Ooo000Qool00`00ooooo`0Dool00`00ooooo`2bool0
0`00ooooo`0`ool000Soo`8000Coo`03003ooooo00?oo`03003ooooo00?oo`8000Goo`03003ooooo
01?oo`03003ooooo0;?oo`03003ooooo033oo`001ooo00@00?ooool000Woo`03003ooooo00;oo`04
003ooooo0004ool00`00ooooo`0Cool00`00ooooo`2dool00`00ooooo`0_ool000Ooo`04003ooooo
000:ool01@00oooooooo00000_oo00<00?ooool00_oo0P005?oo00<00?ooool0]Ooo00<00?ooool0
;_oo0007ool01000ooooo`002_oo00<00?ooool00_oo0P001Ooo00<00?ooool04ooo00<00?ooool0
]_oo00<00?ooool0;Ooo0007ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo01?oo`03003ooooo0;Ooo`03003ooooo02coo`001ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool04ooo00<00?ooool0]ooo00<00?ooool0;?oo0008ool2
0009ool40003ool20005ool00`00ooooo`0Cool00`00ooooo`2hool00`00ooooo`0[ool0027oo`80
01Coo`03003ooooo0;Woo`03003ooooo02[oo`008Ooo00<00?ooool04ooo00<00?ooool0^_oo00<0
0?ooool0:Ooo000Qool00`00ooooo`0Cool00`00ooooo`2jool00`00ooooo`0Yool0027oo`03003o
oooo01?oo`03003ooooo0;_oo`03003ooooo02Soo`008Ooo00<00?ooool04ooo00<00?ooool0_?oo
00<00?ooool09ooo000Qool2000Dool00`00ooooo`2lool00`00ooooo`0Wool0027oo`03003ooooo
01?oo`03003ooooo0;goo`03003ooooo02Koo`008Ooo00<00?ooool04ooo00<00?ooool0__oo00<0
0?ooool09Ooo000Qool00`00ooooo`0Cool00`00ooooo`2oool00`00ooooo`0Tool0027oo`03003o
oooo01?oo`03003ooooo0;ooo`03003ooooo02Coo`008Ooo0P005?oo00<00?ooool0`?oo00<00?oo
ool08ooo000Qool00`00ooooo`0Cool00`00ooooo`31ool00`00ooooo`0Rool0027oo`03003ooooo
01;oo`03003ooooo0<;oo`03003ooooo02;oo`008Ooo00<00?ooool04_oo00<00?ooool0`ooo00<0
0?ooool08Ooo000Qool00`00ooooo`0Bool00`00ooooo`34ool00`00ooooo`0Pool0027oo`8001?o
o`03003ooooo0<Goo`03003ooooo01ooo`008Ooo00<00?ooool04_oo00<00?ooool0aOoo00<00?oo
ool07ooo000Qool00`00ooooo`0Bool00`00ooooo`36ool00`00ooooo`0Nool000;oo`8000Coo`03
003ooooo00?oo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo01;oo`03003ooooo0<Ooo`03
003ooooo01goo`0000Goo`00ooooo`0000Woo`03003ooooo00;oo`04003ooooo0005ool00`00oooo
o`02ool00`00ooooo`0Bool00`00ooooo`38ool00`00ooooo`0Lool00005ool00?ooool0000:ool0
1@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo0P004ooo00<00?ooool0b?oo00<0
0?ooool07?oo00001Ooo003ooooo00002_oo00<00?ooool00_oo0P000ooo0`001Ooo00<00?ooool0
4_oo00<00?ooool0bOoo00<00?ooool06ooo00001Ooo003ooooo00002ooo00@00?ooool000;oo`04
003ooooo0007ool00`00ooooo`0Bool00`00ooooo`3:ool00`00ooooo`0Jool00005ool00?ooool0
0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo0?ooo`Goo`000_oo0P002Ooo1000
0ooo0P000ooo1000oooo1?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.523434, 0.752165, \
0.0157422, 0.000198183}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<-0.99\>"\)], "Input"],

Cell[BoxData[
    \("-0.99"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/m0.99/\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/m0.99/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.878698768272638`\),
      SequenceForm[ "minimum at:", 0.87869876827263804],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.49643158950571104`\),
      SequenceForm[ "value:", 0.49643158950571104],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.270963 -38.0062 76.5885 [
[.15929 .27551 -9 -9 ]
[.15929 .27551 9 0 ]
[.29477 .27551 -3 -9 ]
[.29477 .27551 3 0 ]
[.43025 .27551 -9 -9 ]
[.43025 .27551 9 0 ]
[.56574 .27551 -3 -9 ]
[.56574 .27551 3 0 ]
[.70122 .27551 -9 -9 ]
[.70122 .27551 9 0 ]
[.8367 .27551 -3 -9 ]
[.8367 .27551 3 0 ]
[.97218 .27551 -9 -9 ]
[.97218 .27551 9 0 ]
[.01131 .13484 -30 -4.5 ]
[.01131 .13484 0 4.5 ]
[.01131 .44119 -30 -4.5 ]
[.01131 .44119 0 4.5 ]
[.01131 .59437 -30 -4.5 ]
[.01131 .59437 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15929 .28801 m
.15929 .29426 L
s
[(0.5)] .15929 .27551 0 1 Mshowa
.29477 .28801 m
.29477 .29426 L
s
[(1)] .29477 .27551 0 1 Mshowa
.43025 .28801 m
.43025 .29426 L
s
[(1.5)] .43025 .27551 0 1 Mshowa
.56574 .28801 m
.56574 .29426 L
s
[(2)] .56574 .27551 0 1 Mshowa
.70122 .28801 m
.70122 .29426 L
s
[(2.5)] .70122 .27551 0 1 Mshowa
.8367 .28801 m
.8367 .29426 L
s
[(3)] .8367 .27551 0 1 Mshowa
.97218 .28801 m
.97218 .29426 L
s
[(3.5)] .97218 .27551 0 1 Mshowa
.125 Mabswid
.05091 .28801 m
.05091 .29176 L
s
.078 .28801 m
.078 .29176 L
s
.1051 .28801 m
.1051 .29176 L
s
.13219 .28801 m
.13219 .29176 L
s
.18639 .28801 m
.18639 .29176 L
s
.21348 .28801 m
.21348 .29176 L
s
.24058 .28801 m
.24058 .29176 L
s
.26768 .28801 m
.26768 .29176 L
s
.32187 .28801 m
.32187 .29176 L
s
.34897 .28801 m
.34897 .29176 L
s
.37606 .28801 m
.37606 .29176 L
s
.40316 .28801 m
.40316 .29176 L
s
.45735 .28801 m
.45735 .29176 L
s
.48445 .28801 m
.48445 .29176 L
s
.51154 .28801 m
.51154 .29176 L
s
.53864 .28801 m
.53864 .29176 L
s
.59283 .28801 m
.59283 .29176 L
s
.61993 .28801 m
.61993 .29176 L
s
.64703 .28801 m
.64703 .29176 L
s
.67412 .28801 m
.67412 .29176 L
s
.72831 .28801 m
.72831 .29176 L
s
.75541 .28801 m
.75541 .29176 L
s
.78251 .28801 m
.78251 .29176 L
s
.8096 .28801 m
.8096 .29176 L
s
.8638 .28801 m
.8638 .29176 L
s
.89089 .28801 m
.89089 .29176 L
s
.91799 .28801 m
.91799 .29176 L
s
.94509 .28801 m
.94509 .29176 L
s
.99928 .28801 m
.99928 .29176 L
s
.25 Mabswid
0 .28801 m
1 .28801 L
s
.02381 .13484 m
.03006 .13484 L
s
[(0.498)] .01131 .13484 1 0 Mshowa
.02381 .44119 m
.03006 .44119 L
s
[(0.502)] .01131 .44119 1 0 Mshowa
.02381 .59437 m
.03006 .59437 L
s
[(0.504)] .01131 .59437 1 0 Mshowa
.125 Mabswid
.02381 .17313 m
.02756 .17313 L
s
.02381 .21143 m
.02756 .21143 L
s
.02381 .24972 m
.02756 .24972 L
s
.02381 .32631 m
.02756 .32631 L
s
.02381 .3646 m
.02756 .3646 L
s
.02381 .4029 m
.02756 .4029 L
s
.02381 .47949 m
.02756 .47949 L
s
.02381 .51778 m
.02756 .51778 L
s
.02381 .55607 m
.02756 .55607 L
s
.02381 .09654 m
.02756 .09654 L
s
.02381 .05825 m
.02756 .05825 L
s
.02381 .01995 m
.02756 .01995 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10716 .61803 m
.10995 .56439 L
.11955 .42798 L
.12462 .37307 L
.12929 .3312 L
.13986 .25016 L
.14918 .19789 L
.15906 .1585 L
.16788 .12495 L
.17274 .10933 L
.17737 .09796 L
.18633 .08059 L
.19453 .06887 L
.2042 .05154 L
.20894 .04411 L
.20994 .04264 L
.21102 .04128 L
.2122 .04017 L
.2133 .03919 L
.21728 .03605 L
.22148 .03335 L
.22611 .03101 L
.23033 .02939 L
.24878 .02053 L
.25361 .01762 L
.25616 .01623 L
.25756 .01552 L
.25824 .01518 L
.25887 .01487 L
.26001 .01475 L
.26123 .01472 L
.26184 .01472 L
.2625 .01472 L
.2632 .01473 L
.26384 .01475 L
.265 .01481 L
.26606 .01488 L
.26728 .01499 L
.26844 .01512 L
.27278 .0158 L
.27524 .01631 L
.27755 .01687 L
.2872 .01991 L
.29148 .02154 L
.2925 .02195 L
.29359 .0224 L
.29461 .02283 L
.29554 .02287 L
.29669 .02283 L
.29778 .0228 L
Mistroke
.29905 .02276 L
.30022 .02274 L
.3012 .02272 L
.30228 .0227 L
.30336 .02269 L
.3045 .02269 L
.30573 .02269 L
.30686 .0227 L
.30745 .02271 L
.30811 .02272 L
.30943 .02275 L
.31059 .02278 L
.31183 .02283 L
.31409 .02294 L
.31631 .02309 L
.31752 .02319 L
.31865 .02329 L
.31962 .02339 L
.32065 .02376 L
.32283 .02483 L
.34245 .03656 L
.3814 .06045 L
.41893 .08767 L
.45504 .12391 L
.47335 .13819 L
.49345 .15467 L
.51257 .17637 L
.53044 .19783 L
.56689 .24345 L
.60563 .28539 L
.64296 .33432 L
.67886 .38624 L
.71707 .44125 L
.75385 .49082 L
.78921 .54377 L
.82687 .60498 L
Mfstroke
.82687 .60498 m
.83466 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0027oo`03003o
oooo0?coo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool0027oo`03003ooooo0?coo`00
8Ooo00<00?ooool03?oo100000?oo`0000000P0000?oo`0000000P000_oo0`000_oo0`000_oo0`00
0_oo100000?oo`0000000P0000?oo`000000200000Coo`00000000;oo`<000;oo`@00003ool00000
00800003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`@00003ool0000000800003
ool0000000800003ool00000008000;oo`<000;oo`<000;oo`@00003ool0000000800003ool00000
00800003ool00000008000;oo`<000;oo`<000;oo`@00003ool0000000800003ool0000000800003
ool00000008000;oo`<000;oo`<000;oo`<000;oo`@00003ool0000000800003ool00000008000;o
o`<000;oo`<000;oo`<000;oo`@00003ool00000008000Woo`008Ooo0P00>Ooo00<00?ooool00ooo
1000^_oo000Qool00`00ooooo`0fool2000:ool8002bool0027oo`03003ooooo03Coo`8001Coo`03
003ooooo0:ooo`008Ooo00<00?ooool0<Ooo0`005ooo0P00[ooo000Qool00`00ooooo`0`ool00`00
ooooo`0Jool2002]ool0027oo`03003ooooo02koo`8001ooo`03003ooooo0:[oo`008Ooo00<00?oo
ool0;Ooo00<00?ooool08?oo0P00Z_oo000Qool00`00ooooo`0]ool00`00ooooo`0Rool2002Xool0
027oo`03003ooooo02coo`03003ooooo02Goo`03003ooooo0:Goo`008Ooo00<00?ooool0:ooo00<0
0?ooool09ooo0P00YOoo000Qool2000/ool00`00ooooo`0Yool2002Sool0027oo`03003ooooo02[o
o`03003ooooo02coo`03003ooooo0:3oo`008Ooo00<00?ooool0:_oo00<00?ooool0;Ooo0P00X?oo
000Qool00`00ooooo`0Yool00`00ooooo`0`ool00`00ooooo`2Mool0027oo`03003ooooo02Soo`03
003ooooo03;oo`03003ooooo09coo`008Ooo00<00?ooool0:?oo00<00?ooool0<ooo0P00W?oo000Q
ool00`00ooooo`0Wool00`00ooooo`0fool00`00ooooo`2Iool0027oo`03003ooooo02Koo`03003o
oooo03Soo`8009Woo`008Ooo00<00?ooool09_oo00<00?ooool0>_oo00<00?ooool0U_oo000Qool0
0`00ooooo`0Uool00`00ooooo`0lool00`00ooooo`2Eool0027oo`8002Koo`03003ooooo03goo`03
003ooooo09Coo`008Ooo00<00?ooool09?oo00<00?ooool0?ooo00<00?ooool0Tooo000Qool00`00
ooooo`0Tool00`00ooooo`10ool00`00ooooo`2Bool0027oo`03003ooooo02?oo`03003ooooo04;o
o`03003ooooo097oo`008Ooo00<00?ooool08ooo00<00?ooool0@ooo00<00?ooool0T?oo000Qool0
0`00ooooo`0Sool00`00ooooo`14ool00`00ooooo`2?ool0027oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo08koo`008Ooo00<00?ooool08_oo00<00?ooool0Aooo00<00?ooool0SOoo0002
ool20004ool00`00ooooo`04ool01000oooooooo0`001?oo0P001Ooo00<00?ooool08_oo00<00?oo
ool0B?oo00<00?ooool0S?oo00001Ooo003ooooo00002_oo00<00?ooool01?oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Woo`8008coo`0000Goo`00ooooo`0000Oo
o`D000Goo`04003ooooo0002ool00`00ooooo`02ool2000Sool00`00ooooo`1;ool00`00ooooo`29
ool00005ool00?ooool00007ool01000ooooo`001?oo0`000ooo0P001Ooo00<00?ooool08Ooo00<0
0?ooool0COoo00<00?ooool0R?oo00001Ooo003ooooo00002?oo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`0Qool00`00ooooo`1>ool00`00ooooo`27ool00005ool0
0?ooool00009ool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo027oo`03003o
oooo04ooo`8008Ooo`000_oo0P002ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool08Ooo
00<00?ooool0DOoo00<00?ooool0Q?oo000Qool00`00ooooo`0Pool00`00ooooo`1Cool00`00oooo
o`23ool0027oo`03003ooooo023oo`03003ooooo05Coo`03003ooooo08;oo`008Ooo00<00?ooool0
8?oo00<00?ooool0EOoo00<00?ooool0POoo000Qool00`00ooooo`0Oool00`00ooooo`1Fool00`00
ooooo`21ool0027oo`03003ooooo01ooo`03003ooooo05Ooo`03003ooooo083oo`008Ooo0P008?oo
00<00?ooool0F?oo00<00?ooool0Oooo000Qool00`00ooooo`0Oool00`00ooooo`1Iool00`00oooo
o`1nool0027oo`03003ooooo01koo`03003ooooo05_oo`03003ooooo07goo`008Ooo00<00?ooool0
7_oo00<00?ooool0G?oo00<00?ooool0O?oo000Qool00`00ooooo`0Nool00`00ooooo`1Lool00`00
ooooo`1lool0027oo`03003ooooo01goo`03003ooooo05koo`03003ooooo07_oo`008Ooo00<00?oo
ool07Ooo00<00?ooool0Gooo00<00?ooool0N_oo000Qool00`00ooooo`0Mool00`00ooooo`1Pool0
0`00ooooo`1iool0027oo`03003ooooo01goo`03003ooooo067oo`03003ooooo07Soo`008Ooo00<0
0?ooool07Ooo00<00?ooool0HOoo00<00?ooool0N?oo000Qool2000Mool00`00ooooo`1Sool00`00
ooooo`1gool0027oo`03003ooooo01coo`03003ooooo06Coo`03003ooooo07Koo`008Ooo00<00?oo
ool07?oo00<00?ooool0IOoo00<00?ooool0MOoo000Qool00`00ooooo`0Lool00`00ooooo`1Vool0
0`00ooooo`1dool0027oo`03003ooooo01coo`03003ooooo06Ooo`03003ooooo07?oo`008Ooo00<0
0?ooool07?oo00<00?ooool0Iooo00<00?ooool0Looo000Qool00`00ooooo`0Lool00`00ooooo`1X
ool00`00ooooo`1bool0027oo`03003ooooo01_oo`03003ooooo06[oo`03003ooooo077oo`008Ooo
00<00?ooool06ooo00<00?ooool0Jooo00<00?ooool0L?oo000Qool00`00ooooo`0Iool30003ool0
0`00ooooo`02ool3000Jool4000Iool40003ool00`00ooooo`02ool3000Jool4000Iool40003ool0
0`00ooooo`02ool3000Kool2000Kool20004ool00`00ooooo`02ool30003ool0027oo`8001Woo`04
003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Jool00`00ooooo`0:ool00`00ooooo`0Gool0
1@00oooooooo00006?oo00<00?ooool03?oo00<00?ooool05ooo00@00?ooool001Woo`04003ooooo
000;ool10001ool1ool0027oo`03003ooooo01Soo`04003ooooo000;ool00`00ooooo`0Iool00`00
ooooo`0Jool00`00ooooo`0:ool00`00ooooo`0Hool01@00oooooooo00006?oo00<00?ooool02ooo
00<00?ooool06_oo00<00?ooool06_oo00<00?ooool02Ooo0@000Ooo0Ooo000Qool00`00ooooo`0H
ool01000ooooo`002?oo0`007?oo00<00?ooool06_oo00<00?ooool01ooo0`007?oo00D00?oooooo
o`0001Soo`03003ooooo00Ooo`<001_oo`8001_oo`8000Woo`<000?oo`008Ooo00<00?ooool06?oo
00@00?ooool000Soo`03003ooooo01coo`03003ooooo01[oo`03003ooooo00Ooo`03003ooooo01go
o`05003oooooool0000Hool00`00ooooo`06ool00`00ooooo`0Mool00`00ooooo`0Jool00`00oooo
o`06ool00`00ooooo`03ool0027oo`03003ooooo01Soo`04003oo`000008ool00`00ooooo`0Jool3
000Jool30009ool00`00ooooo`0Jool01000ooooo`000ooo00<00?ooool04ooo00@00?ooool000So
o`03003ooooo01[oo`04003ooooo000Iool01000ooooo`002?oo00<00?ooool00ooo000Qool00`00
ooooo`0Iool20009ool4000Kool00`00ooooo`0Jool00`00ooooo`07ool4000Jool20005ool00`00
ooooo`0Cool20009ool4000Jool2000Kool20009ool40002ool0027oo`03003ooooo01[oo`03003o
oooo07?oo`03003ooooo06Woo`008Ooo00<00?ooool06_oo00<00?ooool0M?oo00<00?ooool0J?oo
000Qool00`00ooooo`0Jool00`00ooooo`1eool00`00ooooo`1Wool0027oo`03003ooooo01[oo`03
003ooooo07Koo`03003ooooo06Koo`006oooo`0010000_oo000Qool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`02ool00`00ool00006ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`01ool0027oo`03003ooooo01Woo`03003ooooo07Woo`03003ooooo06Coo`008Ooo00<00?ooool0
6Ooo00<00?ooool0N_oo00<00?ooool0Hooo000Qool00`00ooooo`0Iool00`00ooooo`1kool00`00
ooooo`1Rool0027oo`03003ooooo01Woo`03003ooooo07coo`03003ooooo067oo`008Ooo00<00?oo
ool06Ooo00<00?ooool0O?oo00<00?ooool0HOoo000Qool00`00ooooo`0Iool00`00ooooo`1mool0
0`00ooooo`1Pool0027oo`03003ooooo01Soo`03003ooooo07ooo`03003ooooo05ooo`008Ooo0P00
6Ooo00<00?ooool0P?oo00<00?ooool0G_oo000Qool00`00ooooo`0Hool00`00ooooo`20ool00`00
ooooo`1Nool0027oo`03003ooooo01Soo`03003ooooo087oo`03003ooooo05goo`008Ooo00<00?oo
ool06?oo00<00?ooool0P_oo00<00?ooool0G?oo000Qool00`00ooooo`0Hool00`00ooooo`23ool0
0`00ooooo`1Kool0027oo`03003ooooo01Soo`03003ooooo08?oo`03003ooooo05_oo`008Ooo00<0
0?ooool06?oo00<00?ooool0Q?oo00<00?ooool0F_oo000Qool00`00ooooo`0Hool00`00ooooo`25
ool00`00ooooo`1Iool0027oo`03003ooooo01Ooo`03003ooooo08Koo`03003ooooo05Woo`008Ooo
00<00?ooool05ooo00<00?ooool0Qooo00<00?ooool0F?oo000Qool2000Hool00`00ooooo`28ool0
0`00ooooo`1Gool0027oo`03003ooooo01Ooo`03003ooooo08Woo`03003ooooo05Koo`008Ooo00<0
0?ooool05ooo00<00?ooool0ROoo00<00?ooool0E_oo000Qool00`00ooooo`0Gool00`00ooooo`2:
ool00`00ooooo`1Eool0027oo`03003ooooo01Ooo`03003ooooo08_oo`03003ooooo05Coo`008Ooo
00<00?ooool05ooo00<00?ooool0Rooo00<00?ooool0E?oo000Qool00`00ooooo`0Gool00`00oooo
o`2<ool00`00ooooo`1Cool0027oo`03003ooooo01Koo`03003ooooo08koo`03003ooooo05;oo`00
8Ooo00<00?ooool05_oo00<00?ooool0S_oo00<00?ooool0D_oo000Qool00`00ooooo`0Fool00`00
ooooo`2?ool00`00ooooo`1Aool0027oo`8001Ooo`03003ooooo093oo`03003ooooo053oo`008Ooo
00<00?ooool05_oo00<00?ooool0TOoo00<00?ooool0Cooo000Qool00`00ooooo`0Fool00`00oooo
o`2Aool00`00ooooo`1?ool0027oo`03003ooooo01Koo`03003ooooo09;oo`03003ooooo04koo`00
8Ooo00<00?ooool05Ooo00<00?ooool0U?oo00<00?ooool0COoo000Qool00`00ooooo`0Eool00`00
ooooo`2Dool00`00ooooo`1=ool0027oo`03003ooooo01Goo`03003ooooo09Goo`03003ooooo04co
o`008Ooo00<00?ooool05Ooo00<00?ooool0U_oo00<00?ooool0Booo0002ool20004ool00`00oooo
o`02ool30004ool20003ool40004ool00`00ooooo`0Eool00`00ooooo`2Gool00`00ooooo`1:ool0
0005ool00?ooool0000;ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo01Goo`03003o
oooo09Ooo`03003ooooo04[oo`0000Goo`00ooooo`0000_oo`04003ooooo0002ool01@00oooooooo
00001_oo0P005_oo00<00?ooool0V?oo00<00?ooool0BOoo00001Ooo003ooooo00002?oo0`000ooo
00@00?ooool000Coo`03003ooooo00?oo`03003ooooo01Goo`03003ooooo09Woo`03003ooooo04So
o`0000Goo`00ooooo`0000Soo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool00`00
ooooo`0Eool00`00ooooo`2Iool00`00ooooo`18ool00005ool00?ooool00008ool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo01Goo`03003ooooo09[oo`03003ooooo
04Ooo`000_oo0P002Ooo10000ooo0P001?oo0P001Ooo00<00?ooool05Ooo00<00?ooool0Vooo00<0
0?ooool0A_oo000Qool00`00ooooo`0Eool00`00ooooo`2Kool00`00ooooo`16ool0027oo`03003o
oooo01Coo`03003ooooo09goo`03003ooooo04Goo`008Ooo00<00?ooool05?oo00<00?ooool0W_oo
00<00?ooool0A?oo000Qool00`00ooooo`0Dool00`00ooooo`2Oool00`00ooooo`13ool0027oo`03
003ooooo01Coo`03003ooooo09ooo`03003ooooo04?oo`008Ooo0P005Ooo00<00?ooool0X?oo00<0
0?ooool0@_oo000Qool00`00ooooo`0Dool00`00ooooo`2Qool00`00ooooo`11ool0027oo`03003o
oooo01Coo`03003ooooo0:7oo`03003ooooo047oo`008Ooo00<00?ooool05?oo00<00?ooool0X_oo
00<00?ooool0@?oo000Qool00`00ooooo`0Dool00`00ooooo`2Sool00`00ooooo`0oool0027oo`03
003ooooo01Coo`03003ooooo0:?oo`03003ooooo03ooo`008Ooo00<00?ooool05?oo00<00?ooool0
Y?oo00<00?ooool0?_oo000Qool00`00ooooo`0Dool00`00ooooo`2Uool00`00ooooo`0mool0027o
o`03003ooooo01Coo`03003ooooo0:Goo`03003ooooo03goo`008Ooo00<00?ooool05?oo00<00?oo
ool0Y_oo00<00?ooool0??oo000Qool2000Eool00`00ooooo`2Vool00`00ooooo`0lool0027oo`03
003ooooo01Coo`03003ooooo0:Ooo`03003ooooo03_oo`008Ooo00<00?ooool05?oo00<00?ooool0
Z?oo00<00?ooool0>_oo000Qool00`00ooooo`0Dool00`00ooooo`2Xool00`00ooooo`0jool0027o
o`03003ooooo01?oo`03003ooooo0:[oo`03003ooooo03Woo`008Ooo00<00?ooool04ooo00<00?oo
ool0Zooo00<00?ooool0>?oo000Qool00`00ooooo`0Cool00`00ooooo`2[ool00`00ooooo`0hool0
027oo`03003ooooo01?oo`03003ooooo0:coo`03003ooooo03Ooo`008Ooo00<00?ooool04ooo00<0
0?ooool0[Ooo00<00?ooool0=_oo000Qool00`00ooooo`0Cool00`00ooooo`2]ool00`00ooooo`0f
ool0027oo`8001Coo`03003ooooo0:koo`03003ooooo03Goo`008Ooo00<00?ooool04ooo00<00?oo
ool0[ooo00<00?ooool0=?oo000Qool00`00ooooo`0Cool00`00ooooo`2_ool00`00ooooo`0dool0
027oo`03003ooooo01?oo`03003ooooo0;3oo`03003ooooo03?oo`008Ooo00<00?ooool04ooo00<0
0?ooool0/Ooo00<00?ooool0<_oo000Qool00`00ooooo`0Cool00`00ooooo`2aool00`00ooooo`0b
ool0027oo`03003ooooo01?oo`03003ooooo0;;oo`03003ooooo037oo`008Ooo00<00?ooool04ooo
00<00?ooool0/ooo00<00?ooool0<?oo0002ool20004ool00`00ooooo`02ool30004ool20005ool0
0`00ooooo`03ool00`00ooooo`0Cool00`00ooooo`2cool00`00ooooo`0`ool00005ool00?ooool0
000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool04ooo00<00?oo
ool0]?oo00<00?ooool0;ooo00001Ooo003ooooo00002ooo00@00?ooool000;oo`03003oo`0000@0
00Coo`8001?oo`03003ooooo0;Koo`03003ooooo02koo`0000Goo`00ooooo`0000Soo`<000?oo`06
003ooooo003oo`000_oo00<00?ooool00ooo00<00?ooool04_oo00<00?ooool0]_oo00<00?ooool0
;_oo00001Ooo003ooooo00002?oo00<00?ooool00ooo00@00?ooool000;oo`03003oo`0000Goo`03
003ooooo01;oo`03003ooooo0;Ooo`03003ooooo02goo`0000Goo`00ooooo`0000Soo`03003ooooo
00?oo`04003ooooo0003ool20005ool00`00ooooo`0Bool00`00ooooo`2gool00`00ooooo`0]ool0
00;oo`8000Woo`@000?oo`8000Goo`03003ooooo00?oo`03003ooooo01;oo`03003ooooo0;Soo`03
003ooooo02coo`008Ooo00<00?ooool04_oo00<00?ooool0^?oo00<00?ooool0;?oo000Qool00`00
ooooo`0Bool00`00ooooo`2iool00`00ooooo`0[ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.475119, 0.495798, \
0.0142991, 5.05887*^-5}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.878698768272638`\),
      SequenceForm[ "minimum at:", 0.87869876827263804],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.4983537827493636`\),
      SequenceForm[ "value:", 0.49835378274936359],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.270963 -38.7209 78.0281 [
[.15929 .28065 -9 -9 ]
[.15929 .28065 9 0 ]
[.29477 .28065 -3 -9 ]
[.29477 .28065 3 0 ]
[.43025 .28065 -9 -9 ]
[.43025 .28065 9 0 ]
[.56574 .28065 -3 -9 ]
[.56574 .28065 3 0 ]
[.70122 .28065 -9 -9 ]
[.70122 .28065 9 0 ]
[.8367 .28065 -3 -9 ]
[.8367 .28065 3 0 ]
[.97218 .28065 -9 -9 ]
[.97218 .28065 9 0 ]
[.01131 .05907 -30 -4.5 ]
[.01131 .05907 0 4.5 ]
[.01131 .1371 -30 -4.5 ]
[.01131 .1371 0 4.5 ]
[.01131 .21512 -30 -4.5 ]
[.01131 .21512 0 4.5 ]
[.01131 .37118 -30 -4.5 ]
[.01131 .37118 0 4.5 ]
[.01131 .44921 -30 -4.5 ]
[.01131 .44921 0 4.5 ]
[.01131 .52724 -30 -4.5 ]
[.01131 .52724 0 4.5 ]
[.01131 .60526 -30 -4.5 ]
[.01131 .60526 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15929 .29315 m
.15929 .2994 L
s
[(0.5)] .15929 .28065 0 1 Mshowa
.29477 .29315 m
.29477 .2994 L
s
[(1)] .29477 .28065 0 1 Mshowa
.43025 .29315 m
.43025 .2994 L
s
[(1.5)] .43025 .28065 0 1 Mshowa
.56574 .29315 m
.56574 .2994 L
s
[(2)] .56574 .28065 0 1 Mshowa
.70122 .29315 m
.70122 .2994 L
s
[(2.5)] .70122 .28065 0 1 Mshowa
.8367 .29315 m
.8367 .2994 L
s
[(3)] .8367 .28065 0 1 Mshowa
.97218 .29315 m
.97218 .2994 L
s
[(3.5)] .97218 .28065 0 1 Mshowa
.125 Mabswid
.05091 .29315 m
.05091 .2969 L
s
.078 .29315 m
.078 .2969 L
s
.1051 .29315 m
.1051 .2969 L
s
.13219 .29315 m
.13219 .2969 L
s
.18639 .29315 m
.18639 .2969 L
s
.21348 .29315 m
.21348 .2969 L
s
.24058 .29315 m
.24058 .2969 L
s
.26768 .29315 m
.26768 .2969 L
s
.32187 .29315 m
.32187 .2969 L
s
.34897 .29315 m
.34897 .2969 L
s
.37606 .29315 m
.37606 .2969 L
s
.40316 .29315 m
.40316 .2969 L
s
.45735 .29315 m
.45735 .2969 L
s
.48445 .29315 m
.48445 .2969 L
s
.51154 .29315 m
.51154 .2969 L
s
.53864 .29315 m
.53864 .2969 L
s
.59283 .29315 m
.59283 .2969 L
s
.61993 .29315 m
.61993 .2969 L
s
.64703 .29315 m
.64703 .2969 L
s
.67412 .29315 m
.67412 .2969 L
s
.72831 .29315 m
.72831 .2969 L
s
.75541 .29315 m
.75541 .2969 L
s
.78251 .29315 m
.78251 .2969 L
s
.8096 .29315 m
.8096 .2969 L
s
.8638 .29315 m
.8638 .2969 L
s
.89089 .29315 m
.89089 .2969 L
s
.91799 .29315 m
.91799 .2969 L
s
.94509 .29315 m
.94509 .2969 L
s
.99928 .29315 m
.99928 .2969 L
s
.25 Mabswid
0 .29315 m
1 .29315 L
s
.02381 .05907 m
.03006 .05907 L
s
[(0.497)] .01131 .05907 1 0 Mshowa
.02381 .1371 m
.03006 .1371 L
s
[(0.498)] .01131 .1371 1 0 Mshowa
.02381 .21512 m
.03006 .21512 L
s
[(0.499)] .01131 .21512 1 0 Mshowa
.02381 .37118 m
.03006 .37118 L
s
[(0.501)] .01131 .37118 1 0 Mshowa
.02381 .44921 m
.03006 .44921 L
s
[(0.502)] .01131 .44921 1 0 Mshowa
.02381 .52724 m
.03006 .52724 L
s
[(0.503)] .01131 .52724 1 0 Mshowa
.02381 .60526 m
.03006 .60526 L
s
[(0.504)] .01131 .60526 1 0 Mshowa
.125 Mabswid
.02381 .07467 m
.02756 .07467 L
s
.02381 .09028 m
.02756 .09028 L
s
.02381 .10588 m
.02756 .10588 L
s
.02381 .12149 m
.02756 .12149 L
s
.02381 .1527 m
.02756 .1527 L
s
.02381 .16831 m
.02756 .16831 L
s
.02381 .18391 m
.02756 .18391 L
s
.02381 .19952 m
.02756 .19952 L
s
.02381 .23073 m
.02756 .23073 L
s
.02381 .24633 m
.02756 .24633 L
s
.02381 .26194 m
.02756 .26194 L
s
.02381 .27755 m
.02756 .27755 L
s
.02381 .30876 m
.02756 .30876 L
s
.02381 .32436 m
.02756 .32436 L
s
.02381 .33997 m
.02756 .33997 L
s
.02381 .35557 m
.02756 .35557 L
s
.02381 .38679 m
.02756 .38679 L
s
.02381 .40239 m
.02756 .40239 L
s
.02381 .418 m
.02756 .418 L
s
.02381 .4336 m
.02756 .4336 L
s
.02381 .46481 m
.02756 .46481 L
s
.02381 .48042 m
.02756 .48042 L
s
.02381 .49602 m
.02756 .49602 L
s
.02381 .51163 m
.02756 .51163 L
s
.02381 .54284 m
.02756 .54284 L
s
.02381 .55845 m
.02756 .55845 L
s
.02381 .57405 m
.02756 .57405 L
s
.02381 .58966 m
.02756 .58966 L
s
.02381 .04346 m
.02756 .04346 L
s
.02381 .02786 m
.02756 .02786 L
s
.02381 .01225 m
.02756 .01225 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10774 .61803 m
.10995 .57472 L
.11955 .43575 L
.12462 .3798 L
.12929 .33715 L
.13986 .25458 L
.14918 .20133 L
.15906 .16121 L
.16788 .12703 L
.17274 .11111 L
.17737 .09953 L
.18633 .08183 L
.19453 .06988 L
.2042 .05223 L
.20894 .04467 L
.20994 .04317 L
.21102 .04178 L
.2122 .04065 L
.2133 .03965 L
.21728 .03645 L
.22148 .0337 L
.22611 .03132 L
.23033 .02967 L
.24878 .02064 L
.25361 .01768 L
.25616 .01626 L
.25756 .01553 L
.25824 .01519 L
.25887 .01488 L
.26001 .01475 L
.26123 .01472 L
.26184 .01472 L
.2625 .01472 L
.2632 .01473 L
.26384 .01475 L
.265 .01481 L
.26606 .01489 L
.26728 .015 L
.26844 .01513 L
.27278 .01582 L
.27524 .01634 L
.27755 .01691 L
.2872 .02001 L
.29148 .02167 L
.2925 .02209 L
.29359 .02254 L
.29461 .02298 L
.29554 .02302 L
.29669 .02298 L
.29778 .02295 L
Mistroke
.29905 .02291 L
.30022 .02289 L
.3012 .02287 L
.30228 .02285 L
.30336 .02284 L
.3045 .02284 L
.30573 .02284 L
.30686 .02285 L
.30745 .02286 L
.30811 .02287 L
.30943 .0229 L
.31059 .02294 L
.31183 .02298 L
.31409 .0231 L
.31631 .02325 L
.31752 .02335 L
.31865 .02345 L
.31962 .02355 L
.32065 .02393 L
.32283 .02502 L
.34245 .03697 L
.3814 .06131 L
.41893 .08904 L
.45504 .12596 L
.47335 .14051 L
.49345 .1573 L
.51257 .17941 L
.53044 .20127 L
.56689 .24775 L
.60563 .29047 L
.64296 .34033 L
.67886 .39322 L
.71707 .44926 L
.75385 .49977 L
.78921 .55371 L
.82687 .61608 L
Mfstroke
.82687 .61608 m
.82801 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .1647 m
.11955 .1647 L
.15906 .1647 L
.19615 .1647 L
.23183 .1647 L
.26981 .1647 L
.30636 .1647 L
.34522 .1647 L
.38265 .1647 L
.41867 .1647 L
.45698 .1647 L
.49387 .1647 L
.52934 .1647 L
.56711 .1647 L
.60346 .1647 L
.64211 .1647 L
.67933 .1647 L
.71514 .1647 L
.75325 .1647 L
.78993 .1647 L
.82891 .1647 L
.86648 .1647 L
.90262 .1647 L
.94106 .1647 L
.97619 .1647 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0027oo`03003o
oooo0?coo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool0027oo`8003_oo`800<3oo`00
8Ooo00<00?ooool0>?oo0P0000?oo`0000000`00_?oo000Qool00`00ooooo`0fool20008ool3002i
ool0027oo`03003ooooo03Coo`8000goo`P00;7oo`008Ooo0P00<ooo0P005ooo0P00[ooo000Qool0
0`00ooooo`0`ool2000Kool2002]ool0027oo`03003ooooo02ooo`03003ooooo01goo`03003ooooo
0:[oo`008Ooo00<00?ooool0;Ooo0P008Ooo0P00Z_oo000Qool2000^ool00`00ooooo`0Rool2002X
ool0027oo`03003ooooo02coo`03003ooooo02Goo`03003ooooo0:Goo`000_oo0P001?oo00<00?oo
ool01?oo00@00?ooooooo`<000Coo`03003ooooo00Coo`03003ooooo02_oo`03003ooooo02Ooo`80
0:Goo`0000Goo`00ooooo`0000[oo`03003ooooo00Coo`05003oooooool00006ool00`00ooooo`0[
ool00`00ooooo`0Yool2002Sool00005ool00?ooool00007ool50005ool00`00ooooo`02ool00`00
ooooo`03ool2000[ool00`00ooooo`0/ool00`00ooooo`2Pool00005ool00?ooool00007ool01000
ooooo`001?oo0`001?oo00<00?ooool00ooo00<00?ooool0:_oo00<00?ooool0;Ooo00<00?ooool0
Wooo00001Ooo003ooooo00002?oo00<00?oo00000ooo00@00?ooool000Goo`03003ooooo00;oo`03
003ooooo02Woo`03003ooooo02ooo`8009ooo`0000Goo`00ooooo`0000Woo`8000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0:Ooo00<00?ooool0<Ooo00<00?ooool0W?oo0002ool2
000;ool00`00ooooo`02ool20003ool40004ool2000Yool00`00ooooo`0cool00`00ooooo`2Kool0
027oo`03003ooooo02Soo`03003ooooo03Coo`03003ooooo09[oo`008Ooo00<00?ooool09ooo00<0
0?ooool0=_oo0P00V_oo000Qool00`00ooooo`0Vool00`00ooooo`0iool00`00ooooo`2Gool0027o
o`8002Ooo`03003ooooo03[oo`03003ooooo09Koo`008Ooo00<00?ooool09Ooo00<00?ooool0??oo
00<00?ooool0UOoo000Qool00`00ooooo`0Tool00`00ooooo`0nool00`00ooooo`2Dool0027oo`03
003ooooo02Coo`03003ooooo03ooo`03003ooooo09?oo`008Ooo0P009?oo00<00?ooool0@Ooo00<0
0?ooool0T_oo000Qool00`00ooooo`0Sool00`00ooooo`12ool00`00ooooo`2Aool0027oo`03003o
oooo02?oo`03003ooooo04?oo`03003ooooo093oo`008Ooo00<00?ooool08ooo00<00?ooool0A?oo
00<00?ooool0Sooo000Qool2000Sool00`00ooooo`16ool00`00ooooo`2>ool0027oo`03003ooooo
02;oo`03003ooooo04Ooo`03003ooooo08goo`000_oo0P001?oo00<00?ooool01?oo00@00?oooooo
o`<000Coo`8000Goo`03003ooooo02;oo`03003ooooo04Soo`03003ooooo08coo`0000Goo`00oooo
o`0000[oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`19ool2002<ool00005ool00?ooool00007ool50005ool01000ooooo`000_oo00<00?ooool0
0_oo0P008_oo00<00?ooool0C?oo00<00?ooool0ROoo00001Ooo003ooooo00001ooo00@00?ooool0
00Coo`<000?oo`8000Goo`03003ooooo027oo`03003ooooo04goo`03003ooooo08Soo`0000Goo`00
ooooo`0000Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool08Ooo
00<00?ooool0C_oo00<00?ooool0Qooo00001Ooo003ooooo00002Ooo0P000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`0Qool00`00ooooo`1?ool20027ool000;oo`8000_oo`03003o
oooo00;oo`8000Coo`8000Goo`80027oo`03003ooooo05;oo`03003ooooo08Coo`008Ooo00<00?oo
ool08?oo00<00?ooool0Dooo00<00?ooool0Pooo000Qool00`00ooooo`0Pool00`00ooooo`1Dool0
0`00ooooo`22ool0027oo`03003ooooo00coo`@00003ool0000000800003ool00000008000;oo`<0
0003ool00000008000;oo`<000;oo`@00003ool0000000800003ool00000008000;oo`<000;oo`<0
00;oo`<000;oo`@00003ool0000000800003ool0000000800003ool00000008000;oo`<000;oo`<0
00;oo`@00003ool0000000800003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`@0
0003ool0000000800003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`@00003ool0
000000800003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`<000;oo`@00003ool0
000000800003ool00000008000;oo`<000;oo`<000;oo`<000;oo`@00003ool00000008000Woo`00
8Ooo0P008?oo00<00?ooool0E_oo00<00?ooool0POoo000Qool00`00ooooo`0Oool00`00ooooo`1G
ool00`00ooooo`20ool0027oo`03003ooooo01ooo`03003ooooo05Soo`03003ooooo07ooo`008Ooo
00<00?ooool07ooo00<00?ooool0FOoo00<00?ooool0O_oo000Qool2000Oool00`00ooooo`1Kool0
0`00ooooo`1mool0027oo`03003ooooo01koo`03003ooooo05_oo`03003ooooo07goo`008Ooo00<0
0?ooool07_oo00<00?ooool0G?oo00<00?ooool0O?oo000Qool00`00ooooo`0Nool00`00ooooo`1M
ool00`00ooooo`1kool0027oo`8001koo`03003ooooo05koo`03003ooooo07_oo`008Ooo00<00?oo
ool07Ooo00<00?ooool0Gooo00<00?ooool0N_oo0002ool20004ool00`00ooooo`04ool01000oooo
oooo0`000ooo0`001Ooo00<00?ooool07Ooo00<00?ooool0H?oo00<00?ooool0NOoo00001Ooo003o
oooo00002_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07Ooo00<0
0?ooool0HOoo00<00?ooool0N?oo00001Ooo003ooooo00001ooo1@001Ooo00<00?ooool00ooo00<0
0?ooool00_oo0P007_oo00<00?ooool0HOoo00<00?ooool0N?oo00001Ooo003ooooo00001ooo00@0
0?ooool000Coo`<000?oo`<000Coo`03003ooooo01coo`03003ooooo06?oo`03003ooooo07Ooo`00
00Goo`00ooooo`0000Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool07?oo00<00?ooool0I?oo00<00?ooool0M_oo00001Ooo003ooooo00002Ooo0P000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`0Lool00`00ooooo`1Uool00`00ooooo`1eool000;o
o`8000_oo`03003ooooo00;oo`8000Coo`8000Goo`8001goo`03003ooooo06Koo`03003ooooo07Co
o`008Ooo00<00?ooool07?oo00<00?ooool0Iooo00<00?ooool0Looo000Qool00`00ooooo`0Lool0
0`00ooooo`1Wool00`00ooooo`1cool0027oo`03003ooooo01_oo`03003ooooo06Woo`03003ooooo
07;oo`008Ooo0P007?oo00<00?ooool0J_oo00<00?ooool0LOoo000Qool00`00ooooo`0Kool00`00
ooooo`1[ool00`00ooooo`1`ool0027oo`03003ooooo01Woo`<000?oo`03003ooooo00;oo`<001[o
o`@001Woo`@000?oo`03003ooooo00;oo`<001[oo`@001Woo`@000?oo`03003ooooo00;oo`<001_o
o`8001_oo`8000Coo`03003ooooo00;oo`<000?oo`008Ooo00<00?ooool06?oo00@00?ooool000_o
o`03003ooooo01Woo`03003ooooo01[oo`03003ooooo00[oo`03003ooooo01Ooo`05003oooooool0
000Hool00`00ooooo`0<ool00`00ooooo`0Gool01000ooooo`006Ooo00@00?ooool000_oo`40007o
o`7oo`008Ooo0P006Ooo00@00?ooool000_oo`03003ooooo01Woo`03003ooooo01[oo`03003ooooo
00[oo`03003ooooo01Soo`05003oooooool0000Hool00`00ooooo`0;ool00`00ooooo`0Jool00`00
ooooo`0Jool00`00ooooo`09ool10001ool1ool0027oo`03003ooooo01Soo`04003ooooo0008ool3
000Lool00`00ooooo`0Jool00`00ooooo`07ool3000Lool01@00oooooooo00006?oo00<00?ooool0
1ooo0`006ooo0P006ooo0P002Ooo0`000ooo000Qool00`00ooooo`0Hool01000ool000002?oo00<0
0?ooool07?oo00<00?ooool06_oo00<00?ooool01ooo00<00?ooool07Ooo00D00?ooooooo`0001So
o`03003ooooo00Koo`03003ooooo01goo`03003ooooo01[oo`03003ooooo00Koo`03003ooooo00?o
o`008Ooo00<00?ooool06?oo00@00?oo000000Soo`03003ooooo01[oo`<001[oo`<000Woo`03003o
oooo01[oo`04003ooooo0003ool00`00ooooo`0Cool01000ooooo`002?oo00<00?ooool06_oo00@0
0?ooool001Woo`04003ooooo0008ool00`00ooooo`03ool0027oo`8001[oo`8000Woo`@001_oo`03
003ooooo01[oo`03003ooooo00Ooo`@001[oo`8000Goo`03003ooooo01?oo`8000Woo`@001[oo`80
01_oo`8000Woo`@000;oo`008Ooo00<00?ooool06_oo00<00?ooool0Looo00<00?ooool0JOoo000Q
ool00`00ooooo`0Jool00`00ooooo`1dool00`00ooooo`1Xool0027oo`03003ooooo01[oo`03003o
oooo07Goo`03003ooooo06Ooo`006oooo`0010000_oo000Qool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool20005ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00Ooo
000Qool00`00ooooo`0Iool00`00ooooo`04ool00`00ooooo`0Pool00`00ooooo`0Pool00`00oooo
o`0Pool00`00ooooo`09ool00`00ooooo`0Dool00`00ooooo`0Pool00`00ooooo`0Pool00`00oooo
o`07ool0027oo`03003ooooo01Woo`03003ooooo07Woo`03003ooooo06Coo`008Ooo0P006_oo00<0
0?ooool0N_oo00<00?ooool0Hooo000Qool00`00ooooo`0Iool00`00ooooo`1kool00`00ooooo`1R
ool0027oo`03003ooooo01Woo`03003ooooo07coo`03003ooooo067oo`008Ooo00<00?ooool06Ooo
00<00?ooool0O?oo00<00?ooool0HOoo000Qool2000Jool00`00ooooo`1mool00`00ooooo`1Pool0
027oo`03003ooooo01Soo`03003ooooo07ooo`03003ooooo05ooo`008Ooo00<00?ooool06?oo00<0
0?ooool0P?oo00<00?ooool0G_oo000Qool00`00ooooo`0Hool00`00ooooo`20ool00`00ooooo`1N
ool0027oo`8001Woo`03003ooooo087oo`03003ooooo05goo`008Ooo00<00?ooool06?oo00<00?oo
ool0P_oo00<00?ooool0G?oo000Qool00`00ooooo`0Hool00`00ooooo`23ool00`00ooooo`1Kool0
027oo`03003ooooo01Soo`03003ooooo08?oo`03003ooooo05_oo`008Ooo0P006Ooo00<00?ooool0
Q?oo00<00?ooool0F_oo000Qool00`00ooooo`0Hool00`00ooooo`25ool00`00ooooo`1Iool000;o
o`8000Coo`03003ooooo00;oo`<000Coo`8000?oo`@000Coo`03003ooooo01Ooo`03003ooooo08Ko
o`03003ooooo05Woo`0000Goo`00ooooo`0000_oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`03ool00`00ooooo`0Gool00`00ooooo`27ool00`00ooooo`1Hool00005ool00?ooool0000;
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool00ooo0P006?oo00<00?ooool0R?oo00<0
0?ooool0Eooo00001Ooo003ooooo00002?oo0`000ooo00@00?ooool000Coo`03003ooooo00?oo`03
003ooooo01Ooo`03003ooooo08Woo`03003ooooo05Koo`0000Goo`00ooooo`0000Soo`03003ooooo
00?oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`0Gool00`00ooooo`29ool00`00oooo
o`1Fool00005ool00?ooool00008ool00`00ooooo`03ool01000ooooo`000_oo0`001Ooo00<00?oo
ool05ooo00<00?ooool0R_oo00<00?ooool0EOoo0002ool20009ool40003ool20005ool00`00oooo
o`03ool00`00ooooo`0Gool00`00ooooo`2;ool00`00ooooo`1Dool0027oo`8001Soo`03003ooooo
08_oo`03003ooooo05Coo`008Ooo00<00?ooool05ooo00<00?ooool0S?oo00<00?ooool0Dooo000Q
ool00`00ooooo`0Fool00`00ooooo`2>ool00`00ooooo`1Bool0027oo`03003ooooo01Koo`03003o
oooo08koo`03003ooooo05;oo`008Ooo0P005ooo00<00?ooool0Sooo00<00?ooool0DOoo000Qool0
0`00ooooo`0Fool00`00ooooo`2@ool00`00ooooo`1@ool0027oo`03003ooooo01Koo`03003ooooo
093oo`03003ooooo053oo`008Ooo00<00?ooool05_oo00<00?ooool0TOoo00<00?ooool0Cooo000Q
ool2000Gool00`00ooooo`2Bool00`00ooooo`1>ool0027oo`03003ooooo01Goo`03003ooooo09?o
o`03003ooooo04koo`008Ooo00<00?ooool05Ooo00<00?ooool0U?oo00<00?ooool0COoo000Qool0
0`00ooooo`0Eool00`00ooooo`2Eool00`00ooooo`1<ool0027oo`8001Koo`03003ooooo09Goo`03
003ooooo04coo`008Ooo00<00?ooool05Ooo00<00?ooool0U_oo00<00?ooool0Booo0002ool20004
ool00`00ooooo`02ool30004ool20003ool40004ool00`00ooooo`0Eool00`00ooooo`2Gool00`00
ooooo`1:ool00005ool00?ooool0000;ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo
01Goo`03003ooooo09Ooo`03003ooooo04[oo`0000Goo`00ooooo`0000_oo`04003ooooo0002ool0
1@00oooooooo00001_oo0P005_oo00<00?ooool0V?oo00<00?ooool0BOoo00001Ooo003ooooo0000
2?oo0`000ooo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo01Goo`03003ooooo09Woo`03
003ooooo04Soo`0000Goo`00ooooo`0000Soo`03003ooooo00?oo`04003ooooo0005ool00`00oooo
o`02ool00`00ooooo`0Eool00`00ooooo`2Iool00`00ooooo`18ool00005ool00?ooool00008ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo01Goo`03003ooooo09[o
o`03003ooooo04Ooo`000_oo0P002Ooo10000ooo0P001?oo0P001Ooo0P005_oo00<00?ooool0Vooo
00<00?ooool0A_oo000Qool00`00ooooo`0Eool00`00ooooo`2Kool00`00ooooo`16ool0027oo`03
003ooooo01Coo`03003ooooo09goo`03003ooooo04Goo`008Ooo00<00?ooool05?oo00<00?ooool0
W_oo00<00?ooool0A?oo000Qool2000Eool00`00ooooo`2Oool00`00ooooo`13ool0027oo`03003o
oooo01Coo`03003ooooo09ooo`03003ooooo04?oo`008Ooo00<00?ooool05?oo00<00?ooool0X?oo
00<00?ooool0@_oo000Qool00`00ooooo`0Dool00`00ooooo`2Qool00`00ooooo`11ool0027oo`80
01Goo`03003ooooo0:7oo`03003ooooo047oo`008Ooo00<00?ooool05?oo00<00?ooool0X_oo00<0
0?ooool0@?oo000Qool00`00ooooo`0Dool00`00ooooo`2Sool00`00ooooo`0oool0027oo`03003o
oooo01Coo`03003ooooo0:?oo`03003ooooo03ooo`008Ooo0P005Ooo00<00?ooool0Y?oo00<00?oo
ool0?_oo000Qool00`00ooooo`0Dool00`00ooooo`2Uool00`00ooooo`0mool000;oo`8000Coo`03
003ooooo00;oo`<000Coo`8000Coo`8000Goo`03003ooooo01Coo`03003ooooo0:Goo`03003ooooo
03goo`0000Goo`00ooooo`0000_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool05?oo00<00?ooool0Y_oo00<00?ooool0??oo00001Ooo003ooooo00002ooo00@00?oo
ool000;oo`03003ooooo00?oo`03003ooooo00;oo`8001Goo`03003ooooo0:Koo`03003ooooo03co
o`0000Goo`00ooooo`0000Soo`<000?oo`04003ooooo0003ool20005ool00`00ooooo`0Dool00`00
ooooo`2Wool00`00ooooo`0kool00005ool00?ooool00008ool00`00ooooo`03ool01000ooooo`00
1Ooo00<00?ooool00_oo00<00?ooool05?oo00<00?ooool0Z?oo00<00?ooool0>_oo00001Ooo003o
oooo00002?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Dool0
0`00ooooo`2Xool00`00ooooo`0jool000;oo`8000Woo`@000?oo`8000Coo`8000Goo`8001Coo`03
003ooooo0:[oo`03003ooooo03Woo`008Ooo00<00?ooool04ooo00<00?ooool0Zooo00<00?ooool0
>?oo000Qool00`00ooooo`0Cool00`00ooooo`2[ool00`00ooooo`0hool0027oo`03003ooooo01?o
o`03003ooooo0:coo`03003ooooo03Ooo`008Ooo0P005?oo00<00?ooool0[Ooo00<00?ooool0=_oo
000Qool00`00ooooo`0Cool00`00ooooo`2]ool00`00ooooo`0fool0027oo`03003ooooo01?oo`03
003ooooo0:koo`03003ooooo03Goo`008Ooo00<00?ooool04ooo00<00?ooool0[_oo00<00?ooool0
=Ooo000Qool2000Dool00`00ooooo`2_ool00`00ooooo`0dool0027oo`03003ooooo01?oo`03003o
oooo0;3oo`03003ooooo03?oo`008Ooo00<00?ooool04ooo00<00?ooool0/?oo00<00?ooool0<ooo
000Qool00`00ooooo`0Cool00`00ooooo`2aool00`00ooooo`0bool0027oo`8001Coo`03003ooooo
0;;oo`03003ooooo037oo`008Ooo00<00?ooool04ooo00<00?ooool0/_oo00<00?ooool0<Ooo0002
ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`03ool00`00ooooo`0Bool00`00
ooooo`2dool00`00ooooo`0`ool00005ool00?ooool0000;ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool00ooo00<00?ooool04_oo00<00?ooool0]?oo00<00?ooool0<?oo00001Ooo003o
oooo00002ooo00@00?ooool000;oo`03003oo`0000@000Coo`8001?oo`03003ooooo0;Goo`03003o
oooo02ooo`0000Goo`00ooooo`0000Soo`<000?oo`06003ooooo003oo`000_oo00<00?ooool00ooo
00<00?ooool04_oo00<00?ooool0]_oo00<00?ooool0;_oo00001Ooo003ooooo00002?oo00<00?oo
ool00ooo00@00?ooool000;oo`03003oo`0000Goo`03003ooooo01;oo`03003ooooo0;Koo`03003o
oooo02koo`0000Goo`00ooooo`0000Soo`03003ooooo00?oo`04003ooooo0003ool20005ool00`00
ooooo`0Bool00`00ooooo`2gool00`00ooooo`0]ool000;oo`8000Woo`@000?oo`8000Goo`03003o
oooo0?ooo`?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.475119, 0.49584, \
0.0142991, 4.96554*^-5}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.878698768272638`\),
      SequenceForm[ "minimum at:", 0.87869876827263804],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.4992589929445337`\),
      SequenceForm[ "value:", 0.49925899294453369],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.270963 -38.7209 78.0281 [
[.15929 .28065 -9 -9 ]
[.15929 .28065 9 0 ]
[.29477 .28065 -3 -9 ]
[.29477 .28065 3 0 ]
[.43025 .28065 -9 -9 ]
[.43025 .28065 9 0 ]
[.56574 .28065 -3 -9 ]
[.56574 .28065 3 0 ]
[.70122 .28065 -9 -9 ]
[.70122 .28065 9 0 ]
[.8367 .28065 -3 -9 ]
[.8367 .28065 3 0 ]
[.97218 .28065 -9 -9 ]
[.97218 .28065 9 0 ]
[.01131 .05907 -30 -4.5 ]
[.01131 .05907 0 4.5 ]
[.01131 .1371 -30 -4.5 ]
[.01131 .1371 0 4.5 ]
[.01131 .21512 -30 -4.5 ]
[.01131 .21512 0 4.5 ]
[.01131 .37118 -30 -4.5 ]
[.01131 .37118 0 4.5 ]
[.01131 .44921 -30 -4.5 ]
[.01131 .44921 0 4.5 ]
[.01131 .52724 -30 -4.5 ]
[.01131 .52724 0 4.5 ]
[.01131 .60526 -30 -4.5 ]
[.01131 .60526 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15929 .29315 m
.15929 .2994 L
s
[(0.5)] .15929 .28065 0 1 Mshowa
.29477 .29315 m
.29477 .2994 L
s
[(1)] .29477 .28065 0 1 Mshowa
.43025 .29315 m
.43025 .2994 L
s
[(1.5)] .43025 .28065 0 1 Mshowa
.56574 .29315 m
.56574 .2994 L
s
[(2)] .56574 .28065 0 1 Mshowa
.70122 .29315 m
.70122 .2994 L
s
[(2.5)] .70122 .28065 0 1 Mshowa
.8367 .29315 m
.8367 .2994 L
s
[(3)] .8367 .28065 0 1 Mshowa
.97218 .29315 m
.97218 .2994 L
s
[(3.5)] .97218 .28065 0 1 Mshowa
.125 Mabswid
.05091 .29315 m
.05091 .2969 L
s
.078 .29315 m
.078 .2969 L
s
.1051 .29315 m
.1051 .2969 L
s
.13219 .29315 m
.13219 .2969 L
s
.18639 .29315 m
.18639 .2969 L
s
.21348 .29315 m
.21348 .2969 L
s
.24058 .29315 m
.24058 .2969 L
s
.26768 .29315 m
.26768 .2969 L
s
.32187 .29315 m
.32187 .2969 L
s
.34897 .29315 m
.34897 .2969 L
s
.37606 .29315 m
.37606 .2969 L
s
.40316 .29315 m
.40316 .2969 L
s
.45735 .29315 m
.45735 .2969 L
s
.48445 .29315 m
.48445 .2969 L
s
.51154 .29315 m
.51154 .2969 L
s
.53864 .29315 m
.53864 .2969 L
s
.59283 .29315 m
.59283 .2969 L
s
.61993 .29315 m
.61993 .2969 L
s
.64703 .29315 m
.64703 .2969 L
s
.67412 .29315 m
.67412 .2969 L
s
.72831 .29315 m
.72831 .2969 L
s
.75541 .29315 m
.75541 .2969 L
s
.78251 .29315 m
.78251 .2969 L
s
.8096 .29315 m
.8096 .2969 L
s
.8638 .29315 m
.8638 .2969 L
s
.89089 .29315 m
.89089 .2969 L
s
.91799 .29315 m
.91799 .2969 L
s
.94509 .29315 m
.94509 .2969 L
s
.99928 .29315 m
.99928 .2969 L
s
.25 Mabswid
0 .29315 m
1 .29315 L
s
.02381 .05907 m
.03006 .05907 L
s
[(0.497)] .01131 .05907 1 0 Mshowa
.02381 .1371 m
.03006 .1371 L
s
[(0.498)] .01131 .1371 1 0 Mshowa
.02381 .21512 m
.03006 .21512 L
s
[(0.499)] .01131 .21512 1 0 Mshowa
.02381 .37118 m
.03006 .37118 L
s
[(0.501)] .01131 .37118 1 0 Mshowa
.02381 .44921 m
.03006 .44921 L
s
[(0.502)] .01131 .44921 1 0 Mshowa
.02381 .52724 m
.03006 .52724 L
s
[(0.503)] .01131 .52724 1 0 Mshowa
.02381 .60526 m
.03006 .60526 L
s
[(0.504)] .01131 .60526 1 0 Mshowa
.125 Mabswid
.02381 .07467 m
.02756 .07467 L
s
.02381 .09028 m
.02756 .09028 L
s
.02381 .10588 m
.02756 .10588 L
s
.02381 .12149 m
.02756 .12149 L
s
.02381 .1527 m
.02756 .1527 L
s
.02381 .16831 m
.02756 .16831 L
s
.02381 .18391 m
.02756 .18391 L
s
.02381 .19952 m
.02756 .19952 L
s
.02381 .23073 m
.02756 .23073 L
s
.02381 .24633 m
.02756 .24633 L
s
.02381 .26194 m
.02756 .26194 L
s
.02381 .27755 m
.02756 .27755 L
s
.02381 .30876 m
.02756 .30876 L
s
.02381 .32436 m
.02756 .32436 L
s
.02381 .33997 m
.02756 .33997 L
s
.02381 .35557 m
.02756 .35557 L
s
.02381 .38679 m
.02756 .38679 L
s
.02381 .40239 m
.02756 .40239 L
s
.02381 .418 m
.02756 .418 L
s
.02381 .4336 m
.02756 .4336 L
s
.02381 .46481 m
.02756 .46481 L
s
.02381 .48042 m
.02756 .48042 L
s
.02381 .49602 m
.02756 .49602 L
s
.02381 .51163 m
.02756 .51163 L
s
.02381 .54284 m
.02756 .54284 L
s
.02381 .55845 m
.02756 .55845 L
s
.02381 .57405 m
.02756 .57405 L
s
.02381 .58966 m
.02756 .58966 L
s
.02381 .04346 m
.02756 .04346 L
s
.02381 .02786 m
.02756 .02786 L
s
.02381 .01225 m
.02756 .01225 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10774 .61803 m
.10995 .57472 L
.11955 .43575 L
.12462 .3798 L
.12929 .33715 L
.13986 .25458 L
.14918 .20133 L
.15906 .16121 L
.16788 .12703 L
.17274 .11111 L
.17737 .09953 L
.18633 .08183 L
.19453 .06988 L
.2042 .05223 L
.20894 .04467 L
.20994 .04317 L
.21102 .04178 L
.2122 .04065 L
.2133 .03965 L
.21728 .03645 L
.22148 .0337 L
.22611 .03132 L
.23033 .02967 L
.24878 .02064 L
.25361 .01768 L
.25616 .01626 L
.25756 .01553 L
.25824 .01519 L
.25887 .01488 L
.26001 .01475 L
.26123 .01472 L
.26184 .01472 L
.2625 .01472 L
.2632 .01473 L
.26384 .01475 L
.265 .01481 L
.26606 .01489 L
.26728 .015 L
.26844 .01513 L
.27278 .01582 L
.27524 .01634 L
.27755 .01691 L
.2872 .02001 L
.29148 .02167 L
.2925 .02209 L
.29359 .02254 L
.29461 .02298 L
.29554 .02302 L
.29669 .02298 L
.29778 .02295 L
Mistroke
.29905 .02291 L
.30022 .02289 L
.3012 .02287 L
.30228 .02285 L
.30336 .02284 L
.3045 .02284 L
.30573 .02284 L
.30686 .02285 L
.30745 .02286 L
.30811 .02287 L
.30943 .0229 L
.31059 .02294 L
.31183 .02298 L
.31409 .0231 L
.31631 .02325 L
.31752 .02335 L
.31865 .02345 L
.31962 .02355 L
.32065 .02393 L
.32283 .02502 L
.34245 .03697 L
.3814 .06131 L
.41893 .08904 L
.45504 .12596 L
.47335 .14051 L
.49345 .1573 L
.51257 .17941 L
.53044 .20127 L
.56689 .24775 L
.60563 .29047 L
.64296 .34033 L
.67886 .39322 L
.71707 .44926 L
.75385 .49977 L
.78921 .55371 L
.82687 .61608 L
Mfstroke
.82687 .61608 m
.82801 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .23533 m
.11955 .23533 L
.15906 .23533 L
.19615 .23533 L
.23183 .23533 L
.26981 .23533 L
.30636 .23533 L
.34522 .23533 L
.38265 .23533 L
.41867 .23533 L
.45698 .23533 L
.49387 .23533 L
.52934 .23533 L
.56711 .23533 L
.60346 .23533 L
.64211 .23533 L
.67933 .23533 L
.71514 .23533 L
.75325 .23533 L
.78993 .23533 L
.82891 .23533 L
.86648 .23533 L
.90262 .23533 L
.94106 .23533 L
.97619 .23533 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0027oo`03003o
oooo0?coo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool0027oo`8003_oo`800<3oo`00
8Ooo00<00?ooool0>?oo0P0000?oo`0000000`00_?oo000Qool00`00ooooo`0fool20008ool3002i
ool0027oo`03003ooooo03Coo`8000goo`P00;7oo`008Ooo0P00<ooo0P005ooo0P00[ooo000Qool0
0`00ooooo`0`ool2000Kool2002]ool0027oo`03003ooooo02ooo`03003ooooo01goo`03003ooooo
0:[oo`008Ooo00<00?ooool0;Ooo0P008Ooo0P00Z_oo000Qool2000^ool00`00ooooo`0Rool2002X
ool0027oo`03003ooooo02coo`03003ooooo02Goo`03003ooooo0:Goo`000_oo0P001?oo00<00?oo
ool01?oo00@00?ooooooo`<000Coo`03003ooooo00Coo`03003ooooo02_oo`03003ooooo02Ooo`80
0:Goo`0000Goo`00ooooo`0000[oo`03003ooooo00Coo`05003oooooool00006ool00`00ooooo`0[
ool00`00ooooo`0Yool2002Sool00005ool00?ooool00007ool50005ool00`00ooooo`02ool00`00
ooooo`03ool2000[ool00`00ooooo`0/ool00`00ooooo`2Pool00005ool00?ooool00007ool01000
ooooo`001?oo0`001?oo00<00?ooool00ooo00<00?ooool0:_oo00<00?ooool0;Ooo00<00?ooool0
Wooo00001Ooo003ooooo00002?oo00<00?oo00000ooo00@00?ooool000Goo`03003ooooo00;oo`03
003ooooo02Woo`03003ooooo02ooo`8009ooo`0000Goo`00ooooo`0000Woo`8000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0:Ooo00<00?ooool0<Ooo00<00?ooool0W?oo0002ool2
000;ool00`00ooooo`02ool20003ool40004ool2000Yool00`00ooooo`0cool00`00ooooo`2Kool0
027oo`03003ooooo02Soo`03003ooooo03Coo`03003ooooo09[oo`008Ooo00<00?ooool09ooo00<0
0?ooool0=_oo0P00V_oo000Qool00`00ooooo`0Vool00`00ooooo`0iool00`00ooooo`2Gool0027o
o`8002Ooo`03003ooooo03[oo`03003ooooo09Koo`008Ooo00<00?ooool09Ooo00<00?ooool0??oo
00<00?ooool0UOoo000Qool00`00ooooo`0Tool00`00ooooo`0nool00`00ooooo`2Dool0027oo`03
003ooooo02Coo`03003ooooo03ooo`03003ooooo09?oo`008Ooo0P009?oo00<00?ooool0@Ooo00<0
0?ooool0T_oo000Qool00`00ooooo`0Sool00`00ooooo`12ool00`00ooooo`2Aool0027oo`03003o
oooo02?oo`03003ooooo04?oo`03003ooooo093oo`008Ooo00<00?ooool08ooo00<00?ooool0A?oo
00<00?ooool0Sooo000Qool2000Sool00`00ooooo`16ool00`00ooooo`2>ool0027oo`03003ooooo
02;oo`03003ooooo04Ooo`03003ooooo08goo`000_oo0P001?oo00<00?ooool01?oo00@00?oooooo
o`<000Coo`8000Goo`03003ooooo02;oo`03003ooooo04Soo`03003ooooo08coo`0000Goo`00oooo
o`0000[oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`19ool2002<ool00005ool00?ooool00007ool50005ool01000ooooo`000_oo00<00?ooool0
0_oo0P008_oo00<00?ooool0C?oo00<00?ooool0ROoo00001Ooo003ooooo00001ooo00@00?ooool0
00Coo`<000?oo`8000Goo`03003ooooo027oo`03003ooooo04goo`03003ooooo08Soo`0000Goo`00
ooooo`0000Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool08Ooo
00<00?ooool0C_oo00<00?ooool0Qooo00001Ooo003ooooo00002Ooo0P000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`0Qool00`00ooooo`1?ool20027ool000;oo`8000_oo`03003o
oooo00;oo`8000Coo`8000Goo`80027oo`03003ooooo05;oo`03003ooooo08Coo`008Ooo00<00?oo
ool08?oo00<00?ooool0Dooo00<00?ooool0Pooo000Qool00`00ooooo`0Pool00`00ooooo`1Dool0
0`00ooooo`22ool0027oo`03003ooooo023oo`03003ooooo05Goo`03003ooooo087oo`008Ooo0P00
8?oo00<00?ooool0E_oo00<00?ooool0POoo000Qool00`00ooooo`0Oool00`00ooooo`1Gool00`00
ooooo`20ool0027oo`03003ooooo01ooo`03003ooooo05Soo`03003ooooo07ooo`008Ooo00<00?oo
ool07ooo00<00?ooool0FOoo00<00?ooool0O_oo000Qool2000Oool00`00ooooo`1Kool00`00oooo
o`1mool0027oo`03003ooooo01koo`03003ooooo05_oo`03003ooooo07goo`008Ooo00<00?ooool0
7_oo00<00?ooool0G?oo00<00?ooool0O?oo000Qool00`00ooooo`0Nool00`00ooooo`1Mool00`00
ooooo`1kool0027oo`8001koo`03003ooooo05koo`03003ooooo07_oo`008Ooo00<00?ooool07Ooo
00<00?ooool0Gooo00<00?ooool0N_oo0002ool20004ool00`00ooooo`04ool01000oooooooo0`00
0ooo0`001Ooo00<00?ooool07Ooo00<00?ooool0H?oo00<00?ooool0NOoo00001Ooo003ooooo0000
2_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07Ooo00<00?ooool0
HOoo00<00?ooool0N?oo00001Ooo003ooooo00001ooo1@001Ooo00<00?ooool00ooo00<00?ooool0
0_oo0P007_oo00<00?ooool0HOoo00<00?ooool0N?oo00001Ooo003ooooo00001ooo00@00?ooool0
00Coo`<000?oo`<000Coo`03003ooooo01coo`03003ooooo06?oo`03003ooooo07Ooo`0000Goo`00
ooooo`0000Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool07?oo
00<00?ooool0I?oo00<00?ooool0M_oo00001Ooo003ooooo00002Ooo0P000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`0Lool00`00ooooo`1Uool00`00ooooo`1eool000;oo`8000_o
o`03003ooooo00;oo`8000Coo`8000Goo`8001goo`03003ooooo06Koo`03003ooooo07Coo`008Ooo
00<00?ooool03?oo100000?oo`0000000P0000?oo`0000000P000_oo0`000_oo0`000_oo0`000_oo
100000?oo`0000000P0000?oo`0000000P000_oo0`000_oo0`000_oo0`000_oo100000?oo`000000
0P0000?oo`0000000P0000?oo`0000000P000_oo0`000_oo0`000_oo100000?oo`0000000P0000?o
o`0000000P0000?oo`0000000P000_oo0`000_oo100000?oo`0000000P0000?oo`0000000P0000?o
o`0000000P0000?oo`0000000P000_oo0`000_oo0`000_oo100000?oo`0000000P0000?oo`000000
0P0000?oo`0000000P000_oo0`000_oo0`000_oo0`000_oo100000?oo`0000000P0000?oo`000000
0P000_oo0`000_oo0`000_oo0`000_oo100000?oo`0000000P002Ooo000Qool00`00ooooo`0Lool0
0`00ooooo`1Wool00`00ooooo`1cool0027oo`03003ooooo01_oo`03003ooooo06Woo`03003ooooo
07;oo`008Ooo0P007?oo00<00?ooool0J_oo00<00?ooool0LOoo000Qool00`00ooooo`0Kool00`00
ooooo`1[ool00`00ooooo`1`ool0027oo`03003ooooo01Woo`<000?oo`03003ooooo00;oo`<001[o
o`@001Woo`@000?oo`03003ooooo00;oo`<001[oo`@001Woo`@000?oo`03003ooooo00;oo`<001_o
o`8001_oo`8000Coo`03003ooooo00;oo`<000?oo`008Ooo00<00?ooool06?oo00@00?ooool000_o
o`03003ooooo01Woo`03003ooooo01[oo`03003ooooo00[oo`03003ooooo01Ooo`05003oooooool0
000Hool00`00ooooo`0<ool00`00ooooo`0Gool01000ooooo`006Ooo00@00?ooool000_oo`40007o
o`7oo`008Ooo0P006Ooo00@00?ooool000_oo`03003ooooo01Woo`03003ooooo01[oo`03003ooooo
00[oo`03003ooooo01Soo`05003oooooool0000Hool00`00ooooo`0;ool00`00ooooo`0Jool00`00
ooooo`0Jool00`00ooooo`09ool10001ool1ool0027oo`03003ooooo01Soo`04003ooooo0008ool3
000Lool00`00ooooo`0Jool00`00ooooo`07ool3000Lool01@00oooooooo00006?oo00<00?ooool0
1ooo0`006ooo0P006ooo0P002Ooo0`000ooo000Qool00`00ooooo`0Hool01000ool000002?oo00<0
0?ooool07?oo00<00?ooool06_oo00<00?ooool01ooo00<00?ooool07Ooo00D00?ooooooo`0001So
o`03003ooooo00Koo`03003ooooo01goo`03003ooooo01[oo`03003ooooo00Koo`03003ooooo00?o
o`008Ooo00<00?ooool06?oo00@00?oo000000Soo`03003ooooo01[oo`<001[oo`<000Woo`03003o
oooo01[oo`04003ooooo0003ool00`00ooooo`0Cool01000ooooo`002?oo00<00?ooool06_oo00@0
0?ooool001Woo`04003ooooo0008ool00`00ooooo`03ool0027oo`8001[oo`8000Woo`@001_oo`03
003ooooo01[oo`03003ooooo00Ooo`@001[oo`8000Goo`03003ooooo01?oo`8000Woo`@001[oo`80
01_oo`8000Woo`@000;oo`008Ooo00<00?ooool06_oo00<00?ooool0Looo00<00?ooool0JOoo000Q
ool00`00ooooo`0Jool00`00ooooo`1dool00`00ooooo`1Xool0027oo`03003ooooo01[oo`03003o
oooo07Goo`03003ooooo06Ooo`006oooo`0010000_oo000Qool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool20005ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00Ooo
000Qool00`00ooooo`0Iool00`00ooooo`04ool00`00ooooo`0Pool00`00ooooo`0Pool00`00oooo
o`0Pool00`00ooooo`09ool00`00ooooo`0Dool00`00ooooo`0Pool00`00ooooo`0Pool00`00oooo
o`07ool0027oo`03003ooooo01Woo`03003ooooo07Woo`03003ooooo06Coo`008Ooo0P006_oo00<0
0?ooool0N_oo00<00?ooool0Hooo000Qool00`00ooooo`0Iool00`00ooooo`1kool00`00ooooo`1R
ool0027oo`03003ooooo01Woo`03003ooooo07coo`03003ooooo067oo`008Ooo00<00?ooool06Ooo
00<00?ooool0O?oo00<00?ooool0HOoo000Qool2000Jool00`00ooooo`1mool00`00ooooo`1Pool0
027oo`03003ooooo01Soo`03003ooooo07ooo`03003ooooo05ooo`008Ooo00<00?ooool06?oo00<0
0?ooool0P?oo00<00?ooool0G_oo000Qool00`00ooooo`0Hool00`00ooooo`20ool00`00ooooo`1N
ool0027oo`8001Woo`03003ooooo087oo`03003ooooo05goo`008Ooo00<00?ooool06?oo00<00?oo
ool0P_oo00<00?ooool0G?oo000Qool00`00ooooo`0Hool00`00ooooo`23ool00`00ooooo`1Kool0
027oo`03003ooooo01Soo`03003ooooo08?oo`03003ooooo05_oo`008Ooo0P006Ooo00<00?ooool0
Q?oo00<00?ooool0F_oo000Qool00`00ooooo`0Hool00`00ooooo`25ool00`00ooooo`1Iool000;o
o`8000Coo`03003ooooo00;oo`<000Coo`8000?oo`@000Coo`03003ooooo01Ooo`03003ooooo08Ko
o`03003ooooo05Woo`0000Goo`00ooooo`0000_oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`03ool00`00ooooo`0Gool00`00ooooo`27ool00`00ooooo`1Hool00005ool00?ooool0000;
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool00ooo0P006?oo00<00?ooool0R?oo00<0
0?ooool0Eooo00001Ooo003ooooo00002?oo0`000ooo00@00?ooool000Coo`03003ooooo00?oo`03
003ooooo01Ooo`03003ooooo08Woo`03003ooooo05Koo`0000Goo`00ooooo`0000Soo`03003ooooo
00?oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`0Gool00`00ooooo`29ool00`00oooo
o`1Fool00005ool00?ooool00008ool00`00ooooo`03ool01000ooooo`000_oo0`001Ooo00<00?oo
ool05ooo00<00?ooool0R_oo00<00?ooool0EOoo0002ool20009ool40003ool20005ool00`00oooo
o`03ool00`00ooooo`0Gool00`00ooooo`2;ool00`00ooooo`1Dool0027oo`8001Soo`03003ooooo
08_oo`03003ooooo05Coo`008Ooo00<00?ooool05ooo00<00?ooool0S?oo00<00?ooool0Dooo000Q
ool00`00ooooo`0Fool00`00ooooo`2>ool00`00ooooo`1Bool0027oo`03003ooooo01Koo`03003o
oooo08koo`03003ooooo05;oo`008Ooo0P005ooo00<00?ooool0Sooo00<00?ooool0DOoo000Qool0
0`00ooooo`0Fool00`00ooooo`2@ool00`00ooooo`1@ool0027oo`03003ooooo01Koo`03003ooooo
093oo`03003ooooo053oo`008Ooo00<00?ooool05_oo00<00?ooool0TOoo00<00?ooool0Cooo000Q
ool2000Gool00`00ooooo`2Bool00`00ooooo`1>ool0027oo`03003ooooo01Goo`03003ooooo09?o
o`03003ooooo04koo`008Ooo00<00?ooool05Ooo00<00?ooool0U?oo00<00?ooool0COoo000Qool0
0`00ooooo`0Eool00`00ooooo`2Eool00`00ooooo`1<ool0027oo`8001Koo`03003ooooo09Goo`03
003ooooo04coo`008Ooo00<00?ooool05Ooo00<00?ooool0U_oo00<00?ooool0Booo0002ool20004
ool00`00ooooo`02ool30004ool20003ool40004ool00`00ooooo`0Eool00`00ooooo`2Gool00`00
ooooo`1:ool00005ool00?ooool0000;ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo
01Goo`03003ooooo09Ooo`03003ooooo04[oo`0000Goo`00ooooo`0000_oo`04003ooooo0002ool0
1@00oooooooo00001_oo0P005_oo00<00?ooool0V?oo00<00?ooool0BOoo00001Ooo003ooooo0000
2?oo0`000ooo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo01Goo`03003ooooo09Woo`03
003ooooo04Soo`0000Goo`00ooooo`0000Soo`03003ooooo00?oo`04003ooooo0005ool00`00oooo
o`02ool00`00ooooo`0Eool00`00ooooo`2Iool00`00ooooo`18ool00005ool00?ooool00008ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo01Goo`03003ooooo09[o
o`03003ooooo04Ooo`000_oo0P002Ooo10000ooo0P001?oo0P001Ooo0P005_oo00<00?ooool0Vooo
00<00?ooool0A_oo000Qool00`00ooooo`0Eool00`00ooooo`2Kool00`00ooooo`16ool0027oo`03
003ooooo01Coo`03003ooooo09goo`03003ooooo04Goo`008Ooo00<00?ooool05?oo00<00?ooool0
W_oo00<00?ooool0A?oo000Qool2000Eool00`00ooooo`2Oool00`00ooooo`13ool0027oo`03003o
oooo01Coo`03003ooooo09ooo`03003ooooo04?oo`008Ooo00<00?ooool05?oo00<00?ooool0X?oo
00<00?ooool0@_oo000Qool00`00ooooo`0Dool00`00ooooo`2Qool00`00ooooo`11ool0027oo`80
01Goo`03003ooooo0:7oo`03003ooooo047oo`008Ooo00<00?ooool05?oo00<00?ooool0X_oo00<0
0?ooool0@?oo000Qool00`00ooooo`0Dool00`00ooooo`2Sool00`00ooooo`0oool0027oo`03003o
oooo01Coo`03003ooooo0:?oo`03003ooooo03ooo`008Ooo0P005Ooo00<00?ooool0Y?oo00<00?oo
ool0?_oo000Qool00`00ooooo`0Dool00`00ooooo`2Uool00`00ooooo`0mool000;oo`8000Coo`03
003ooooo00;oo`<000Coo`8000Coo`8000Goo`03003ooooo01Coo`03003ooooo0:Goo`03003ooooo
03goo`0000Goo`00ooooo`0000_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool05?oo00<00?ooool0Y_oo00<00?ooool0??oo00001Ooo003ooooo00002ooo00@00?oo
ool000;oo`03003ooooo00?oo`03003ooooo00;oo`8001Goo`03003ooooo0:Koo`03003ooooo03co
o`0000Goo`00ooooo`0000Soo`<000?oo`04003ooooo0003ool20005ool00`00ooooo`0Dool00`00
ooooo`2Wool00`00ooooo`0kool00005ool00?ooool00008ool00`00ooooo`03ool01000ooooo`00
1Ooo00<00?ooool00_oo00<00?ooool05?oo00<00?ooool0Z?oo00<00?ooool0>_oo00001Ooo003o
oooo00002?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Dool0
0`00ooooo`2Xool00`00ooooo`0jool000;oo`8000Woo`@000?oo`8000Coo`8000Goo`8001Coo`03
003ooooo0:[oo`03003ooooo03Woo`008Ooo00<00?ooool04ooo00<00?ooool0Zooo00<00?ooool0
>?oo000Qool00`00ooooo`0Cool00`00ooooo`2[ool00`00ooooo`0hool0027oo`03003ooooo01?o
o`03003ooooo0:coo`03003ooooo03Ooo`008Ooo0P005?oo00<00?ooool0[Ooo00<00?ooool0=_oo
000Qool00`00ooooo`0Cool00`00ooooo`2]ool00`00ooooo`0fool0027oo`03003ooooo01?oo`03
003ooooo0:koo`03003ooooo03Goo`008Ooo00<00?ooool04ooo00<00?ooool0[_oo00<00?ooool0
=Ooo000Qool2000Dool00`00ooooo`2_ool00`00ooooo`0dool0027oo`03003ooooo01?oo`03003o
oooo0;3oo`03003ooooo03?oo`008Ooo00<00?ooool04ooo00<00?ooool0/?oo00<00?ooool0<ooo
000Qool00`00ooooo`0Cool00`00ooooo`2aool00`00ooooo`0bool0027oo`8001Coo`03003ooooo
0;;oo`03003ooooo037oo`008Ooo00<00?ooool04ooo00<00?ooool0/_oo00<00?ooool0<Ooo0002
ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`03ool00`00ooooo`0Bool00`00
ooooo`2dool00`00ooooo`0`ool00005ool00?ooool0000;ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool00ooo00<00?ooool04_oo00<00?ooool0]?oo00<00?ooool0<?oo00001Ooo003o
oooo00002ooo00@00?ooool000;oo`03003oo`0000@000Coo`8001?oo`03003ooooo0;Goo`03003o
oooo02ooo`0000Goo`00ooooo`0000Soo`<000?oo`06003ooooo003oo`000_oo00<00?ooool00ooo
00<00?ooool04_oo00<00?ooool0]_oo00<00?ooool0;_oo00001Ooo003ooooo00002?oo00<00?oo
ool00ooo00@00?ooool000;oo`03003oo`0000Goo`03003ooooo01;oo`03003ooooo0;Koo`03003o
oooo02koo`0000Goo`00ooooo`0000Soo`03003ooooo00?oo`04003ooooo0003ool20005ool00`00
ooooo`0Bool00`00ooooo`2gool00`00ooooo`0]ool000;oo`8000Woo`@000?oo`8000Goo`03003o
oooo0?ooo`?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.475119, 0.49584, \
0.0142991, 4.96554*^-5}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<-0.999\>"\)], "Input"],

Cell[BoxData[
    \("-0.999"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    \(Import::"nffil" \(\(:\)\(\ \)\) 
      "File not found during \!\(Import[\(\(\(\(\"/home/pauli/projects/pa\" \
\[Ellipsis] \"SV0.5TH1.5ASI-0.999.dat\"\)\), \(\(\"\" \[Ellipsis] \
\"\"\)\)\)\)]\)."\)], "Message"],

Cell[BoxData[
    \(Interpolation::"innd" \(\(:\)\(\ \)\) 
      "First argument in \!\($Failed\) does not contain a list of data and \
coordinates."\)], "Message"],

Cell[BoxData[
    \(Import::"nffil" \(\(:\)\(\ \)\) 
      "File not found during \!\(Import[\(\(\(\(\"/home/pauli/projects/pa\" \
\[Ellipsis] \"HV0.5TH1.5ASI-0.999.dat\"\)\), \(\(\"\" \[Ellipsis] \
\"\"\)\)\)\)]\)."\)], "Message"],

Cell[BoxData[
    \(Interpolation::"innd" \(\(:\)\(\ \)\) 
      "First argument in \!\($Failed\) does not contain a list of data and \
coordinates."\)], "Message"],

Cell[BoxData[
    \(FindMinimum::"fmnum" \(\(:\)\(\ \)\) 
      "Objective function \!\(0.031622776601683805`\\ \
\(\((\(\(\(\(Interpolation[$Failed]\)\)[0.5`]\)\) + \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\))\)\)\) is not real at \!\({qs}\) = \!\({0.5`}\)."\)], \
"Message"],

Cell[BoxData[
    \(ReplaceAll::"reps" \(\(:\)\(\ \)\) 
      "\!\({\({qs, 0.5`, 2}\)}\) is neither a list of replacement rules nor a \
valid dispatch table, and so cannot be used for replacing."\)], "Message"],

Cell[BoxData[
    \(ReplaceAll::"reps" \(\(:\)\(\ \)\) 
      "\!\({\({qs, 0.5`, 2}\)}\) is neither a list of replacement rules nor a \
valid dispatch table, and so cannot be used for replacing."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]\(qs \
/. \[InvisibleSpace]{qs, 0.5`, 2}\)\),
      SequenceForm[ "minimum at:", 
        ReplaceAll[ qs, {qs, 0.5, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]4.878390222668549`\),
      SequenceForm[ "minimum at:", 4.8783902226685489],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]\(-0.0286447180490765`\)\),
      SequenceForm[ "value:", -0.028644718049076499],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0488061 22.6639 785.748 [
[.26784 .02181 -3 -9 ]
[.26784 .02181 3 0 ]
[.51187 .02181 -6 -9 ]
[.51187 .02181 6 0 ]
[.7559 .02181 -6 -9 ]
[.7559 .02181 6 0 ]
[.99993 .02181 -6 -9 ]
[.99993 .02181 6 0 ]
[.01131 .11289 -42 -4.5 ]
[.01131 .11289 0 4.5 ]
[.01131 .19146 -42 -4.5 ]
[.01131 .19146 0 4.5 ]
[.01131 .27003 -42 -4.5 ]
[.01131 .27003 0 4.5 ]
[.01131 .34861 -42 -4.5 ]
[.01131 .34861 0 4.5 ]
[.01131 .42718 -42 -4.5 ]
[.01131 .42718 0 4.5 ]
[.01131 .50576 -42 -4.5 ]
[.01131 .50576 0 4.5 ]
[.01131 .58433 -42 -4.5 ]
[.01131 .58433 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26784 .03431 m
.26784 .04056 L
s
[(5)] .26784 .02181 0 1 Mshowa
.51187 .03431 m
.51187 .04056 L
s
[(10)] .51187 .02181 0 1 Mshowa
.7559 .03431 m
.7559 .04056 L
s
[(15)] .7559 .02181 0 1 Mshowa
.99993 .03431 m
.99993 .04056 L
s
[(20)] .99993 .02181 0 1 Mshowa
.125 Mabswid
.07262 .03431 m
.07262 .03806 L
s
.12142 .03431 m
.12142 .03806 L
s
.17023 .03431 m
.17023 .03806 L
s
.21903 .03431 m
.21903 .03806 L
s
.31665 .03431 m
.31665 .03806 L
s
.36545 .03431 m
.36545 .03806 L
s
.41426 .03431 m
.41426 .03806 L
s
.46306 .03431 m
.46306 .03806 L
s
.56068 .03431 m
.56068 .03806 L
s
.60948 .03431 m
.60948 .03806 L
s
.65829 .03431 m
.65829 .03806 L
s
.7071 .03431 m
.7071 .03806 L
s
.80471 .03431 m
.80471 .03806 L
s
.85351 .03431 m
.85351 .03806 L
s
.90232 .03431 m
.90232 .03806 L
s
.95113 .03431 m
.95113 .03806 L
s
.25 Mabswid
0 .03431 m
1 .03431 L
s
.02381 .11289 m
.03006 .11289 L
s
[(-0.0287)] .01131 .11289 1 0 Mshowa
.02381 .19146 m
.03006 .19146 L
s
[(-0.0286)] .01131 .19146 1 0 Mshowa
.02381 .27003 m
.03006 .27003 L
s
[(-0.0285)] .01131 .27003 1 0 Mshowa
.02381 .34861 m
.03006 .34861 L
s
[(-0.0284)] .01131 .34861 1 0 Mshowa
.02381 .42718 m
.03006 .42718 L
s
[(-0.0283)] .01131 .42718 1 0 Mshowa
.02381 .50576 m
.03006 .50576 L
s
[(-0.0282)] .01131 .50576 1 0 Mshowa
.02381 .58433 m
.03006 .58433 L
s
[(-0.0281)] .01131 .58433 1 0 Mshowa
.125 Mabswid
.02381 .05003 m
.02756 .05003 L
s
.02381 .06574 m
.02756 .06574 L
s
.02381 .08146 m
.02756 .08146 L
s
.02381 .09717 m
.02756 .09717 L
s
.02381 .1286 m
.02756 .1286 L
s
.02381 .14432 m
.02756 .14432 L
s
.02381 .16003 m
.02756 .16003 L
s
.02381 .17574 m
.02756 .17574 L
s
.02381 .20717 m
.02756 .20717 L
s
.02381 .22289 m
.02756 .22289 L
s
.02381 .2386 m
.02756 .2386 L
s
.02381 .25432 m
.02756 .25432 L
s
.02381 .28575 m
.02756 .28575 L
s
.02381 .30146 m
.02756 .30146 L
s
.02381 .31718 m
.02756 .31718 L
s
.02381 .33289 m
.02756 .33289 L
s
.02381 .36432 m
.02756 .36432 L
s
.02381 .38004 m
.02756 .38004 L
s
.02381 .39575 m
.02756 .39575 L
s
.02381 .41147 m
.02756 .41147 L
s
.02381 .4429 m
.02756 .4429 L
s
.02381 .45861 m
.02756 .45861 L
s
.02381 .47433 m
.02756 .47433 L
s
.02381 .49004 m
.02756 .49004 L
s
.02381 .52147 m
.02756 .52147 L
s
.02381 .53719 m
.02756 .53719 L
s
.02381 .5529 m
.02756 .5529 L
s
.02381 .56862 m
.02756 .56862 L
s
.02381 .0186 m
.02756 .0186 L
s
.02381 .00288 m
.02756 .00288 L
s
.02381 .60005 m
.02756 .60005 L
s
.02381 .61576 m
.02756 .61576 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09537 .61803 m
.10097 .51484 L
.10995 .38944 L
.11498 .33631 L
.11955 .29734 L
.12929 .22648 L
.13442 .19602 L
.13986 .16908 L
.14984 .13218 L
.15906 .10166 L
.16788 .07939 L
.17042 .07414 L
.17167 .07174 L
.17283 .06961 L
.17397 .06763 L
.175 .06679 L
.17615 .06615 L
.17737 .06557 L
.17844 .06482 L
.17958 .06317 L
.18161 .06038 L
.1862 .05475 L
.19453 .04665 L
.20341 .04056 L
.20839 .03809 L
.21294 .03632 L
.23012 .02926 L
.23953 .02376 L
.24953 .01887 L
.25363 .01722 L
.25806 .01572 L
.2593 .01535 L
.26059 .015 L
.2617 .01472 L
.26292 .01517 L
.26406 .01591 L
.26528 .01673 L
.26748 .01828 L
.26865 .01899 L
.26925 .01902 L
.2699 .01905 L
.27213 .01922 L
.27473 .01947 L
.27716 .01977 L
.28157 .02047 L
.28631 .02142 L
.29525 .02381 L
.30341 .02663 L
.31205 .03027 L
.31679 .03254 L
Mistroke
.32125 .03484 L
.32249 .03551 L
.32316 .03588 L
.32379 .03625 L
.32448 .03695 L
.32523 .03773 L
.32654 .03911 L
.32905 .04179 L
.33024 .04307 L
.33134 .04426 L
.33245 .0451 L
.33366 .04576 L
.33585 .04697 L
.34069 .04968 L
.35971 .06101 L
.37755 .07276 L
.41299 .10445 L
.44931 .13635 L
.48793 .17325 L
.52512 .21653 L
.5609 .25561 L
.59897 .29907 L
.63563 .34714 L
.67458 .39744 L
.71211 .44652 L
.74822 .49517 L
.78663 .55079 L
.82362 .60641 L
Mfstroke
.82362 .60641 m
.83157 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .15632 m
.11955 .15632 L
.15906 .15632 L
.19615 .15632 L
.23183 .15632 L
.26981 .15632 L
.30636 .15632 L
.34522 .15632 L
.38265 .15632 L
.41867 .15632 L
.45698 .15632 L
.49387 .15632 L
.52934 .15632 L
.56711 .15632 L
.60346 .15632 L
.64211 .15632 L
.67933 .15632 L
.71514 .15632 L
.75325 .15632 L
.78993 .15632 L
.82891 .15632 L
.86648 .15632 L
.90262 .15632 L
.94106 .15632 L
.97619 .15632 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001Vool3000eool40003ool2000bool40002ool3
000bool40003ool20003ool006Woo`03003ooooo03Coo`05003oooooool00002ool00`00ooooo`0a
ool00`00ooooo`04ool00`00ooooo`0_ool00`00ooooo`03ool01000ooooo`000_oo000]ool00`00
ooooo`0iool00`00ooooo`0dool01@00oooooooo00000_oo00<00?ooool0<Ooo00<00?ooool01?oo
00<00?ooool0<?oo00<00?ooool00_oo00@00?ooool000;oo`00;Ooo00<00?ooool0=_oo0`00=ooo
00D00?ooooooo`0000;oo`03003ooooo037oo`04003oooooool3000dool01@00oooooooo00000_oo
0@000Ooo0Ooo000]ool00`00ooooo`0fool00`00ooooo`0gool01@00oooooooo00000_oo00<00?oo
ool0<Ooo00D00?ooooooo`0003Ooo`04003ooooo0002ool10001ool1ool002goo`03003ooooo03Ko
o`03003ooooo03Goo`<000?oo`04003ooooo000aool30003ool00`00ooooo`0bool01000ooooo`00
0_oo00@00?ooool000;oo`00;Ooo00<00?ooool0=?oo1P00=_oo00<00?ooool00_oo0P00=?oo00@0
0?ooooooo`@003;oo`8000Coo`8000?oo`00;Ooo00<00?ooool0<_oo0P000ooo1P00/ooo000]ool0
0`00ooooo`0`ool2000;ool2002aool002goo`03003ooooo02goo`<000ooo`800:ooo`009oool`00
1_oo000]ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`06ool20000
0ooo003oo`0:ool00`00ooooo`08ool30009ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`04ool002goo`03003ooooo02Ooo`8000ooo`03003ooooo00_oo`03003ooooo
02[oo`03003ooooo03Soo`03003ooooo03Soo`03003ooooo00Coo`00;Ooo00<00?ooool09_oo00<0
0?ooool07_oo00<00?ooool0Y_oo000]ool00`00ooooo`0Uool00`00ooooo`0Pool2002Vool002go
o`03003ooooo02Coo`03003ooooo02?oo`800:Coo`00;Ooo00<00?ooool09?oo00<00?ooool09Ooo
0P00X_oo000]ool00`00ooooo`0Rool2000Zool00`00ooooo`2Oool002goo`03003ooooo027oo`80
02coo`03003ooooo09koo`00;Ooo00<00?ooool08Ooo00<00?ooool0;?oo0P00W_oo000]ool00`00
ooooo`0Pool00`00ooooo`0_ool00`00ooooo`2Kool002goo`03003ooooo01ooo`03003ooooo037o
o`03003ooooo09[oo`00;Ooo00<00?ooool07ooo00<00?ooool0<_oo0P00V_oo000]ool00`00oooo
o`0Nool00`00ooooo`0eool00`00ooooo`2Gool002goo`03003ooooo01koo`03003ooooo03Koo`03
003ooooo09Koo`00;Ooo00<00?ooool07_oo00<00?ooool0=ooo0P00U_oo000]ool00`00ooooo`0M
ool00`00ooooo`0jool00`00ooooo`2Cool000Soo`8000Coo`03003ooooo00?oo`8000?oo`@000?o
o`8000Coo`03003ooooo00Coo`03003ooooo01goo`03003ooooo03_oo`03003ooooo09;oo`001ooo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00<00?ooool0
1?oo00<00?ooool07Ooo00<00?ooool0??oo00<00?ooool0TOoo0007ool01000ooooo`002?oo00@0
0?ooool000?oo`03003ooooo00;oo`04003ooooo0004ool00`00ooooo`03ool2000Mool00`00oooo
o`0nool00`00ooooo`2@ool00003ool00000008000;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool00_oo0P001Ooo00<00?ooool00ooo00<00?ooool07?oo00<00?ooool0?ooo00<00?oo
ool0Sooo0007ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`02ool00`00ooooo`0Lool00`00ooooo`10ool00`00ooooo`2>ool000Ooo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool07?oo00<00?ooool0@Ooo00<00?ooool0SOoo0008ool2000:ool20004ool20004ool2
0003ool40004ool00`00ooooo`0Kool00`00ooooo`13ool00`00ooooo`2<ool002goo`03003ooooo
01_oo`03003ooooo04Coo`03003ooooo08_oo`00;Ooo00<00?ooool06ooo00<00?ooool0AOoo00<0
0?ooool0R_oo000]ool00`00ooooo`0Kool00`00ooooo`16ool00`00ooooo`29ool002goo`03003o
oooo01[oo`03003ooooo04Soo`03003ooooo08Soo`00;Ooo00<00?ooool06_oo00<00?ooool0BOoo
00<00?ooool0Qooo000]ool00`00ooooo`0Jool00`00ooooo`1:ool00`00ooooo`26ool002goo`03
003ooooo00_oo`<000;oo`<000;oo`<00003ool0000000800003ool0000000800004ool000000002
ool30002ool30002ool300000ooo0000000200000ooo0000000200001?oo000000000_oo0`000_oo
0`000_oo0`0000?oo`0000000P0000?oo`0000000P0000Coo`00000000;oo`<000;oo`<000;oo`<0
0003ool0000000800003ool0000000800004ool000000002ool30002ool30002ool300000ooo0000
000200000ooo0000000200000ooo0000000200001?oo000000000_oo0`000_oo0`0000?oo`000000
0P0000?oo`0000000P0000?oo`0000000P0000Coo`00000000;oo`<000;oo`<00003ool000000080
0003ool0000000800003ool0000000800004ool000000002ool30002ool3000=ool002goo`03003o
oooo01Woo`03003ooooo04koo`03003ooooo08?oo`00;Ooo00<00?ooool06Ooo00<00?ooool0Cooo
00<00?ooool0P_oo000]ool00`00ooooo`0Iool00`00ooooo`1@ool00`00ooooo`21ool002goo`03
003ooooo01Woo`03003ooooo057oo`03003ooooo083oo`00;Ooo00<00?ooool06?oo00<00?ooool0
Dooo00<00?ooool0Oooo0008ool20004ool00`00ooooo`03ool20003ool40003ool20004ool20005
ool00`00ooooo`0Hool00`00ooooo`1Dool00`00ooooo`1nool000Ooo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Hool0
0`00ooooo`1Dool00`00ooooo`1nool000Ooo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0004ool2000Iool00`00ooooo`1Eool00`00ooooo`1m
ool00003ool00000008000;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo0P00
0ooo0`001Ooo00<00?ooool05ooo00<00?ooool0Eooo00<00?ooool0O?oo0007ool01000ooooo`00
2?oo00@00?ooool000Goo`04003ooooo0002ool01000ooooo`001ooo00<00?ooool05ooo00<00?oo
ool0F?oo00<00?ooool0Nooo0007ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool05ooo00<00?ooool0FOoo00<00?ooool0
N_oo0008ool2000:ool20004ool20004ool20004ool30004ool00`00ooooo`0Gool00`00ooooo`1J
ool00`00ooooo`1iool002goo`03003ooooo01Ooo`03003ooooo05[oo`03003ooooo07Woo`00;Ooo
00<00?ooool05_oo00<00?ooool0G?oo00<00?ooool0N?oo000]ool00`00ooooo`0Fool00`00oooo
o`1Mool00`00ooooo`1gool002goo`03003ooooo01Koo`03003ooooo05koo`03003ooooo07Koo`00
;Ooo00<00?ooool05_oo00<00?ooool0Gooo00<00?ooool0MOoo000]ool00`00ooooo`0Fool00`00
ooooo`1Pool00`00ooooo`1dool002goo`03003ooooo01Koo`03003ooooo067oo`03003ooooo07?o
o`00;Ooo00<00?ooool05_oo00<00?ooool0HOoo00<00?ooool0Looo000]ool00`00ooooo`0Fool0
0`00ooooo`1Rool00`00ooooo`1bool002goo`03003ooooo01Goo`03003ooooo06Coo`03003ooooo
077oo`00;Ooo00<00?ooool05Ooo00<00?ooool0IOoo00<00?ooool0L?oo000]ool00`00ooooo`0E
ool00`00ooooo`1Vool00`00ooooo`1_ool000Soo`8000Coo`03003ooooo00?oo`8000?oo`@000?o
o`8000?oo`<000Goo`03003ooooo01Goo`03003ooooo06Ooo`03003ooooo06koo`001ooo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00<0
0?ooool05Ooo00<00?ooool0J?oo00<00?ooool0KOoo0007ool01000ooooo`002?oo00@00?ooool0
00?oo`03003ooooo00;oo`04003ooooo0005ool00`00ooooo`02ool2000Fool00`00ooooo`1Yool0
0`00ooooo`1/ool00003ool00000008000;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool00_oo0P000ooo0`001Ooo00<00?ooool05Ooo00<00?ooool0J_oo00<00?ooool0Jooo0007ool0
1000ooooo`002?oo00@00?ooool000Goo`04003ooooo0002ool01000ooooo`001ooo00<00?ooool0
5Ooo00<00?ooool0Jooo00<00?ooool0J_oo0007ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool05?oo00<00?ooool0KOoo
00<00?ooool0JOoo0008ool2000:ool20004ool20004ool20003ool40004ool00`00ooooo`0Dool0
0`00ooooo`1^ool00`00ooooo`1Xool002goo`03003ooooo01Coo`03003ooooo06ooo`03003ooooo
06Ooo`00;Ooo00<00?ooool05?oo00<00?ooool0L?oo00<00?ooool0I_oo000]ool00`00ooooo`0D
ool00`00ooooo`1aool00`00ooooo`1Uool002goo`03003ooooo01Coo`03003ooooo07;oo`03003o
oooo06Coo`00;Ooo00<00?ooool05?oo00<00?ooool0L_oo00<00?ooool0I?oo000]ool00`00oooo
o`0Dool00`00ooooo`1cool00`00ooooo`1Sool002goo`03003ooooo01Coo`03003ooooo07Coo`03
003ooooo06;oo`00;Ooo00<00?ooool04ooo00<00?ooool0MOoo00<00?ooool0H_oo000]ool00`00
ooooo`0Cool00`00ooooo`1fool00`00ooooo`1Qool002goo`03003ooooo01?oo`03003ooooo07Oo
o`03003ooooo063oo`00;Ooo00<00?ooool04ooo00<00?ooool0Mooo00<00?ooool0H?oo000]ool0
0`00ooooo`0Cool00`00ooooo`1hool00`00ooooo`1Oool000Soo`8000Coo`03003ooooo00?oo`80
00?oo`@000?oo`8000Goo`03003ooooo00?oo`03003ooooo01?oo`03003ooooo07Woo`03003ooooo
05koo`001ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`001?oo
00<00?ooool00ooo00<00?ooool04ooo00<00?ooool0NOoo00<00?ooool0G_oo0007ool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo00;oo`05003ooooo003oo`050004ool2000Dool00`00
ooooo`1jool00`00ooooo`1Mool00003ool00000008000;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool00_oo0P000_oo00@00?ooool000Goo`03003ooooo01;oo`03003ooooo07coo`03
003ooooo05coo`001ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`000_oo00H00?oo
ool00?oo0005ool00`00ooooo`0Bool00`00ooooo`1mool00`00ooooo`1Kool000Ooo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool20005ool00`00ooooo`0B
ool00`00ooooo`1mool00`00ooooo`1Kool000Soo`8000[oo`8000Coo`8000Coo`8000Goo`03003o
oooo00?oo`03003ooooo01;oo`03003ooooo07koo`03003ooooo05[oo`00;Ooo00<00?ooool04_oo
00<00?ooool0Oooo00<00?ooool0FOoo000]ool00`00ooooo`0Bool00`00ooooo`20ool00`00oooo
o`1Hool002goo`03003ooooo017oo`03003ooooo08;oo`03003ooooo05Ooo`00;Ooo00<00?ooool0
4Ooo00<00?ooool0Pooo00<00?ooool0E_oo000]ool00`00ooooo`0Aool00`00ooooo`23ool00`00
ooooo`1Fool002goo`03003ooooo017oo`03003ooooo08Coo`03003ooooo05Goo`00;Ooo00<00?oo
ool04Ooo00<00?ooool0QOoo00<00?ooool0E?oo000]ool00`00ooooo`0Aool00`00ooooo`26ool0
0`00ooooo`1Cool002goo`03003ooooo017oo`03003ooooo08Ooo`03003ooooo05;oo`00;Ooo00<0
0?ooool04Ooo00<00?ooool0Qooo00<00?ooool0D_oo000]ool00`00ooooo`0Aool00`00ooooo`28
ool00`00ooooo`1Aool002goo`03003ooooo017oo`03003ooooo08Woo`03003ooooo053oo`002?oo
0P001?oo00<00?ooool00ooo0P000ooo10000ooo0P001?oo0P001Ooo00<00?ooool04Ooo00<00?oo
ool0R_oo00<00?ooool0Cooo0007ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool04?oo00<00?ooool0Rooo00<00?ooool0
Cooo0007ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0005ool0
0`00ooooo`02ool2000Aool00`00ooooo`2<ool00`00ooooo`1>ool00003ool00000008000;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool04?oo
00<00?ooool0SOoo00<00?ooool0COoo0007ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0@ool00`00ooooo`2>ool00`00
ooooo`1<ool000Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool04?oo00<00?ooool0S_oo00<00?ooool0C?oo0008ool2
000:ool20004ool20004ool20004ool20005ool00`00ooooo`0@ool00`00ooooo`2?ool00`00oooo
o`1;ool002goo`03003ooooo013oo`03003ooooo093oo`03003ooooo04[oo`00;Ooo00<00?ooool0
4?oo00<00?ooool0TOoo00<00?ooool0BOoo000]ool00`00ooooo`0@ool00`00ooooo`2Aool00`00
ooooo`19ool002goo`03003ooooo013oo`03003ooooo09;oo`03003ooooo04Soo`00;Ooo00<00?oo
ool04?oo00<00?ooool0Tooo00<00?ooool0Aooo000]ool00`00ooooo`0@ool00`00ooooo`2Dool0
0`00ooooo`16ool002goo`03003ooooo013oo`03003ooooo09Coo`03003ooooo04Koo`00;Ooo00<0
0?ooool04?oo00<00?ooool0UOoo00<00?ooool0AOoo000]ool00`00ooooo`0@ool00`00ooooo`2F
ool00`00ooooo`14ool002goo`03003ooooo013oo`03003ooooo09Ooo`03003ooooo04?oo`00;Ooo
00<00?ooool03ooo00<00?ooool0V?oo00<00?ooool0@ooo000]ool00`00ooooo`0?ool00`00oooo
o`2Iool00`00ooooo`12ool000Soo`8000Coo`03003ooooo00?oo`8000?oo`@000?oo`8000?oo`@0
00Coo`03003ooooo00ooo`03003ooooo09[oo`03003ooooo047oo`001ooo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool03ooo
00<00?ooool0Vooo00<00?ooool0@?oo0007ool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo00;oo`04003ooooo0003ool00`00ooooo`04ool2000@ool00`00ooooo`2Kool00`00ooooo`10
ool00003ool00000008000;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo0P00
1Ooo00<00?ooool00ooo00<00?ooool03ooo00<00?ooool0W?oo00<00?ooool0?ooo0007ool01000
ooooo`002?oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`0?ool00`00ooooo`2Mool00`00ooooo`0nool000Ooo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool03ooo00<0
0?ooool0WOoo00<00?ooool0?_oo0008ool2000:ool20004ool20004ool20004ool20005ool00`00
ooooo`0?ool00`00ooooo`2Nool00`00ooooo`0mool002goo`03003ooooo00ooo`03003ooooo09oo
o`03003ooooo03coo`00;Ooo00<00?ooool03ooo00<00?ooool0X?oo00<00?ooool0>ooo000]ool0
0`00ooooo`0?ool00`00ooooo`2Pool00`00ooooo`0kool002goo`03003ooooo00ooo`03003ooooo
0:7oo`03003ooooo03[oo`00;Ooo00<00?ooool03ooo00<00?ooool0X_oo00<00?ooool0>Ooo000]
ool00`00ooooo`0?ool00`00ooooo`2Rool00`00ooooo`0iool002goo`03003ooooo00ooo`03003o
oooo0:?oo`03003ooooo03Soo`00;Ooo00<00?ooool03ooo00<00?ooool0Y?oo00<00?ooool0=ooo
000]ool00`00ooooo`0?ool00`00ooooo`2Tool00`00ooooo`0gool002goo`03003ooooo00ooo`03
003ooooo0:Goo`03003ooooo03Koo`00;Ooo00<00?ooool03ooo00<00?ooool0Y_oo00<00?ooool0
=Ooo000]ool00`00ooooo`0>ool00`00ooooo`2Wool00`00ooooo`0eool000Soo`8000Coo`03003o
oooo00?oo`8000?oo`@000?oo`8000?oo`@000Coo`03003ooooo00koo`03003ooooo0:Soo`03003o
oooo03Coo`001ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`00
1?oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0Z?oo00<00?ooool0=?oo0007ool01000
ooooo`002?oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0004ool00`00ooooo`03ool2
000?ool00`00ooooo`2Yool00`00ooooo`0cool00003ool00000008000;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool00_oo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo00<00?oo
ool0Z_oo00<00?ooool0<_oo0007ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`0>ool00`00ooooo`2Zool00`00ooooo`0b
ool000Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool3
0005ool00`00ooooo`0>ool00`00ooooo`2[ool00`00ooooo`0aool000Soo`8000[oo`8000Coo`80
00Coo`8000Goo`03003ooooo00?oo`03003ooooo00koo`03003ooooo0:coo`03003ooooo033oo`00
;Ooo00<00?ooool03_oo00<00?ooool0[?oo00<00?ooool0<?oo000]ool00`00ooooo`0>ool00`00
ooooo`2]ool00`00ooooo`0_ool002goo`03003ooooo00koo`03003ooooo0:koo`03003ooooo02ko
o`00;Ooo00<00?ooool03_oo00<00?ooool0[_oo00<00?ooool0;_oo000]ool00`00ooooo`0>ool0
0`00ooooo`2_ool00`00ooooo`0]ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.81589, -0.028926, \
0.0847543, 5.26444*^-6}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/m0.999/\>"\)], \
"Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/m0.999/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[\(Interpolation[
            Import[header <> "\<test.dat\>"]]\)[\(qs/0.3\)/
              Sqrt[Sqrt[1 - 0.999]]*Sqrt[3]] + \(Interpolation[
            Import[header <> "\<EHV0.5TH0.0ASI-0.999.dat\>"]]\)[qs], {qs, 4, 
        30}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.631448 1.08836 7.87358 8.80251 [
[.45691 -0.0125 -8 -9.8125 ]
[.45691 -0.0125 8 0 ]
[.64856 -0.0125 -8 -9.8125 ]
[.64856 -0.0125 8 0 ]
[.78454 -0.0125 -8 -9.8125 ]
[.78454 -0.0125 8 0 ]
[.97619 -0.0125 -8 -9.8125 ]
[.97619 -0.0125 8 0 ]
[-0.0125 .03935 -30 -4.5 ]
[-0.0125 .03935 0 4.5 ]
[-0.0125 .12737 -30 -4.5 ]
[-0.0125 .12737 0 4.5 ]
[-0.0125 .2154 -30 -4.5 ]
[-0.0125 .2154 0 4.5 ]
[-0.0125 .30342 -30 -4.5 ]
[-0.0125 .30342 0 4.5 ]
[-0.0125 .39145 -30 -4.5 ]
[-0.0125 .39145 0 4.5 ]
[-0.0125 .47947 -30 -4.5 ]
[-0.0125 .47947 0 4.5 ]
[-0.0125 .5675 -30 -4.5 ]
[-0.0125 .5675 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.45691 0 m
.45691 .00625 L
s
gsave
.45691 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64856 0 m
.64856 .00625 L
s
gsave
.64856 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78454 0 m
.78454 .00625 L
s
gsave
.78454 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.50196 0 m
.50196 .00375 L
s
.54309 0 m
.54309 .00375 L
s
.58092 0 m
.58092 .00375 L
s
.61595 0 m
.61595 .00375 L
s
.67907 0 m
.67907 .00375 L
s
.70772 0 m
.70772 .00375 L
s
.73474 0 m
.73474 .00375 L
s
.7603 0 m
.7603 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03935 m
.00625 .03935 L
s
[(-0.89)] -0.0125 .03935 1 0 Mshowa
0 .12737 m
.00625 .12737 L
s
[(-0.88)] -0.0125 .12737 1 0 Mshowa
0 .2154 m
.00625 .2154 L
s
[(-0.87)] -0.0125 .2154 1 0 Mshowa
0 .30342 m
.00625 .30342 L
s
[(-0.86)] -0.0125 .30342 1 0 Mshowa
0 .39145 m
.00625 .39145 L
s
[(-0.85)] -0.0125 .39145 1 0 Mshowa
0 .47947 m
.00625 .47947 L
s
[(-0.84)] -0.0125 .47947 1 0 Mshowa
0 .5675 m
.00625 .5675 L
s
[(-0.83)] -0.0125 .5675 1 0 Mshowa
.125 Mabswid
0 .05695 m
.00375 .05695 L
s
0 .07456 m
.00375 .07456 L
s
0 .09216 m
.00375 .09216 L
s
0 .10977 m
.00375 .10977 L
s
0 .14498 m
.00375 .14498 L
s
0 .16258 m
.00375 .16258 L
s
0 .18019 m
.00375 .18019 L
s
0 .19779 m
.00375 .19779 L
s
0 .233 m
.00375 .233 L
s
0 .25061 m
.00375 .25061 L
s
0 .26821 m
.00375 .26821 L
s
0 .28582 m
.00375 .28582 L
s
0 .32103 m
.00375 .32103 L
s
0 .33863 m
.00375 .33863 L
s
0 .35624 m
.00375 .35624 L
s
0 .37384 m
.00375 .37384 L
s
0 .40905 m
.00375 .40905 L
s
0 .42666 m
.00375 .42666 L
s
0 .44426 m
.00375 .44426 L
s
0 .46187 m
.00375 .46187 L
s
0 .49708 m
.00375 .49708 L
s
0 .51468 m
.00375 .51468 L
s
0 .53229 m
.00375 .53229 L
s
0 .54989 m
.00375 .54989 L
s
0 .02174 m
.00375 .02174 L
s
0 .00414 m
.00375 .00414 L
s
0 .5851 m
.00375 .5851 L
s
0 .60271 m
.00375 .60271 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02228 m
.05191 .01959 L
.08089 .01704 L
.09486 .01599 L
.10237 .0155 L
.10936 .0151 L
.11249 .01494 L
.11578 .01479 L
.11749 .01472 L
.11937 .01485 L
.12265 .01523 L
.13443 .01625 L
.14054 .01634 L
.14696 .01648 L
.15391 .01668 L
.16028 .01691 L
.17265 .01748 L
.1836 .01814 L
.19692 .01913 L
.20913 .02023 L
.21993 .02138 L
.22285 .02171 L
.22443 .0219 L
.22591 .02208 L
.22851 .02257 L
.23134 .02323 L
.25203 .02676 L
.27014 .02926 L
.30847 .03554 L
.34104 .04289 L
.37409 .05199 L
.43297 .06968 L
.48347 .09036 L
.52741 .10992 L
.57011 .13396 L
.60786 .15695 L
.64494 .18243 L
.6781 .20974 L
.70793 .23537 L
.73774 .26333 L
.76477 .291 L
.79189 .32295 L
.81663 .35284 L
.83927 .38205 L
.86222 .41368 L
.88331 .44471 L
.90274 .47375 L
.92259 .50423 L
.94093 .53484 L
.95968 .56939 L
Mistroke
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002?ool40003ool2000Wool4
0002ool3000Iool40003ool2000Yool20004ool20005ool0097oo`05003oooooool00002ool00`00
ooooo`0Vool00`00ooooo`04ool00`00ooooo`0Fool00`00ooooo`03ool01000ooooo`009ooo00@0
0?ooool000;oo`04003ooooo0004ool0097oo`05003oooooool00002ool00`00ooooo`0Vool00`00
ooooo`04ool00`00ooooo`0Gool00`00ooooo`02ool01000ooooo`00:_oo00@00?ooool000;oo`03
003ooooo00;oo`00TOoo00D00?ooooooo`0000;oo`03003ooooo02Koo`04003oooooool3000Kool0
1@00oooooooo00000_oo00<00?ooool09_oo0P000ooo00@00?ooool000Coo`00TOoo00D00?oooooo
o`0000;oo`03003ooooo02Koo`05003oooooool0000Nool01000ooooo`000_oo00<00?ooool0:?oo
00@00?ooool000;oo`03003ooooo00;oo`00Sooo0`000ooo00@00?ooool002Koo`<000?oo`03003o
oooo01Woo`04003ooooo0002ool01000ooooo`009ooo00@00?ooool000;oo`04003ooooo0004ool0
097oo`03003ooooo00;oo`8002Woo`04003oooooool4000Iool20004ool2000Yool20004ool20005
ool00?ooob7oo`00oooo8Ooo003ooolQool0027ooo`000?oo`008Ooo0P00LOoo00<00?ooool02?oo
00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0;_oo
00<00?ooool01_oo000Qool00`00ooooo`3lool0027oo`03003ooooo01Ooo`D00>3oo`008Ooo00<0
0?ooool03_oo2@001Ooo4@00cooo000Qool20004ool;000Oool:0035ool0027oo`03003ooooo03Oo
o`P00;goo`008Ooo00<00?ooool0?ooo1@00^?oo0008ool20004ool00`00ooooo`03ool20003ool3
0005ool00`00ooooo`14ool4002dool000Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
ool00_oo00<00?ooool0B?oo1`00[Ooo0007ool01000ooooo`002?oo00@00?ooool000Goo`03003o
oooo00;oo`80053oo`H00:Ooo`0000?oo`0000000P000_oo00@00?ooool000Woo`8000Coo`<000Co
o`03003ooooo05Goo`800:Goo`001ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0Eooo0`00X_oo0007ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`1Jool3002Oool000Soo`8000[oo`8000Coo`8000Goo`8005koo`@009_oo`00
8Ooo00<00?ooool0HOoo1000Uooo000Qool00`00ooooo`1Uool4002Cool0027oo`03003ooooo06Wo
o`<0093oo`008Ooo0P00KOoo0P00S_oo000Qool00`00ooooo`1^ool2002<ool0027oo`03003ooooo
073oo`<008Woo`008Ooo00<00?ooool0Looo0P00Qooo000Qool00`00ooooo`1eool30024ool0027o
o`8007Woo`8008;oo`008Ooo00<00?ooool0N_oo0P00P?oo000Qool00`00ooooo`1lool2001nool0
027oo`03003ooooo07koo`8007coo`008Ooo0P00POoo0P00N_oo000Qool00`00ooooo`22ool2001h
ool0027oo`03003ooooo08Coo`8007Koo`002?oo0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo
00<00?ooool0Q_oo0P00M?oo0007ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`28ool2001bool000Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Coo`8008_oo`80073oo`0000?oo`0000000P000_oo00@00?ooool000Woo`8000Coo`8000Goo`03
003ooooo08coo`03003ooooo06goo`001ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0SOoo0P00KOoo0007ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2?ool2001[ool000Soo`8000[oo`8000Coo`8000Goo`8009;oo`03003o
oooo06Soo`008Ooo00<00?ooool0T_oo0P00J?oo000Qool00`00ooooo`2Dool2001Vool0027oo`03
003ooooo09Koo`03003ooooo06?oo`008Ooo00<00?ooool0Uooo00<00?ooool0H_oo000Qool2002I
ool2001Rool0027oo`03003ooooo09[oo`03003ooooo05ooo`008Ooo00<00?ooool0Vooo00<00?oo
ool0G_oo000Qool00`00ooooo`2Lool2001Nool0027oo`8009ooo`03003ooooo05_oo`008Ooo00<0
0?ooool0Wooo00<00?ooool0F_oo000Qool00`00ooooo`2Pool00`00ooooo`1Iool0027oo`03003o
oooo0:7oo`03003ooooo05Soo`008Ooo0P00Xooo00<00?ooool0Eooo000Qool00`00ooooo`2Sool2
001Gool0027oo`03003ooooo0:Goo`03003ooooo05Coo`002?oo0P001?oo00<00?ooool00ooo0P00
1?oo00<00?ooool01?oo00<00?ooool0Y_oo00<00?ooool0Dooo0007ool01000ooooo`002?oo00@0
0?ooool000?oo`03003ooooo00Coo`03003ooooo0:Ooo`03003ooooo05;oo`001ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`03ool2002Yool00`00ooooo`1Aool00003ool000000080
00;oo`04003ooooo0009ool20005ool00`00ooooo`03ool00`00ooooo`2Yool2001Aool000Ooo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0Zooo00<00?ooool0C_oo
0007ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2/ool00`00
ooooo`1=ool000Soo`8000[oo`8000?oo`@000Coo`800:koo`8004goo`008Ooo00<00?ooool0[ooo
00<00?ooool0B_oo000Qool00`00ooooo`2`ool00`00ooooo`19ool0027oo`03003ooooo0;7oo`03
003ooooo04Soo`008Ooo00<00?ooool0/_oo00<00?ooool0Aooo000Qool2002dool00`00ooooo`16
ool0027oo`03003ooooo0;Coo`03003ooooo04Goo`008Ooo00<00?ooool0]Ooo00<00?ooool0A?oo
000Qool00`00ooooo`2fool00`00ooooo`13ool0027oo`800;Soo`03003ooooo04;oo`008Ooo00<0
0?ooool0^?oo00<00?ooool0@Ooo000Qool00`00ooooo`2iool00`00ooooo`10ool0027oo`03003o
oooo0;[oo`03003ooooo03ooo`008Ooo00<00?ooool0^ooo00<00?ooool0?_oo000Qool2002mool0
0`00ooooo`0mool0027oo`03003ooooo0;goo`03003ooooo03coo`002?oo0P001?oo00<00?ooool0
0ooo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0>ooo0007ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0jool000Ooo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000Coo`800<7oo`03003ooooo03Woo`0000?oo`000000
0P000_oo00@00?ooool000Woo`8000?oo`<000Goo`03003ooooo0<3oo`03003ooooo03Woo`001ooo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`31ool00`00ooooo`0h
ool000Ooo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0`_oo00<0
0?ooool0=ooo0008ool2000:ool20004ool30004ool00`00ooooo`33ool00`00ooooo`0fool0027o
o`800<Goo`03003ooooo03Goo`008Ooo00<00?ooool0aOoo00<00?ooool0=?oo000Qool00`00oooo
o`35ool00`00ooooo`0dool0027oo`03003ooooo0<Koo`03003ooooo03?oo`008Ooo0P00b?oo00<0
0?ooool0<_oo000Qool00`00ooooo`38ool00`00ooooo`0aool0027oo`03003ooooo0<Soo`03003o
oooo037oo`008Ooo00<00?ooool0bOoo00<00?ooool0<?oo000Qool2003;ool00`00ooooo`0_ool0
027oo`03003ooooo0<_oo`03003ooooo02koo`008Ooo00<00?ooool0c?oo00<00?ooool0;Ooo000Q
ool00`00ooooo`3=ool00`00ooooo`0/ool0027oo`03003ooooo0<goo`03003ooooo02coo`008Ooo
0P00cooo00<00?ooool0:ooo000Qool00`00ooooo`3?ool00`00ooooo`0Zool000Soo`8000Coo`03
003ooooo00?oo`8000?oo`<000Goo`03003ooooo0=3oo`03003ooooo02Woo`001ooo00@00?ooool0
00Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3Aool00`00ooooo`0Xool000Ooo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo0P00d_oo00<00?ooool0:?oo00000ooo
000000020002ool01000ooooo`002Ooo0P000ooo0`001Ooo00<00?ooool0d_oo00<00?ooool09ooo
0007ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0=?oo`03003o
oooo02Koo`001ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3D
ool00`00ooooo`0Uool000Soo`8000[oo`8000?oo`@000Coo`03003ooooo0=Coo`03003ooooo02Go
o`008Ooo0P00e_oo00<00?ooool09?oo000Qool00`00ooooo`3Fool00`00ooooo`0Sool0027oo`03
003ooooo0=Ooo`03003ooooo02;oo`008Ooo00<00?ooool0eooo00<00?ooool08_oo000Qool2003I
ool00`00ooooo`0Qool0027oo`03003ooooo0=Soo`03003ooooo027oo`008Ooo00<00?ooool0fOoo
00<00?ooool08?oo000Qool00`00ooooo`3Jool00`00ooooo`0Oool0027oo`03003ooooo0=[oo`03
003ooooo01ooo`008Ooo0P00g?oo00<00?ooool07_oo000Qool00`00ooooo`3Lool00`00ooooo`0M
ool0027oo`03003ooooo0=coo`03003ooooo01goo`008Ooo00<00?ooool0gOoo00<00?ooool07?oo
000Qool2003Oool00`00ooooo`0Kool0027oo`03003ooooo0=ooo`03003ooooo01[oo`002?oo0P00
1?oo00<00?ooool00ooo0P001Ooo00<00?ooool00ooo00<00?ooool0gooo00<00?ooool06_oo0007
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo0>3oo`03003ooooo
01Woo`001ooo00@00?ooool000Soo`05003ooooo003oo`050004ool2003Rool00`00ooooo`0Hool0
0003ool00000008000;oo`04003ooooo0009ool20002ool01000ooooo`001Ooo00<00?ooool0hOoo
00<00?ooool06?oo0007ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Goo`03003o
oooo0>;oo`03003ooooo01Ooo`001ooo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00
ooooo`3Rool00`00ooooo`0Gool000Soo`8000[oo`8000Goo`03003ooooo00?oo`03003ooooo0>?o
o`03003ooooo01Koo`008Ooo0P00iOoo00<00?ooool05Ooo000Qool00`00ooooo`3Tool00`00oooo
o`0Eool0027oo`03003ooooo0>Goo`03003ooooo01Coo`008Ooo00<00?ooool0i_oo00<00?ooool0
4ooo000Qool2003Wool00`00ooooo`0Cool0027oo`03003ooooo0>Ooo`03003ooooo01;oo`008Ooo
00<00?ooool0j?oo00<00?ooool04Ooo000Qool00`00ooooo`3Yool00`00ooooo`0@ool0027oo`03
003ooooo0>Woo`03003ooooo013oo`008Ooo0P00jooo00<00?ooool03ooo000Qool00`00ooooo`3Z
ool00`00ooooo`0?ool0027oo`03003ooooo0>_oo`03003ooooo00koo`008Ooo00<00?ooool0jooo
00<00?ooool03_oo000Qool2003]ool00`00ooooo`0=ool0027oo`03003ooooo0>coo`03003ooooo
00goo`008Ooo00<00?ooool0kOoo00<00?ooool03?oo0008ool20004ool00`00ooooo`03ool20004
ool20005ool00`00ooooo`3]ool00`00ooooo`0<ool000Ooo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0>koo`03003ooooo00_oo`001ooo00@00?ooool000Soo`04
003ooooo0005ool00`00ooooo`02ool2003_ool00`00ooooo`0;ool00003ool00000008000;oo`04
003ooooo0009ool20004ool20005ool00`00ooooo`3_ool00`00ooooo`0:ool000Ooo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0kooo00<00?ooool02_oo0007ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3`ool00`00ooooo`09
ool000Soo`8000[oo`8000Coo`8000Goo`800?7oo`03003ooooo00Woo`008Ooo00<00?ooool0lOoo
00<00?ooool02?oo000Qool00`00ooooo`3aool00`00ooooo`08ool0027oo`03003ooooo0?;oo`03
003ooooo00Ooo`008Ooo0P00looo00<00?ooool01ooo000Qool00`00ooooo`3cool00`00ooooo`06
ool0027oo`03003ooooo0?coo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.459244, -0.902195, \
0.00364832, 0.000451085}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?LinearLogListPlot\)\)], "Input"],

Cell[BoxData[
    RowBox[{"\<\"LinearLogListPlot[{y1, y2, ...}] or LinearLogListPlot[{{x1, \
y1}, {x2, y2}, ...}] generates a plot of Log[yi] against the xi.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"Graphics`Graphics`",
        Active->True,
        ButtonStyle->"AddOnsLink"]}]], "Print",
  CellTags->"Info3272725982-5477293"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[Import[header <> "\<test.dat\>"]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.809524 0.595238 1.00921 0.306542 [
[.20177 -0.0125 -8 -9.8125 ]
[.20177 -0.0125 8 0 ]
[.38095 -0.0125 -11 -9.8125 ]
[.38095 -0.0125 11 0 ]
[.56014 -0.0125 -11 -9.8125 ]
[.56014 -0.0125 11 0 ]
[.79701 -0.0125 -11 -9.8125 ]
[.79701 -0.0125 11 0 ]
[.97619 -0.0125 -14 -9.8125 ]
[.97619 -0.0125 14 0 ]
[-0.0125 .08959 -12 -4.5 ]
[-0.0125 .08959 0 4.5 ]
[-0.0125 .24286 -24 -4.5 ]
[-0.0125 .24286 0 4.5 ]
[-0.0125 .39613 -12 -4.5 ]
[-0.0125 .39613 0 4.5 ]
[-0.0125 .5494 -24 -4.5 ]
[-0.0125 .5494 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20177 0 m
.20177 .00625 L
s
gsave
.20177 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38095 0 m
.38095 .00625 L
s
gsave
.38095 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56014 0 m
.56014 .00625 L
s
gsave
.56014 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79701 0 m
.79701 .00625 L
s
gsave
.79701 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.06971 0 m
.06971 .00375 L
s
.14408 0 m
.14408 .00375 L
s
.2489 0 m
.2489 .00375 L
s
.28875 0 m
.28875 .00375 L
s
.32327 0 m
.32327 .00375 L
s
.35372 0 m
.35372 .00375 L
s
.66495 0 m
.66495 .00375 L
s
.73932 0 m
.73932 .00375 L
s
.84414 0 m
.84414 .00375 L
s
.88399 0 m
.88399 .00375 L
s
.91851 0 m
.91851 .00375 L
s
.94895 0 m
.94895 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08959 m
.00625 .08959 L
s
[(-3)] -0.0125 .08959 1 0 Mshowa
0 .24286 m
.00625 .24286 L
s
[(-2.5)] -0.0125 .24286 1 0 Mshowa
0 .39613 m
.00625 .39613 L
s
[(-2)] -0.0125 .39613 1 0 Mshowa
0 .5494 m
.00625 .5494 L
s
[(-1.5)] -0.0125 .5494 1 0 Mshowa
.125 Mabswid
0 .12024 m
.00375 .12024 L
s
0 .1509 m
.00375 .1509 L
s
0 .18155 m
.00375 .18155 L
s
0 .2122 m
.00375 .2122 L
s
0 .27351 m
.00375 .27351 L
s
0 .30417 m
.00375 .30417 L
s
0 .33482 m
.00375 .33482 L
s
0 .36548 m
.00375 .36548 L
s
0 .42678 m
.00375 .42678 L
s
0 .45744 m
.00375 .45744 L
s
0 .48809 m
.00375 .48809 L
s
0 .51875 m
.00375 .51875 L
s
0 .05893 m
.00375 .05893 L
s
0 .02828 m
.00375 .02828 L
s
0 .58005 m
.00375 .58005 L
s
0 .61071 m
.00375 .61071 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.97619 .60332 Mdot
.91667 .5647 Mdot
.85714 .52609 Mdot
.79762 .4875 Mdot
.7381 .44892 Mdot
.67857 .41038 Mdot
.61905 .37187 Mdot
.55952 .33344 Mdot
.5 .29513 Mdot
.44048 .25715 Mdot
.38095 .21915 Mdot
.32143 .18175 Mdot
.2619 .14503 Mdot
.20238 .10934 Mdot
.14286 .07521 Mdot
.02381 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0018ool30004ool2000Rool4
0003ool20004ool2000Nool40003ool20004ool2000/ool30004ool20004ool2000Lool40003ool2
0004ool20004ool20005ool004_oo`04003ooooo0002ool00`00ooooo`0Qool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo01_oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`00;_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool004_oo`04003ooooo0002ool00`00
ooooo`0Qool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo01coo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`00;_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`0Kool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
04Soo`<000?oo`04003ooooo000Sool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
01goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0:Ooo0`000ooo00@00?ooool0
00;oo`04003ooooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool004Soo`03003ooooo00?oo`04003ooooo000Sool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo01koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0:Ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000Mool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool004Soo`03003ooooo00?oo`04003ooooo000Q
ool30003ool01000ooooo`000_oo00@00?ooool001goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool002_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`006ooo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0018ool40003ool2000Tool00`00oooo
o`02ool20004ool2000Oool20004ool20004ool2000/ool40003ool20004ool2000Nool00`00oooo
o`02ool20004ool20004ool20005ool00?ooob7oo`00oooo8Ooo003ooolQool001_ooo`000Woo`00
6ooo00<00?ooool03_oo00<00?ooool04?oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool0
1ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0:_oo00<00?ooool0
5ooo00<00?ooool04?oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool0
1_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool03?oo000Kool00`00ooooo`3oool3ool0
01_oo`03003ooooo00;oo`800?koo`006ooo00<00?ooool00ooo00<00?ooool0o?oo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3o
ool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3o
ool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3o
ool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool0
01_oo`03003ooooo023oo`800>3oo`006ooo00<00?ooool08Ooo00<00?ooool0g_oo000Dool20005
ool00`00ooooo`3oool3ool001?oo`04003ooooo0004ool00`00ooooo`3oool3ool001Koo`03003o
oooo00;oo`800?ooo`Coo`003Ooo10000ooo0P001Ooo00<00?ooool0oooo0ooo000Fool00`00oooo
o`02ool00`00ooooo`3oool3ool001?oo`04003ooooo0004ool00`00ooooo`3oool3ool001Coo`80
00Goo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0;ooo0P00dOoo000Kool00`00ooooo`0`ool0
0`00ooooo`3?ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3o
ool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3o
ool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0?_oo0P00`_oo000Kool00`00oooo
o`0oool00`00ooooo`30ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00C_oo0P00/ooo000Kool00`00oooo
o`1>ool00`00ooooo`2aool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0G?oo0P00Y?oo000Kool0
0`00ooooo`1Mool00`00ooooo`2Rool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool000Ooo`@000?oo`03003ooooo00;oo`<000Goo`03003ooooo
0?ooo`?oo`001ooo00<00?ooool03?oo00<00?ooool00_oo00<00?ooool0oooo0ooo0008ool00`00
ooooo`0;ool00`00ooooo`02ool2003oool4ool00003ool00000008000Coo`03003ooooo00Ooo`<0
00Goo`03003ooooo0?ooo`?oo`002_oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool0oooo
0ooo0007ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0Jooo0P00UOoo0008ool20009
ool40004ool00`00ooooo`1/ool00`00ooooo`2Cool001_oo`03003ooooo0?ooo`?oo`006ooo00<0
0?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0
oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0
oooo0ooo000Kool00`00ooooo`1jool20026ool001_oo`03003ooooo07_oo`03003ooooo08Coo`00
6ooo0P00oooo1?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<0
0?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<0
0?ooool0oooo0ooo000Kool00`00ooooo`29ool2001gool001_oo`8008_oo`03003ooooo07Goo`00
6ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`00
6ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`00
6ooo00<00?ooool0oooo0ooo000Kool2003oool4ool001_oo`03003ooooo09Soo`8006Soo`006ooo
00<00?ooool0VOoo00<00?ooool0I_oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?oo
o`?oo`004ooo10001?oo00<00?ooool0oooo0ooo000Cool00`00ooooo`05ool00`00ooooo`3oool3
ool001Coo`03003ooooo00Coo`800?ooo`Coo`003Ooo10001?oo00<00?ooool00ooo00<00?ooool0
oooo0ooo000Fool00`00ooooo`02ool00`00ooooo`3oool3ool001?oo`04003ooooo0004ool00`00
ooooo`3oool3ool001Coo`8000Goo`03003ooooo0:Ooo`8005Woo`006ooo00<00?ooool0Z?oo00<0
0?ooool0Eooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo
1?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0;Koo`8004[oo`006ooo00<00?ooool0
]ooo00<00?ooool0B?oo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?oo
ool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?oo
ool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?oo
ool0aOoo0P00>ooo000Kool20037ool00`00ooooo`0iool001_oo`03003ooooo0?ooo`?oo`006ooo
00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo
00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?oo
ool0oooo0ooo000Kool00`00ooooo`3Dool2000/ool001_oo`03003ooooo0=Goo`03003ooooo02[o
o`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool000Ooo`@000?oo`03003ooooo
00;oo`<000Goo`03003ooooo0?ooo`?oo`002Ooo00<00?ooool02_oo00<00?ooool00_oo00<00?oo
ool0oooo0ooo0009ool00`00ooooo`0:ool00`00ooooo`02ool2003oool4ool00003ool000000080
00Coo`03003ooooo00Ooo`<000Goo`03003ooooo0?ooo`?oo`002Ooo00<00?ooool01ooo00<00?oo
ool01Ooo00<00?ooool0oooo0ooo0007ool30009ool00`00ooooo`05ool00`00ooooo`3Sool2000M
ool000Woo`03003ooooo00Ooo`@000Coo`03003ooooo0>Coo`03003ooooo01_oo`006ooo00<00?oo
ool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo
1?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?;oo`8000koo`006ooo00<00?ooool0
looo00<00?ooool03?oo000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?oo
ool0oooo0ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {1.17889, -3.51406, \
0.00667075, 0.0129531}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.0ASI-0.999.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH0.0ASI-0.999.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "EHV0.5TH0.0ASI-0.999.dat", "s:", 
        "ESV0.5TH0.0ASI-0.999.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("soft:"\[InvisibleSpace]"/home/pauli/projects/paper4/\
aniso-data/m0.999/ESV0.5TH0.0ASI-0.999.dat"\),
      SequenceForm[ 
      "soft:", "/home/pauli/projects/paper4/aniso-data/m0.999/ESV0.5TH0.0ASI-\
0.999.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("total:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]4.878390222668549`\),
      SequenceForm[ "minimum at:", 4.8783902226685489],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]\(-0.028825000013125542`\)\),
      
      SequenceForm[ "value:", -0.028825000013125542],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.738087 4.93934 163.188 [
[.02381 -0.0125 -5 -9.8125 ]
[.02381 -0.0125 5 0 ]
[.15378 -0.0125 -11 -9.8125 ]
[.15378 -0.0125 11 0 ]
[.246 -0.0125 -5 -9.8125 ]
[.246 -0.0125 5 0 ]
[.37597 -0.0125 -5 -9.8125 ]
[.37597 -0.0125 5 0 ]
[.53971 -0.0125 -5 -9.8125 ]
[.53971 -0.0125 5 0 ]
[.64757 -0.0125 -5 -9.8125 ]
[.64757 -0.0125 5 0 ]
[.7619 -0.0125 -8 -9.8125 ]
[.7619 -0.0125 8 0 ]
[.89187 -0.0125 -8 -9.8125 ]
[.89187 -0.0125 8 0 ]
[.98408 -0.0125 -8 -9.8125 ]
[.98408 -0.0125 8 0 ]
[-0.0125 .0437 -30 -4.5 ]
[-0.0125 .0437 0 4.5 ]
[-0.0125 .12529 -42 -4.5 ]
[-0.0125 .12529 0 4.5 ]
[-0.0125 .20688 -36 -4.5 ]
[-0.0125 .20688 0 4.5 ]
[-0.0125 .28848 -42 -4.5 ]
[-0.0125 .28848 0 4.5 ]
[-0.0125 .37007 -36 -4.5 ]
[-0.0125 .37007 0 4.5 ]
[-0.0125 .45167 -42 -4.5 ]
[-0.0125 .45167 0 4.5 ]
[-0.0125 .53326 -36 -4.5 ]
[-0.0125 .53326 0 4.5 ]
[-0.0125 .61485 -42 -4.5 ]
[-0.0125 .61485 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.15378 0 m
.15378 .00625 L
s
gsave
.15378 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.246 0 m
.246 .00625 L
s
gsave
.246 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.37597 0 m
.37597 .00625 L
s
gsave
.37597 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53971 0 m
.53971 .00625 L
s
gsave
.53971 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64757 0 m
.64757 .00625 L
s
gsave
.64757 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7619 0 m
.7619 .00625 L
s
gsave
.7619 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89187 0 m
.89187 .00625 L
s
gsave
.89187 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98408 0 m
.98408 .00625 L
s
gsave
.98408 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05436 0 m
.05436 .00375 L
s
.08225 0 m
.08225 .00375 L
s
.10791 0 m
.10791 .00375 L
s
.13166 0 m
.13166 .00375 L
s
.17447 0 m
.17447 .00375 L
s
.1939 0 m
.1939 .00375 L
s
.21222 0 m
.21222 .00375 L
s
.22955 0 m
.22955 .00375 L
s
.46818 0 m
.46818 .00375 L
s
.59815 0 m
.59815 .00375 L
s
.69037 0 m
.69037 .00375 L
s
.72812 0 m
.72812 .00375 L
s
.79245 0 m
.79245 .00375 L
s
.82034 0 m
.82034 .00375 L
s
.846 0 m
.846 .00375 L
s
.86975 0 m
.86975 .00375 L
s
.91256 0 m
.91256 .00375 L
s
.93199 0 m
.93199 .00375 L
s
.95031 0 m
.95031 .00375 L
s
.96764 0 m
.96764 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0437 m
.00625 .0437 L
s
[(-0.03)] -0.0125 .0437 1 0 Mshowa
0 .12529 m
.00625 .12529 L
s
[(-0.0295)] -0.0125 .12529 1 0 Mshowa
0 .20688 m
.00625 .20688 L
s
[(-0.029)] -0.0125 .20688 1 0 Mshowa
0 .28848 m
.00625 .28848 L
s
[(-0.0285)] -0.0125 .28848 1 0 Mshowa
0 .37007 m
.00625 .37007 L
s
[(-0.028)] -0.0125 .37007 1 0 Mshowa
0 .45167 m
.00625 .45167 L
s
[(-0.0275)] -0.0125 .45167 1 0 Mshowa
0 .53326 m
.00625 .53326 L
s
[(-0.027)] -0.0125 .53326 1 0 Mshowa
0 .61485 m
.00625 .61485 L
s
[(-0.0265)] -0.0125 .61485 1 0 Mshowa
.125 Mabswid
0 .06001 m
.00375 .06001 L
s
0 .07633 m
.00375 .07633 L
s
0 .09265 m
.00375 .09265 L
s
0 .10897 m
.00375 .10897 L
s
0 .14161 m
.00375 .14161 L
s
0 .15793 m
.00375 .15793 L
s
0 .17425 m
.00375 .17425 L
s
0 .19056 m
.00375 .19056 L
s
0 .2232 m
.00375 .2232 L
s
0 .23952 m
.00375 .23952 L
s
0 .25584 m
.00375 .25584 L
s
0 .27216 m
.00375 .27216 L
s
0 .3048 m
.00375 .3048 L
s
0 .32112 m
.00375 .32112 L
s
0 .33743 m
.00375 .33743 L
s
0 .35375 m
.00375 .35375 L
s
0 .38639 m
.00375 .38639 L
s
0 .40271 m
.00375 .40271 L
s
0 .41903 m
.00375 .41903 L
s
0 .43535 m
.00375 .43535 L
s
0 .46798 m
.00375 .46798 L
s
0 .4843 m
.00375 .4843 L
s
0 .50062 m
.00375 .50062 L
s
0 .51694 m
.00375 .51694 L
s
0 .54958 m
.00375 .54958 L
s
0 .5659 m
.00375 .5659 L
s
0 .58222 m
.00375 .58222 L
s
0 .59854 m
.00375 .59854 L
s
0 .02738 m
.00375 .02738 L
s
0 .01106 m
.00375 .01106 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08745 .42355 m
.12983 .37463 L
.17061 .33932 L
.2398 .29415 L
.27128 .27924 L
.30186 .26738 L
.35052 .25351 L
.37246 .24855 L
.37821 .24746 L
.38132 .24691 L
.38283 .24665 L
.3842 .24642 L
.38663 .24624 L
.38923 .24611 L
.39057 .24604 L
.39203 .24598 L
.39341 .24587 L
.39468 .24568 L
.41288 .24334 L
.43148 .24154 L
.44084 .24086 L
.44922 .24036 L
.45328 .24015 L
.45524 .24006 L
.45703 .23998 L
.4589 .23994 L
.46089 .23997 L
.46292 .24001 L
.46404 .24004 L
.46507 .24006 L
.46683 .24009 L
.46875 .23992 L
.47211 .23964 L
.47959 .239 L
.49277 .23791 L
.50648 .23687 L
.52032 .23598 L
.52586 .23569 L
.52887 .23556 L
.53033 .2355 L
.53168 .23545 L
.53326 .23555 L
.5341 .23564 L
.53497 .23573 L
.53794 .23605 L
.53926 .2362 L
.54068 .23634 L
.54222 .23635 L
.54366 .23637 L
.54674 .23641 L
Mistroke
.54999 .23647 L
.55575 .2366 L
.56247 .23682 L
.56843 .23707 L
.57989 .2377 L
.5903 .23845 L
.60044 .23936 L
.60285 .2396 L
.60417 .23974 L
.60542 .23987 L
.60612 .23997 L
.60688 .24012 L
.60821 .2404 L
.61079 .24093 L
.62013 .24233 L
.62853 .24332 L
.64693 .24573 L
.66327 .24825 L
.67062 .24951 L
.67817 .2509 L
.68206 .25192 L
.68625 .25323 L
.69347 .25498 L
.72302 .26202 L
.74911 .26939 L
.77468 .27884 L
.79754 .28743 L
.81808 .29607 L
.83859 .30678 L
.85716 .3166 L
.87406 .3263 L
.89113 .33694 L
.90674 .34816 L
.92254 .36008 L
.93705 .37146 L
.95042 .38259 L
.96406 .39468 L
.97619 .40624 L
Mfstroke
[ .01 .01 ] 0 setdash
.08745 .23544 m
.2398 .23544 L
.35052 .23544 L
.42823 .23544 L
.48854 .23544 L
.54229 .23544 L
.5867 .23544 L
.628 .23544 L
.66331 .23544 L
.69397 .23544 L
.72365 .23544 L
.74985 .23544 L
.77317 .23544 L
.79627 .23544 L
.81703 .23544 L
.83772 .23544 L
.85646 .23544 L
.8735 .23544 L
.8907 .23544 L
.90643 .23544 L
.92234 .23544 L
.93696 .23544 L
.95042 .23544 L
.96414 .23544 L
.97619 .23544 L
s
[ .05 .05 ] 0 setdash
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo000`ool4000Eool40003ool00`00ooooo`02ool3000=ool4000Lool2000Tool3000Gool0
0`00ooooo`0Eool40003ool2000Fool40002ool3000=ool40003ool20005ool003;oo`03003ooooo
01Koo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo01coo`04003ooooo000Vool00`00oooo
o`0Dool00`00ooooo`0Gool01@00oooooooo00000_oo00<00?ooool05Ooo00<00?ooool01?oo00<0
0?ooool02_oo00<00?ooool00ooo00@00?ooool000Coo`00<_oo00<00?ooool05_oo00<00?ooool0
2_oo00<00?ooool02ooo00<00?ooool07_oo00<00?ooool09?oo00<00?ooool05Ooo00<00?ooool0
5_oo00D00?ooooooo`0000;oo`03003ooooo01Goo`03003ooooo00Coo`03003ooooo00_oo`03003o
oooo00;oo`04003ooooo0004ool003;oo`03003ooooo01Koo`03003ooooo00Ooo`<000ooo`03003o
oooo01_oo`8002Coo`<001Soo`03003ooooo01Koo`05003oooooool00002ool00`00ooooo`0Eool0
1000oooooooo0`003ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`00<_oo00<00?ooool05_oo
00<00?ooool01ooo00<00?ooool04?oo00<00?ooool07?oo00<00?ooool08Ooo00<00?ooool06Ooo
00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003ooooo01Goo`05003oooooool0000Bool01000
ooooo`000_oo00<00?ooool00_oo000`ool3000Fool30009ool00`00ooooo`0=ool01000ooooo`00
6ooo00@00?ooool002?oo`03003ooooo01Koo`04003ooooo000Eool30003ool01000ooooo`005Ooo
0`000ooo00<00?ooool03Ooo00@00?ooool000;oo`04003ooooo0004ool003;oo`03003ooooo01Ko
o`03003ooooo00Ooo`@000goo`8001goo`8002Coo`@001Goo`@001Ooo`03003ooooo00;oo`8001So
o`04003oooooool4000=ool20004ool20005ool00?ooob7oo`00oooo8Ooo000/ooo_0005ool002co
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool01@00oooo
oooo00007_oo00<00?ooool04ooo00<00?ooool03_oo00<00?ooool02ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`05003oooooool0
0004ool01@00oooooooo00002?oo000/ool00`00ooooo`03ool00`00ooooo`0Lool00`00ooooo`0C
ool00`00ooooo`0Lool00`00ooooo`0Tool00`00ooooo`0Fool00`00ooooo`0Iool00`00ooooo`0L
ool00`00ooooo`0Cool00`00ooooo`06ool002coo`800?;oo`00;?oo00<00?ooool0lOoo000/ool0
0`00ooooo`3aool002coo`03003ooooo0?7oo`00;?oo0P00l_oo000Dool20004ool00`00ooooo`03
ool20004ool20004ool00`00ooooo`3aool001?oo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo0?7oo`004ooo00@00?ooool000Soo`04003ooooo0005ool01000oooo
oooo0`00lOoo000=ool40002ool01000ooooo`002?oo00@00?ooool000?oo`8000Coo`03003ooooo
0?7oo`004ooo00@00?ooool000Soo`04003ooooo0005ool01@00oooooooo0000looo000Cool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`3aool001Coo`8000[oo`80
00Coo`8000Coo`800?;oo`00;?oo00<00?ooool0lOoo000/ool00`00ooooo`3aool002coo`03003o
oooo0?7oo`00;?oo0P00l_oo000/ool00`00ooooo`3aool002coo`03003ooooo0?7oo`00;?oo00<0
0?ooool0lOoo000/ool2003bool002coo`03003ooooo0?7oo`00;?oo00<00?ooool0lOoo000/ool0
0`00ooooo`3aool002coo`800?;oo`00;?oo00<00?ooool0lOoo0008ool20004ool00`00ooooo`03
ool20003ool40002ool30003ool30004ool00`00ooooo`3aool000Ooo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool01_oo00<00?ooool00ooo00D00?ooooooo`000??oo`001ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`03ool01000oooooooo0`00lOoo
00000ooo000000020002ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`<000;o
o`<000Coo`03003ooooo0?7oo`001ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`00
0_oo00@00?ooool000Koo`03003ooooo0?7oo`001ooo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo0?7oo`002?oo0P002_oo
0P001?oo0P001?oo0P000ooo10000ooo0P00l_oo000/ool00`00ooooo`3aool002coo`03003ooooo
0?7oo`00;?oo00<00?ooool0lOoo000/ool2003bool002coo`03003ooooo0?7oo`00;?oo00<00?oo
ool0lOoo000/ool00`00ooooo`3aool002coo`800?;oo`00;?oo00<00?ooool0lOoo000/ool00`00
ooooo`3aool002coo`800?;oo`00;?oo00<00?ooool0lOoo000>ool20004ool00`00ooooo`03ool2
0003ool40002ool30004ool00`00ooooo`3aool000goo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool01_oo00D00?ooooooo`000??oo`003Ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`05ool01000oooooooo0`00lOoo0007ool40002ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00;oo`<000?oo`03003ooooo0?7oo`003Ooo00@00?ooool000Soo`04003ooooo
0005ool01000ooooo`000_oo00D00?ooooooo`000??oo`003Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0?7oo`003_oo0P002_oo0P001?oo
0P001?oo0P001?oo0P00l_oo000/ool00`00ooooo`3aool002coo`03003ooooo0?7oo`00;?oo00<0
0?ooool04_oo100000Coo`00000000;oo`<000;oo`<00003ool0000000800004ool000000002ool3
0002ool300000ooo0000000200001?oo000000000_oo0`000_oo0`0000?oo`0000000P0000Coo`00
000000;oo`<000;oo`<00003ool0000000800004ool000000002ool30002ool300000ooo0000000E
00000ooo0000000200001?oo000000000_oo0`0000?oo`0000000P0000?oo`0000000P0000Coo`00
000000;oo`<00003ool0000000800003ool0000000800004ool000000002ool300000ooo00000002
00000ooo0000000200001?oo000000000_oo0`000_oo0`0000?oo`0000000P0000Coo`00000000;o
o`<000;oo`<000[oo`00;?oo0P00I_oo40004Ooo2P00HOoo000/ool00`00ooooo`1Kool:000[ool5
001Lool002coo`03003ooooo05Coo`P003Woo`T005?oo`00;?oo00<00?ooool0D?oo1000B_oo1000
Cooo000/ool2001>ool3001Bool4001;ool002coo`03003ooooo04[oo`<005Woo`D004Koo`00;?oo
00<00?ooool0Aooo0`00HOoo1000@_oo000/ool00`00ooooo`14ool3001Xool3000oool002coo`80
047oo`@006koo`<003coo`00;?oo00<00?ooool0?_oo0P00MOoo0`00>Ooo0008ool20004ool00`00
ooooo`03ool20003ool40003ool20003ool30004ool00`00ooooo`0lool2001jool2000gool000Oo
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Goo`05003ooooo
ool0000lool2001nool3000dool000Ooo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0
0_oo00@00?ooool000Goo`04003oooooool3000hool20023ool2000bool00003ool00000008000;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo0P000ooo0`001?oo00<00?ooool0
=ooo00<00?ooool0QOoo0P00<?oo0007ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo
0002ool01000ooooo`001_oo00<00?ooool0=Ooo0P00R_oo0P00;_oo0007ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0
=?oo00<00?ooool0S?oo0P00;?oo0008ool2000:ool20004ool20004ool20003ool40003ool2000c
ool2002Aool00`00ooooo`0Yool002coo`03003ooooo037oo`03003ooooo09;oo`8002Woo`00;?oo
00<00?ooool0;ooo0P00Uooo0P009ooo000/ool2000^ool2002Kool00`00ooooo`0Tool002coo`03
003ooooo02coo`03003ooooo09coo`8002Coo`00;?oo00<00?ooool0:_oo0P00XOoo00<00?ooool0
8Ooo000/ool00`00ooooo`0Yool00`00ooooo`2Rool2000Qool002coo`8002Soo`800:Ooo`8001oo
o`00;?oo00<00?ooool09_oo00<00?ooool0ZOoo00<00?ooool07?oo000/ool00`00ooooo`0Uool0
0`00ooooo`2[ool2000Lool002coo`03003ooooo02?oo`800;3oo`03003ooooo01Woo`00;?oo0P00
8ooo00<00?ooool0/Ooo00<00?ooool06?oo000/ool00`00ooooo`0Qool00`00ooooo`2cool2000H
ool000koo`8000Coo`03003ooooo00?oo`8000?oo`@000?oo`8000Coo`03003ooooo023oo`03003o
oooo0;Koo`03003ooooo01Goo`003Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`03
ool01000ooooo`000ooo00<00?ooool07_oo0P00^_oo0P005Ooo000=ool01000ooooo`002?oo00@0
0?ooool000?oo`03003ooooo00;oo`04003ooooo0003ool3000Mool00`00ooooo`2lool00`00oooo
o`0Bool000Ooo`@000;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo0P001?oo
00<00?ooool07?oo00<00?ooool0__oo00<00?ooool04Ooo000=ool01000ooooo`002?oo00@00?oo
ool000Goo`04003ooooo0002ool01@00oooooooo00007Ooo00<00?ooool0`?oo00<00?ooool04?oo
000=ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool06_oo00<00?ooool0`_oo00<00?ooool03ooo000>ool2000:ool20004ool20004ool20004
ool2000Kool00`00ooooo`33ool00`00ooooo`0>ool002coo`03003ooooo01Woo`03003ooooo0<Go
o`8000koo`00;?oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool02ooo000/ool00`00oooo
o`0Gool00`00ooooo`3:ool00`00ooooo`0:ool002coo`8001Ooo`03003ooooo0<coo`03003ooooo
00Woo`00;?oo00<00?ooool05Ooo00<00?ooool0c_oo00<00?ooool02?oo000/ool00`00ooooo`0E
ool00`00ooooo`3Iool002coo`03003ooooo01Coo`03003ooooo0=[oo`00;?oo0P005?oo00<00?oo
ool0fooo000/ool00`00ooooo`0Bool00`00ooooo`3Lool002coo`03003ooooo0?7oo`00;?oo00<0
0?ooool0lOoo000/ool2003bool000Soo`8000Coo`03003ooooo00?oo`8000?oo`@000?oo`03003o
oooo00;oo`<000Coo`03003ooooo0?7oo`001ooo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`04ool00`00ooooo`05ool01@00oooooooo0000looo0007ool01000ooooo`002?oo00@00?oo
ool000?oo`03003ooooo00Coo`03003ooooo00Coo`04003oooooool3003aool00003ool000000080
00;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo00@00?ooooooo`<000Coo`03
003ooooo0?7oo`001ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`03ool01000oooo
o`001_oo00<00?ooool0lOoo0007ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0lOoo0008ool2000:ool20004ool20003
ool40002ool40003ool2003bool002coo`03003ooooo0?7oo`00;?oo00<00?ooool0lOoo000/ool0
0`00ooooo`3aool002coo`800?;oo`00;?oo00<00?ooool0lOoo000/ool00`00ooooo`3aool002co
o`03003ooooo0?7oo`00;?oo0P00l_oo000/ool00`00ooooo`3aool002coo`03003ooooo0?7oo`00
;?oo00<00?ooool0lOoo000/ool2003bool002coo`03003ooooo0?7oo`003_oo0P001?oo00<00?oo
ool00ooo0P000ooo10000ooo00<00?ooool00ooo00<00?ooool0lOoo000=ool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0?7oo`003Ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool3003aool000Ooo`@000;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
lOoo000=ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00?oo`05003oooooool0003c
ool000goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool0
0`00ooooo`3aool000koo`8000[oo`8000Coo`8000?oo`@000?oo`800?;oo`00;?oo00<00?ooool0
lOoo000/ool00`00ooooo`3aool002coo`03003ooooo0?7oo`00;?oo0P00l_oo000/ool00`00oooo
o`3aool002coo`03003ooooo0?7oo`00;?oo00<00?ooool0lOoo000/ool2003bool002coo`03003o
oooo0?7oo`00;?oo00<00?ooool0lOoo000/ool2003bool002coo`03003ooooo0?7oo`002?oo0P00
1?oo00<00?ooool00ooo0P000ooo10000ooo0P000ooo0`001?oo00<00?ooool0lOoo0007ool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0005ool01@00oooooooo0000
looo0007ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0005ool0
1000oooooooo0`00lOoo00000ooo000000020002ool01000ooooo`002?oo00@00?ooool000Coo`04
003oooooool30003ool30004ool00`00ooooo`3aool000Ooo`04003ooooo0008ool01000ooooo`00
1Ooo00@00?ooool000Goo`03003ooooo0?Soo`001ooo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0n?oo0008ool2000:ool20004ool20004ool3
0002ool4003gool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.288483, -0.0307703, \
0.00569719, 2.5768*^-5}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(4.87/\((0.3*Sqrt[Sqrt[1 - 0.999]]/Sqrt[3])\)\)], "Input"],

Cell[BoxData[
    \(158.11327483637314`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(list = {{101, 1.0980597630935283`}, {\[InvisibleSpace]11.0, 
          1.111241718915996`}, {2.0, 1.0642785635770324`}, {1.1, 
          1.0108914382404333`}, {1, 
          1}, {0.1, \[InvisibleSpace]0.5346226776851075}, {0.01, 
          0.11472995423662086`}, {0.001, \(-0.028825000013125542`\)}}\)], \
"Input"],

Cell[BoxData[
    \({{101, 1.0980597630935283`}, {11.`, 1.111241718915996`}, {2.`, 
        1.0642785635770324`}, {1.1`, 1.0108914382404333`}, {1, 1}, {0.1`, 
        0.5346226776851075`}, {0.01`, 
        0.11472995423662086`}, {0.001`, \(-0.028825000013125542`\)}}\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(list2 = {{101, \[InvisibleSpace]1.1577124309330906`}, \
{\[InvisibleSpace]11.0, 1.1579999522578401`}, {2.0, 
          1.0900779271807552}, {1.1, \[InvisibleSpace]1.0280836109362188`}, \
{1, 1.0175368998600585`}, {0.1, \[InvisibleSpace]0.5383369719550269`}, {0.01, \
\[InvisibleSpace]0.11627264182218953`}, {0.001, \
\(-0.02860717731971683`\)}}\)], "Input"],

Cell[BoxData[
    \({{101, 1.1577124309330906`}, {11.`, 1.1579999522578401`}, {2.`, 
        1.0900779271807552`}, {1.1`, 1.0280836109362188`}, {1, 
        1.0175368998600585`}, {0.1`, 0.5383369719550269`}, {0.01`, 
        0.11627264182218953`}, {0.001`, \(-0.02860717731971683`\)}}\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(list12 = {{101, \[InvisibleSpace]1.2474860477709324`}, {\
\[InvisibleSpace]11.0, \[InvisibleSpace]1.182097346237988`}, {2.0, \
\[InvisibleSpace]1.09397}, {1.1, 1.0324031907841325`}, {1, 
          1.0187100460556409`}, {0.1, 
          0.5387760825830897`}, {0.01, \
\[InvisibleSpace]0.11912583856803355`}, {0.001, \
\(-0.0286447180490765`\)}}\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(list12\)\" is similar \
to existing symbol \"\!\(list2\)\"."\)], "Message"],

Cell[BoxData[
    \({{101, 1.2474860477709324`}, {11.`, 1.182097346237988`}, {2.`, 
        1.09397`}, {1.1`, 1.0324031907841325`}, {1, 
        1.0187100460556409`}, {0.1`, 0.5387760825830897`}, {0.01`, 
        0.11912583856803355`}, {0.001`, \(-0.0286447180490765`\)}}\)], \
"Output"]
}, Open  ]],

Cell[BoxData[
    \(list12 = {{\(101\)\(,\)\[InvisibleSpace]}, \
{\[InvisibleSpace]\(11.0\)\(,\)}, {\(2.0\)\(,\)}, {\(1.1\)\(,\)}, \
{\(1\)\(,\)}, {\(0.1\)\(,\)}, {\(0.01\)\(,\)}, {\(0.001\)\(,\)}}\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      HardPSoftElossnorm[ToExpression[0.5], qs, 0.3\/\@3], {qs, 1, 
        5}]\)], "Input"],

Cell[BoxData[
    \({0.9794549883092091`, {qs \[Rule] 0.9632806093113971`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(HardPSoftElossnorm[ToExpression[0.5], 2*0.9632806093113971`, 
      0.3\/\@3]\)], "Input"],

Cell[BoxData[
    \(0.9966315923566225`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.9966315923566225`/0.9794549883092091`\)], "Input"],

Cell[BoxData[
    \(1.0175368998600585`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(HardPSoftElossnorm[ToExpression[0.5], 1/2*0.9632806093113971`, 
      0.3\/\@3]\)], "Input"],

Cell[BoxData[
    \(0.9977806362499015`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.9977806362499015`/0.9794549883092091`\)], "Input"],

Cell[BoxData[
    \(1.0187100460556409`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[list, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.594745 0.190312 0.0295971 0.516289 [
[.02381 -0.0125 -17 -9.8125 ]
[.02381 -0.0125 17 0 ]
[.21412 -0.0125 -14 -9.8125 ]
[.21412 -0.0125 14 0 ]
[.40443 -0.0125 -11 -9.8125 ]
[.40443 -0.0125 11 0 ]
[.59474 -0.0125 -5 -9.8125 ]
[.59474 -0.0125 5 0 ]
[.78506 -0.0125 -8 -9.8125 ]
[.78506 -0.0125 8 0 ]
[.97537 -0.0125 -11 -9.8125 ]
[.97537 -0.0125 11 0 ]
[-0.0125 .0296 -6 -4.5 ]
[-0.0125 .0296 0 4.5 ]
[-0.0125 .13285 -18 -4.5 ]
[-0.0125 .13285 0 4.5 ]
[-0.0125 .23611 -18 -4.5 ]
[-0.0125 .23611 0 4.5 ]
[-0.0125 .33937 -18 -4.5 ]
[-0.0125 .33937 0 4.5 ]
[-0.0125 .44263 -18 -4.5 ]
[-0.0125 .44263 0 4.5 ]
[-0.0125 .54589 -6 -4.5 ]
[-0.0125 .54589 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21412 0 m
.21412 .00625 L
s
gsave
.21412 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40443 0 m
.40443 .00625 L
s
gsave
.40443 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59474 0 m
.59474 .00625 L
s
gsave
.59474 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78506 0 m
.78506 .00625 L
s
gsave
.78506 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97537 0 m
.97537 .00625 L
s
gsave
.97537 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0811 0 m
.0811 .00375 L
s
.11461 0 m
.11461 .00375 L
s
.13839 0 m
.13839 .00375 L
s
.15683 0 m
.15683 .00375 L
s
.1719 0 m
.1719 .00375 L
s
.18464 0 m
.18464 .00375 L
s
.19568 0 m
.19568 .00375 L
s
.20541 0 m
.20541 .00375 L
s
.27141 0 m
.27141 .00375 L
s
.30492 0 m
.30492 .00375 L
s
.3287 0 m
.3287 .00375 L
s
.34714 0 m
.34714 .00375 L
s
.36221 0 m
.36221 .00375 L
s
.37495 0 m
.37495 .00375 L
s
.38599 0 m
.38599 .00375 L
s
.39572 0 m
.39572 .00375 L
s
.46172 0 m
.46172 .00375 L
s
.49523 0 m
.49523 .00375 L
s
.51901 0 m
.51901 .00375 L
s
.53746 0 m
.53746 .00375 L
s
.55252 0 m
.55252 .00375 L
s
.56526 0 m
.56526 .00375 L
s
.5763 0 m
.5763 .00375 L
s
.58604 0 m
.58604 .00375 L
s
.65203 0 m
.65203 .00375 L
s
.68555 0 m
.68555 .00375 L
s
.70932 0 m
.70932 .00375 L
s
.72777 0 m
.72777 .00375 L
s
.74284 0 m
.74284 .00375 L
s
.75558 0 m
.75558 .00375 L
s
.76661 0 m
.76661 .00375 L
s
.77635 0 m
.77635 .00375 L
s
.84235 0 m
.84235 .00375 L
s
.87586 0 m
.87586 .00375 L
s
.89964 0 m
.89964 .00375 L
s
.91808 0 m
.91808 .00375 L
s
.93315 0 m
.93315 .00375 L
s
.94589 0 m
.94589 .00375 L
s
.95692 0 m
.95692 .00375 L
s
.96666 0 m
.96666 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0296 m
.00625 .0296 L
s
[(0)] -0.0125 .0296 1 0 Mshowa
0 .13285 m
.00625 .13285 L
s
[(0.2)] -0.0125 .13285 1 0 Mshowa
0 .23611 m
.00625 .23611 L
s
[(0.4)] -0.0125 .23611 1 0 Mshowa
0 .33937 m
.00625 .33937 L
s
[(0.6)] -0.0125 .33937 1 0 Mshowa
0 .44263 m
.00625 .44263 L
s
[(0.8)] -0.0125 .44263 1 0 Mshowa
0 .54589 m
.00625 .54589 L
s
[(1)] -0.0125 .54589 1 0 Mshowa
.125 Mabswid
0 .05541 m
.00375 .05541 L
s
0 .08123 m
.00375 .08123 L
s
0 .10704 m
.00375 .10704 L
s
0 .15867 m
.00375 .15867 L
s
0 .18448 m
.00375 .18448 L
s
0 .2103 m
.00375 .2103 L
s
0 .26193 m
.00375 .26193 L
s
0 .28774 m
.00375 .28774 L
s
0 .31356 m
.00375 .31356 L
s
0 .36518 m
.00375 .36518 L
s
0 .391 m
.00375 .391 L
s
0 .41681 m
.00375 .41681 L
s
0 .46844 m
.00375 .46844 L
s
0 .49426 m
.00375 .49426 L
s
0 .52007 m
.00375 .52007 L
s
0 .00378 m
.00375 .00378 L
s
0 .5717 m
.00375 .5717 L
s
0 .59751 m
.00375 .59751 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .59651 m
.79293 .60332 L
.65203 .57907 L
.60262 .55151 L
.59474 .54589 L
.40443 .30562 L
.21412 .08883 L
.02381 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000>ool20004ool00`00ooooo`03ool20004ool20003ool4000Jool2
0004ool00`00ooooo`03ool20003ool4000Oool20004ool00`00ooooo`02ool4000Xool4000[ool4
0003ool2000Vool40003ool20004ool20005ool000goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
7Ooo00@00?ooool000[oo`03003ooooo02Woo`03003ooooo02coo`05003oooooool00002ool00`00
ooooo`0Uool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`003Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool06?oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`0Mool01000ooooo`002_oo00<00?ooool0:Ooo00<00?ooool0;?oo
00D00?ooooooo`0000;oo`03003ooooo02Goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo000=ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`0Hool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01goo`04003ooooo000:ool00`00
ooooo`0Yool00`00ooooo`0/ool01@00oooooooo00000_oo00<00?ooool09Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool000goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
7Ooo00@00?ooool000[oo`03003ooooo02Woo`03003ooooo02coo`05003oooooool00002ool00`00
ooooo`0Uool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`003Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo0`006_oo00@00?ooool000Soo`04003ooooo
0002ool3000Oool01000ooooo`002?oo0`00:Ooo0`00;?oo0`000ooo00@00?ooool002Goo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo000>ool2000:ool20004ool20005ool00`00ooooo`0I
ool2000:ool20005ool00`00ooooo`0Nool2000;ool00`00ooooo`0Yool00`00ooooo`0/ool00`00
ooooo`02ool2000Xool00`00ooooo`02ool20004ool20005ool00?ooob7oo`00oooo8Ooo003ooolQ
ool001Goool000L000Goo`005Ooo0P001?oo00<00?ooool03?oo00<00?ooool01_oo00<00?ooool0
0ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`06003ooooo003oo`000_oo00<00?ooool03?oo
00<00?ooool01Ooo00<00?ooool01?oo00D00?ooooooo`0000?oo`05003oooooool00002ool01@00
ool00?oo00003_oo00<00?ooool01_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ool0000>ool00`00ooooo`06ool00`00ooooo`03ool00`00oooo
o`02ool01@00oooooooo00000_oo00@00?ooool000;oo`03003oo`0000koo`03003ooooo00Koo`03
003ooooo00?oo`03003ooooo00;oo`04003ooooo0003ool01P00ooooo`00ool000;oo`03003ooooo
00Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo00?o
o`800?ooo`Coo`005Ooo00<00?ooool01Ooo0P00oooo0_oo000>ool20005ool00`00ooooo`07ool3
003nool000goo`04003ooooo0004ool00`00ooooo`0:ool3003kool000goo`04003ooooo0004ool2
000>ool2003iool000goo`04003ooooo0004ool00`00ooooo`0?ool3003fool000goo`04003ooooo
0004ool00`00ooooo`0Bool3003cool000goo`04003ooooo0004ool00`00ooooo`0Eool2003aool0
00koo`8000Goo`03003ooooo01Ooo`<00>koo`005Ooo00<00?ooool06_oo0P00k?oo000Eool2000M
ool3003Yool001Goo`03003ooooo01ooo`<00>Koo`005Ooo00<00?ooool08_oo0P00i?oo000Eool0
0`00ooooo`0Tool3003Qool001Goo`03003ooooo02Ooo`<00=koo`005Ooo00<00?ooool0:_oo0P00
g?oo000Eool00`00ooooo`0/ool3003Iool001Goo`80033oo`<00=Koo`005Ooo00<00?ooool0<_oo
0P00e?oo000Eool00`00ooooo`0dool2003Bool001Goo`03003ooooo03Koo`03003ooooo0<ooo`00
5Ooo00<00?ooool0=ooo00<00?ooool0c_oo000Eool00`00ooooo`0hool00`00ooooo`3=ool001Go
o`03003ooooo03Soo`03003ooooo0<goo`005Ooo0P00>_oo00<00?ooool0c?oo000Eool00`00oooo
o`0jool00`00ooooo`3;ool001Goo`03003ooooo03_oo`03003ooooo0<[oo`005Ooo00<00?ooool0
??oo00<00?ooool0bOoo000Eool00`00ooooo`0mool00`00ooooo`38ool000;oo`8000Coo`03003o
oooo00;oo`@000Coo`03003ooooo03koo`03003ooooo0<Ooo`0000Goo`00ooooo`0000Soo`03003o
oooo00Goo`03003ooooo03koo`03003ooooo0<Ooo`0000Goo`00ooooo`0000Woo`03003ooooo00Co
o`80043oo`03003ooooo0<Koo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`03003ooooo043o
o`03003ooooo0<Goo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`03003ooooo047oo`03003o
oooo0<Coo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`12ool00`00ooooo`33
ool000;oo`8000[oo`8000Goo`03003ooooo04?oo`03003ooooo0<;oo`005Ooo00<00?ooool0A?oo
00<00?ooool0`Ooo000Eool20015ool00`00ooooo`31ool001Goo`03003ooooo04Goo`03003ooooo
0<3oo`005Ooo00<00?ooool0A_oo00<00?ooool0_ooo000Eool00`00ooooo`17ool00`00ooooo`2n
ool001Goo`03003ooooo04Soo`03003ooooo0;goo`005Ooo00<00?ooool0BOoo00<00?ooool0_?oo
000Eool00`00ooooo`1:ool00`00ooooo`2kool001Goo`8004_oo`03003ooooo0;_oo`005Ooo00<0
0?ooool0Booo00<00?ooool0^_oo000Eool00`00ooooo`1<ool00`00ooooo`2iool001Goo`03003o
oooo04goo`03003ooooo0;Soo`005Ooo00<00?ooool0C_oo00<00?ooool0]ooo000Eool00`00oooo
o`1?ool00`00ooooo`2fool001Goo`03003ooooo053oo`03003ooooo0;Goo`005Ooo0P00D_oo00<0
0?ooool0]?oo000Eool00`00ooooo`1Aool00`00ooooo`2dool001Goo`03003ooooo05;oo`03003o
oooo0;?oo`005Ooo00<00?ooool0Dooo00<00?ooool0/_oo000Eool00`00ooooo`1Dool00`00oooo
o`2aool000;oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo05Goo`03003ooooo
0;3oo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`03003ooooo05Koo`03003ooooo0:ooo`00
00Goo`00ooooo`0000Ooo`D000Coo`8005Soo`03003ooooo0:koo`0000Goo`00ooooo`0000Ooo`04
003ooooo0005ool00`00ooooo`1Gool00`00ooooo`2^ool00005ool00?ooool00008ool00`00ool0
0005ool00`00ooooo`1Hool00`00ooooo`2]ool00005ool00?ooool00009ool20005ool00`00oooo
o`1Iool00`00ooooo`2/ool000;oo`8000_oo`03003ooooo00?oo`03003ooooo05[oo`03003ooooo
0:_oo`005Ooo00<00?ooool0Fooo00<00?ooool0Z_oo000Eool2001Mool00`00ooooo`2Yool001Go
o`03003ooooo05goo`03003ooooo0:Soo`005Ooo00<00?ooool0GOoo00<00?ooool0Z?oo000Eool0
0`00ooooo`1Nool00`00ooooo`2Wool001Goo`03003ooooo05ooo`03003ooooo0:Koo`005Ooo00<0
0?ooool0H?oo00<00?ooool0YOoo000Eool00`00ooooo`1Qool00`00ooooo`2Tool001Goo`8006?o
o`03003ooooo0:?oo`005Ooo00<00?ooool0Hooo00<00?ooool0X_oo000Eool00`00ooooo`1Sool0
0`00ooooo`2Rool001Goo`03003ooooo06Coo`03003ooooo0:7oo`005Ooo00<00?ooool0IOoo00<0
0?ooool0X?oo000Eool00`00ooooo`1Vool00`00ooooo`2Oool001Goo`03003ooooo06Ooo`03003o
oooo09koo`005Ooo0P00JOoo00<00?ooool0WOoo000Eool00`00ooooo`1Xool00`00ooooo`2Mool0
01Goo`03003ooooo06Woo`03003ooooo09coo`005Ooo00<00?ooool0J_oo00<00?ooool0Vooo0002
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`1[ool00`00ooooo`2Jool00005ool00?oo
ool00008ool01000ooooo`001?oo00<00?ooool0K?oo00<00?ooool0VOoo00001Ooo003ooooo0000
2?oo00@00?ooool000Coo`8006goo`03003ooooo09Woo`0000Goo`00ooooo`0000Soo`<000Goo`03
003ooooo06goo`03003ooooo09Soo`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo
06koo`03003ooooo09Ooo`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo06ooo`03
003ooooo09Koo`000_oo0P002_oo0`001?oo00<00?ooool0L?oo00<00?ooool0UOoo000Eool00`00
ooooo`1`ool00`00ooooo`2Eool001Goo`03003ooooo077oo`03003ooooo09Coo`005Ooo0P00Looo
00<00?ooool0Tooo000Eool00`00ooooo`1cool00`00ooooo`2Bool001Goo`03003ooooo07Coo`03
003ooooo097oo`005Ooo00<00?ooool0MOoo00<00?ooool0T?oo000Eool00`00ooooo`1eool00`00
ooooo`2@ool001Goo`03003ooooo07Koo`03003ooooo08ooo`005Ooo00<00?ooool0Mooo00<00?oo
ool0S_oo000Eool2001iool00`00ooooo`2=ool001Goo`03003ooooo07Woo`03003ooooo08coo`00
5Ooo00<00?ooool0NOoo00<00?ooool0S?oo000Eool00`00ooooo`1jool00`00ooooo`2;ool001Go
o`03003ooooo07_oo`03003ooooo08[oo`005Ooo00<00?ooool0O?oo00<00?ooool0ROoo000Eool0
0`00ooooo`1mool00`00ooooo`28ool001Goo`8007koo`03003ooooo08Soo`005Ooo00<00?ooool0
O_oo00<00?ooool0Qooo000Eool00`00ooooo`1oool00`00ooooo`26ool001Goo`03003ooooo083o
o`03003ooooo08Goo`000_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0POoo00<00?oo
ool0Q?oo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo087oo`03003ooooo08Co
o`0000Goo`00ooooo`0000Soo`04003ooooo0004ool20023ool00`00ooooo`23ool00005ool00?oo
ool00009ool20005ool00`00ooooo`23ool00`00ooooo`22ool00005ool00?ooool00008ool01000
ooooo`001?oo00<00?ooool0Q?oo00<00?ooool0POoo00001Ooo003ooooo00002?oo00@00?ooool0
00Coo`03003ooooo08Goo`03003ooooo083oo`000_oo0P002_oo0P001Ooo00<00?ooool0QOoo00<0
0?ooool0P?oo000Eool00`00ooooo`26ool00`00ooooo`1oool001Goo`03003ooooo08Ooo`03003o
oooo07koo`005Ooo0P00ROoo00<00?ooool0OOoo000Eool00`00ooooo`29ool00`00ooooo`1lool0
01Goo`03003ooooo08Woo`03003ooooo07coo`005Ooo00<00?ooool0R_oo00<00?ooool0Nooo000E
ool00`00ooooo`2;ool00`00ooooo`1jool001Goo`03003ooooo08coo`03003ooooo07Woo`005Ooo
00<00?ooool0SOoo00<00?ooool0N?oo000Eool2002?ool00`00ooooo`1gool001Goo`03003ooooo
08koo`03003ooooo07Ooo`005Ooo00<00?ooool0Sooo00<00?ooool0M_oo000Eool00`00ooooo`2@
ool00`00ooooo`1eool001Goo`03003ooooo097oo`03003ooooo07Coo`005Ooo00<00?ooool0T_oo
00<00?ooool0Looo000Eool00`00ooooo`2Bool00`00ooooo`1cool001Goo`8009Coo`03003ooooo
07;oo`005Ooo00<00?ooool0U?oo00<00?ooool0LOoo000Eool00`00ooooo`2Eool00`00ooooo`1`
ool001Goo`03003ooooo09Koo`03003ooooo06ooo`003Ooo10001?oo00<00?ooool0U_oo00<00?oo
ool0Kooo000?ool00`00ooooo`03ool00`00ooooo`2Gool00`00ooooo`1^ool000ooo`03003ooooo
00?oo`8009Woo`03003ooooo06goo`003ooo00<00?ooool00ooo00<00?ooool0VOoo00<00?ooool0
K?oo000?ool00`00ooooo`03ool00`00ooooo`2Jool00`00ooooo`1[ool000goo`<000Goo`03003o
oooo09_oo`8006_oo`003ooo00<00?ooool00ooo00<00?ooool0WOoo0P00JOoo000Eool00`00oooo
o`2Oool2001Wool001Goo`03003ooooo0:7oo`8006Goo`005Ooo0P00Y?oo0P00Hooo000Eool00`00
ooooo`2Uool2001Qool001Goo`03003ooooo0:Ooo`@005goo`005Ooo00<00?ooool0Zooo1P00Eooo
000Eool00`00ooooo`2aool6001Aool001Goo`03003ooooo0;Ooo`H004_oo`005Ooo00<00?ooool0
_Ooo1P00AOoo000Eool20034ool6000KoolI000;ool001Goo`03003ooooo0<Wooa/002Coo`005Ooo
00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo
00<00?ooool0oooo2Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.55296, -0.163405, \
0.0201195, 0.00741637}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[list2, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.594745 0.190312 0.0289054 0.496039 [
[.02381 -0.0125 -17 -9.8125 ]
[.02381 -0.0125 17 0 ]
[.21412 -0.0125 -14 -9.8125 ]
[.21412 -0.0125 14 0 ]
[.40443 -0.0125 -11 -9.8125 ]
[.40443 -0.0125 11 0 ]
[.59474 -0.0125 -5 -9.8125 ]
[.59474 -0.0125 5 0 ]
[.78506 -0.0125 -8 -9.8125 ]
[.78506 -0.0125 8 0 ]
[.97537 -0.0125 -11 -9.8125 ]
[.97537 -0.0125 11 0 ]
[-0.0125 .02891 -6 -4.5 ]
[-0.0125 .02891 0 4.5 ]
[-0.0125 .12811 -18 -4.5 ]
[-0.0125 .12811 0 4.5 ]
[-0.0125 .22732 -18 -4.5 ]
[-0.0125 .22732 0 4.5 ]
[-0.0125 .32653 -18 -4.5 ]
[-0.0125 .32653 0 4.5 ]
[-0.0125 .42574 -18 -4.5 ]
[-0.0125 .42574 0 4.5 ]
[-0.0125 .52494 -6 -4.5 ]
[-0.0125 .52494 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21412 0 m
.21412 .00625 L
s
gsave
.21412 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40443 0 m
.40443 .00625 L
s
gsave
.40443 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59474 0 m
.59474 .00625 L
s
gsave
.59474 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78506 0 m
.78506 .00625 L
s
gsave
.78506 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97537 0 m
.97537 .00625 L
s
gsave
.97537 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0811 0 m
.0811 .00375 L
s
.11461 0 m
.11461 .00375 L
s
.13839 0 m
.13839 .00375 L
s
.15683 0 m
.15683 .00375 L
s
.1719 0 m
.1719 .00375 L
s
.18464 0 m
.18464 .00375 L
s
.19568 0 m
.19568 .00375 L
s
.20541 0 m
.20541 .00375 L
s
.27141 0 m
.27141 .00375 L
s
.30492 0 m
.30492 .00375 L
s
.3287 0 m
.3287 .00375 L
s
.34714 0 m
.34714 .00375 L
s
.36221 0 m
.36221 .00375 L
s
.37495 0 m
.37495 .00375 L
s
.38599 0 m
.38599 .00375 L
s
.39572 0 m
.39572 .00375 L
s
.46172 0 m
.46172 .00375 L
s
.49523 0 m
.49523 .00375 L
s
.51901 0 m
.51901 .00375 L
s
.53746 0 m
.53746 .00375 L
s
.55252 0 m
.55252 .00375 L
s
.56526 0 m
.56526 .00375 L
s
.5763 0 m
.5763 .00375 L
s
.58604 0 m
.58604 .00375 L
s
.65203 0 m
.65203 .00375 L
s
.68555 0 m
.68555 .00375 L
s
.70932 0 m
.70932 .00375 L
s
.72777 0 m
.72777 .00375 L
s
.74284 0 m
.74284 .00375 L
s
.75558 0 m
.75558 .00375 L
s
.76661 0 m
.76661 .00375 L
s
.77635 0 m
.77635 .00375 L
s
.84235 0 m
.84235 .00375 L
s
.87586 0 m
.87586 .00375 L
s
.89964 0 m
.89964 .00375 L
s
.91808 0 m
.91808 .00375 L
s
.93315 0 m
.93315 .00375 L
s
.94589 0 m
.94589 .00375 L
s
.95692 0 m
.95692 .00375 L
s
.96666 0 m
.96666 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02891 m
.00625 .02891 L
s
[(0)] -0.0125 .02891 1 0 Mshowa
0 .12811 m
.00625 .12811 L
s
[(0.2)] -0.0125 .12811 1 0 Mshowa
0 .22732 m
.00625 .22732 L
s
[(0.4)] -0.0125 .22732 1 0 Mshowa
0 .32653 m
.00625 .32653 L
s
[(0.6)] -0.0125 .32653 1 0 Mshowa
0 .42574 m
.00625 .42574 L
s
[(0.8)] -0.0125 .42574 1 0 Mshowa
0 .52494 m
.00625 .52494 L
s
[(1)] -0.0125 .52494 1 0 Mshowa
.125 Mabswid
0 .05371 m
.00375 .05371 L
s
0 .07851 m
.00375 .07851 L
s
0 .10331 m
.00375 .10331 L
s
0 .15292 m
.00375 .15292 L
s
0 .17772 m
.00375 .17772 L
s
0 .20252 m
.00375 .20252 L
s
0 .25212 m
.00375 .25212 L
s
0 .27693 m
.00375 .27693 L
s
0 .30173 m
.00375 .30173 L
s
0 .35133 m
.00375 .35133 L
s
0 .37613 m
.00375 .37613 L
s
0 .40093 m
.00375 .40093 L
s
0 .45054 m
.00375 .45054 L
s
0 .47534 m
.00375 .47534 L
s
0 .50014 m
.00375 .50014 L
s
0 .0041 m
.00375 .0041 L
s
0 .54975 m
.00375 .54975 L
s
0 .57455 m
.00375 .57455 L
s
0 .59935 m
.00375 .59935 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .60318 m
.79293 .60332 L
.65203 .56963 L
.60262 .53888 L
.59474 .53364 L
.40443 .29594 L
.21412 .08658 L
.02381 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000>ool20004ool00`00ooooo`03ool20004ool20003ool4000Jool2
0004ool00`00ooooo`03ool20003ool4000Oool20004ool00`00ooooo`02ool4000Xool4000[ool4
0003ool2000Vool40003ool20004ool20005ool000goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
7Ooo00@00?ooool000[oo`03003ooooo02Woo`03003ooooo02coo`05003oooooool00002ool00`00
ooooo`0Uool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`003Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool06?oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`0Mool01000ooooo`002_oo00<00?ooool0:Ooo00<00?ooool0;?oo
00D00?ooooooo`0000;oo`03003ooooo02Goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo000=ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`0Hool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01goo`04003ooooo000:ool00`00
ooooo`0Yool00`00ooooo`0/ool01@00oooooooo00000_oo00<00?ooool09Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool000goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
7Ooo00@00?ooool000[oo`03003ooooo02Woo`03003ooooo02coo`05003oooooool00002ool00`00
ooooo`0Uool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`003Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo0`006_oo00@00?ooool000Soo`04003ooooo
0002ool3000Oool01000ooooo`002?oo0`00:Ooo0`00;?oo0`000ooo00@00?ooool002Goo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo000>ool2000:ool20004ool20005ool00`00ooooo`0I
ool2000:ool20005ool00`00ooooo`0Nool2000;ool00`00ooooo`0Yool00`00ooooo`0/ool00`00
ooooo`02ool2000Xool00`00ooooo`02ool20004ool20005ool00?ooob7oo`00oooo8Ooo003ooolQ
ool001Goool000L000Goo`005Ooo0P001?oo00<00?ooool03?oo00<00?ooool01_oo00<00?ooool0
0ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`06003ooooo003oo`000_oo00<00?ooool03?oo
00<00?ooool01Ooo00<00?ooool01?oo00D00?ooooooo`0000?oo`05003oooooool00002ool01@00
ool00?oo00003_oo00<00?ooool01_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ool0000>ool00`00ooooo`06ool00`00ooooo`03ool00`00oooo
o`02ool01@00oooooooo00000_oo00@00?ooool000;oo`03003oo`0000koo`03003ooooo00Koo`03
003ooooo00?oo`03003ooooo00;oo`04003ooooo0003ool01P00ooooo`00ool000;oo`03003ooooo
00Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo00?o
o`800?ooo`Coo`003_oo0P001Ooo00<00?ooool01Ooo0`00oooo0Ooo000=ool01000ooooo`001?oo
00<00?ooool02?oo0P00o_oo000=ool01000ooooo`001?oo0P002ooo0`00nooo000=ool01000oooo
o`001?oo00<00?ooool03Ooo0`00n?oo000=ool01000ooooo`001?oo00<00?ooool04?oo0`00mOoo
000=ool01000ooooo`001?oo00<00?ooool04ooo0`00l_oo000>ool20005ool00`00ooooo`0Fool2
003`ool001Goo`03003ooooo01Soo`<00>goo`005Ooo00<00?ooool06ooo0`00j_oo000Eool2000O
ool3003Wool001Goo`03003ooooo027oo`800>Goo`005Ooo00<00?ooool08ooo0`00h_oo000Eool0
0`00ooooo`0Vool3003Oool001Goo`03003ooooo02Woo`<00=coo`005Ooo00<00?ooool0;?oo0`00
fOoo000Eool2000`ool2003Gool001Goo`03003ooooo037oo`<00=Coo`005Ooo00<00?ooool0=?oo
0P00d_oo000Eool00`00ooooo`0fool00`00ooooo`3?ool001Goo`03003ooooo03Ooo`03003ooooo
0<koo`005Ooo00<00?ooool0>?oo00<00?ooool0cOoo000Eool00`00ooooo`0iool00`00ooooo`3<
ool001Goo`8003[oo`03003ooooo0<coo`005Ooo00<00?ooool0>_oo00<00?ooool0booo000Eool0
0`00ooooo`0kool00`00ooooo`3:ool001Goo`03003ooooo03coo`03003ooooo0<Woo`000_oo0P00
1?oo00<00?ooool00_oo10001?oo00<00?ooool0?Ooo00<00?ooool0b?oo00001Ooo003ooooo0000
2?oo00<00?ooool01Ooo00<00?ooool0?_oo00<00?ooool0aooo00001Ooo003ooooo00002Ooo00<0
0?ooool01?oo0P00@?oo00<00?ooool0a_oo00001Ooo003ooooo00002_oo00<00?ooool00ooo00<0
0?ooool0@?oo00<00?ooool0aOoo00001Ooo003ooooo00002ooo00<00?ooool00_oo00<00?ooool0
@Ooo00<00?ooool0a?oo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo047oo`03
003ooooo0<Coo`000_oo0P002_oo0P001Ooo00<00?ooool0@_oo00<00?ooool0`ooo000Eool00`00
ooooo`13ool00`00ooooo`32ool001Goo`03003ooooo04Coo`03003ooooo0<7oo`005Ooo0P00A_oo
00<00?ooool0`?oo000Eool00`00ooooo`16ool00`00ooooo`2oool001Goo`03003ooooo04Ooo`03
003ooooo0;koo`005Ooo00<00?ooool0B?oo00<00?ooool0_Ooo000Eool00`00ooooo`19ool00`00
ooooo`2lool001Goo`03003ooooo04Woo`03003ooooo0;coo`005Ooo0P00Booo00<00?ooool0^ooo
000Eool00`00ooooo`1;ool00`00ooooo`2jool001Goo`03003ooooo04coo`03003ooooo0;Woo`00
5Ooo00<00?ooool0COoo00<00?ooool0^?oo000Eool00`00ooooo`1>ool00`00ooooo`2gool001Go
o`03003ooooo04ooo`03003ooooo0;Koo`005Ooo00<00?ooool0D?oo00<00?ooool0]Ooo000Eool2
001Bool00`00ooooo`2dool001Goo`03003ooooo05;oo`03003ooooo0;?oo`005Ooo00<00?ooool0
D_oo00<00?ooool0/ooo000Eool00`00ooooo`1Cool00`00ooooo`2bool000;oo`8000Coo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo05Coo`03003ooooo0;7oo`0000Goo`00ooooo`0000[o
o`03003ooooo00?oo`03003ooooo05Goo`03003ooooo0;3oo`0000Goo`00ooooo`0000Ooo`D000Co
o`8005Ooo`03003ooooo0:ooo`0000Goo`00ooooo`0000Ooo`04003ooooo0005ool00`00ooooo`1G
ool00`00ooooo`2^ool00005ool00?ooool00008ool00`00ool00005ool00`00ooooo`1Hool00`00
ooooo`2]ool00005ool00?ooool00009ool20005ool00`00ooooo`1Iool00`00ooooo`2/ool000;o
o`8000_oo`03003ooooo00?oo`03003ooooo05[oo`03003ooooo0:_oo`005Ooo00<00?ooool0F_oo
00<00?ooool0Zooo000Eool00`00ooooo`1Kool00`00ooooo`2Zool001Goo`8005goo`03003ooooo
0:Woo`005Ooo00<00?ooool0GOoo00<00?ooool0Z?oo000Eool00`00ooooo`1Nool00`00ooooo`2W
ool001Goo`03003ooooo05ooo`03003ooooo0:Koo`005Ooo00<00?ooool0H?oo00<00?ooool0YOoo
000Eool00`00ooooo`1Qool00`00ooooo`2Tool001Goo`8006?oo`03003ooooo0:?oo`005Ooo00<0
0?ooool0H_oo00<00?ooool0Xooo000Eool00`00ooooo`1Sool00`00ooooo`2Rool001Goo`03003o
oooo06Coo`03003ooooo0:7oo`005Ooo00<00?ooool0IOoo00<00?ooool0X?oo000Eool00`00oooo
o`1Vool00`00ooooo`2Oool001Goo`03003ooooo06Ooo`03003ooooo09koo`005Ooo0P00JOoo00<0
0?ooool0WOoo000Eool00`00ooooo`1Xool00`00ooooo`2Mool001Goo`03003ooooo06Woo`03003o
oooo09coo`005Ooo00<00?ooool0J_oo00<00?ooool0Vooo0002ool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`1[ool00`00ooooo`2Jool00005ool00?ooool00008ool01000ooooo`001?oo
00<00?ooool0K?oo00<00?ooool0VOoo00001Ooo003ooooo00002?oo00@00?ooool000Coo`8006go
o`03003ooooo09Woo`0000Goo`00ooooo`0000Soo`<000Goo`03003ooooo06goo`03003ooooo09So
o`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo06koo`03003ooooo09Ooo`0000Go
o`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo06ooo`03003ooooo09Koo`000_oo0P002_oo
0`001?oo00<00?ooool0L?oo00<00?ooool0UOoo000Eool00`00ooooo`1`ool00`00ooooo`2Eool0
01Goo`03003ooooo077oo`03003ooooo09Coo`005Ooo0P00Looo00<00?ooool0Tooo000Eool00`00
ooooo`1cool00`00ooooo`2Bool001Goo`03003ooooo07Coo`03003ooooo097oo`005Ooo00<00?oo
ool0MOoo00<00?ooool0T?oo000Eool00`00ooooo`1eool00`00ooooo`2@ool001Goo`03003ooooo
07Koo`03003ooooo08ooo`005Ooo0P00N?oo00<00?ooool0S_oo000Eool00`00ooooo`1hool00`00
ooooo`2=ool001Goo`03003ooooo07Woo`03003ooooo08coo`005Ooo00<00?ooool0NOoo00<00?oo
ool0S?oo000Eool00`00ooooo`1jool00`00ooooo`2;ool001Goo`03003ooooo07_oo`03003ooooo
08[oo`005Ooo00<00?ooool0O?oo00<00?ooool0ROoo000Eool2001nool00`00ooooo`28ool001Go
o`03003ooooo07goo`03003ooooo08Soo`005Ooo00<00?ooool0O_oo00<00?ooool0Qooo000Eool0
0`00ooooo`1oool00`00ooooo`26ool000;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo
083oo`03003ooooo08Goo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`21ool0
0`00ooooo`24ool00005ool00?ooool00008ool01000ooooo`001?oo0P00P_oo00<00?ooool0Q?oo
00001Ooo003ooooo00002Ooo0P001Ooo00<00?ooool0P_oo00<00?ooool0Pooo00001Ooo003ooooo
00002?oo00@00?ooool000Coo`03003ooooo08?oo`03003ooooo08;oo`0000Goo`00ooooo`0000So
o`04003ooooo0004ool00`00ooooo`24ool00`00ooooo`21ool000;oo`8000[oo`8000Goo`03003o
oooo08Goo`03003ooooo083oo`005Ooo00<00?ooool0QOoo00<00?ooool0P?oo000Eool00`00oooo
o`26ool00`00ooooo`1oool001Goo`8008Soo`03003ooooo07koo`005Ooo00<00?ooool0R?oo00<0
0?ooool0OOoo000Eool00`00ooooo`29ool00`00ooooo`1lool001Goo`03003ooooo08Woo`03003o
oooo07coo`005Ooo00<00?ooool0R_oo00<00?ooool0Nooo000Eool00`00ooooo`2;ool00`00oooo
o`1jool001Goo`8008goo`03003ooooo07Woo`005Ooo00<00?ooool0SOoo00<00?ooool0N?oo000E
ool00`00ooooo`2>ool00`00ooooo`1gool001Goo`03003ooooo08koo`03003ooooo07Ooo`005Ooo
00<00?ooool0Sooo00<00?ooool0M_oo000Eool00`00ooooo`2@ool00`00ooooo`1eool001Goo`80
09;oo`03003ooooo07Coo`005Ooo00<00?ooool0T_oo00<00?ooool0Looo000Eool00`00ooooo`2B
ool00`00ooooo`1cool001Goo`03003ooooo09?oo`03003ooooo07;oo`005Ooo00<00?ooool0U?oo
00<00?ooool0LOoo000=ool40004ool00`00ooooo`2Eool00`00ooooo`1`ool000ooo`03003ooooo
00?oo`03003ooooo09Koo`03003ooooo06ooo`003ooo00<00?ooool00ooo0P00Uooo00<00?ooool0
Kooo000?ool00`00ooooo`03ool00`00ooooo`2Gool00`00ooooo`1^ool000ooo`03003ooooo00?o
o`03003ooooo09Soo`03003ooooo06goo`003Ooo0`001Ooo00<00?ooool0VOoo00<00?ooool0K?oo
000?ool00`00ooooo`03ool00`00ooooo`2Jool00`00ooooo`1[ool001Goo`03003ooooo09_oo`80
06_oo`005Ooo0P00W_oo0P00JOoo000Eool00`00ooooo`2Oool00`00ooooo`1Vool001Goo`03003o
oooo0:3oo`8006Koo`005Ooo00<00?ooool0X_oo00<00?ooool0Hooo000Eool00`00ooooo`2Sool2
001Sool001Goo`03003ooooo0:Goo`80067oo`005Ooo00<00?ooool0Yooo0`00G_oo000Eool2002[
ool4001Jool001Goo`03003ooooo0:koo`D005Goo`005Ooo00<00?ooool0/ooo1@00D?oo000Eool0
0`00ooooo`2hool4001<ool001Goo`03003ooooo0;coo`D004Ooo`005Ooo00<00?ooool0`Ooo1@00
@_oo000Eool20037ool4000nool001Goo`03003ooooo0<[ooc<000_oo`005Ooo00<00?ooool0oooo
2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo
2Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.55296, -0.168681, \
0.0201195, 0.00771913}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[list12, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.594745 0.190312 0.0279272 0.461241 [
[.02381 -0.0125 -17 -9.8125 ]
[.02381 -0.0125 17 0 ]
[.21412 -0.0125 -14 -9.8125 ]
[.21412 -0.0125 14 0 ]
[.40443 -0.0125 -11 -9.8125 ]
[.40443 -0.0125 11 0 ]
[.59474 -0.0125 -5 -9.8125 ]
[.59474 -0.0125 5 0 ]
[.78506 -0.0125 -8 -9.8125 ]
[.78506 -0.0125 8 0 ]
[.97537 -0.0125 -11 -9.8125 ]
[.97537 -0.0125 11 0 ]
[-0.0125 .02793 -6 -4.5 ]
[-0.0125 .02793 0 4.5 ]
[-0.0125 .12018 -18 -4.5 ]
[-0.0125 .12018 0 4.5 ]
[-0.0125 .21242 -18 -4.5 ]
[-0.0125 .21242 0 4.5 ]
[-0.0125 .30467 -18 -4.5 ]
[-0.0125 .30467 0 4.5 ]
[-0.0125 .39692 -18 -4.5 ]
[-0.0125 .39692 0 4.5 ]
[-0.0125 .48917 -6 -4.5 ]
[-0.0125 .48917 0 4.5 ]
[-0.0125 .58142 -18 -4.5 ]
[-0.0125 .58142 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21412 0 m
.21412 .00625 L
s
gsave
.21412 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40443 0 m
.40443 .00625 L
s
gsave
.40443 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59474 0 m
.59474 .00625 L
s
gsave
.59474 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78506 0 m
.78506 .00625 L
s
gsave
.78506 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97537 0 m
.97537 .00625 L
s
gsave
.97537 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0811 0 m
.0811 .00375 L
s
.11461 0 m
.11461 .00375 L
s
.13839 0 m
.13839 .00375 L
s
.15683 0 m
.15683 .00375 L
s
.1719 0 m
.1719 .00375 L
s
.18464 0 m
.18464 .00375 L
s
.19568 0 m
.19568 .00375 L
s
.20541 0 m
.20541 .00375 L
s
.27141 0 m
.27141 .00375 L
s
.30492 0 m
.30492 .00375 L
s
.3287 0 m
.3287 .00375 L
s
.34714 0 m
.34714 .00375 L
s
.36221 0 m
.36221 .00375 L
s
.37495 0 m
.37495 .00375 L
s
.38599 0 m
.38599 .00375 L
s
.39572 0 m
.39572 .00375 L
s
.46172 0 m
.46172 .00375 L
s
.49523 0 m
.49523 .00375 L
s
.51901 0 m
.51901 .00375 L
s
.53746 0 m
.53746 .00375 L
s
.55252 0 m
.55252 .00375 L
s
.56526 0 m
.56526 .00375 L
s
.5763 0 m
.5763 .00375 L
s
.58604 0 m
.58604 .00375 L
s
.65203 0 m
.65203 .00375 L
s
.68555 0 m
.68555 .00375 L
s
.70932 0 m
.70932 .00375 L
s
.72777 0 m
.72777 .00375 L
s
.74284 0 m
.74284 .00375 L
s
.75558 0 m
.75558 .00375 L
s
.76661 0 m
.76661 .00375 L
s
.77635 0 m
.77635 .00375 L
s
.84235 0 m
.84235 .00375 L
s
.87586 0 m
.87586 .00375 L
s
.89964 0 m
.89964 .00375 L
s
.91808 0 m
.91808 .00375 L
s
.93315 0 m
.93315 .00375 L
s
.94589 0 m
.94589 .00375 L
s
.95692 0 m
.95692 .00375 L
s
.96666 0 m
.96666 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02793 m
.00625 .02793 L
s
[(0)] -0.0125 .02793 1 0 Mshowa
0 .12018 m
.00625 .12018 L
s
[(0.2)] -0.0125 .12018 1 0 Mshowa
0 .21242 m
.00625 .21242 L
s
[(0.4)] -0.0125 .21242 1 0 Mshowa
0 .30467 m
.00625 .30467 L
s
[(0.6)] -0.0125 .30467 1 0 Mshowa
0 .39692 m
.00625 .39692 L
s
[(0.8)] -0.0125 .39692 1 0 Mshowa
0 .48917 m
.00625 .48917 L
s
[(1)] -0.0125 .48917 1 0 Mshowa
0 .58142 m
.00625 .58142 L
s
[(1.2)] -0.0125 .58142 1 0 Mshowa
.125 Mabswid
0 .05099 m
.00375 .05099 L
s
0 .07405 m
.00375 .07405 L
s
0 .09711 m
.00375 .09711 L
s
0 .14324 m
.00375 .14324 L
s
0 .1663 m
.00375 .1663 L
s
0 .18936 m
.00375 .18936 L
s
0 .23549 m
.00375 .23549 L
s
0 .25855 m
.00375 .25855 L
s
0 .28161 m
.00375 .28161 L
s
0 .32773 m
.00375 .32773 L
s
0 .3508 m
.00375 .3508 L
s
0 .37386 m
.00375 .37386 L
s
0 .41998 m
.00375 .41998 L
s
0 .44304 m
.00375 .44304 L
s
0 .46611 m
.00375 .46611 L
s
0 .51223 m
.00375 .51223 L
s
0 .53529 m
.00375 .53529 L
s
0 .55835 m
.00375 .55835 L
s
0 .00487 m
.00375 .00487 L
s
0 .60448 m
.00375 .60448 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .60332 m
.79293 .57316 L
.65203 .53251 L
.60262 .50411 L
.59474 .4978 L
.40443 .27643 L
.21412 .08287 L
.02381 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000>ool20004ool00`00ooooo`03ool20004ool20003ool4000Jool2
0004ool00`00ooooo`03ool20003ool4000Oool20004ool00`00ooooo`02ool4000Xool4000[ool4
0003ool2000Vool40003ool20004ool20005ool000goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
7Ooo00@00?ooool000[oo`03003ooooo02Woo`03003ooooo02coo`05003oooooool00002ool00`00
ooooo`0Uool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`003Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool06?oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`0Mool01000ooooo`002_oo00<00?ooool0:Ooo00<00?ooool0;?oo
00D00?ooooooo`0000;oo`03003ooooo02Goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo000=ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`0Hool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01goo`04003ooooo000:ool00`00
ooooo`0Yool00`00ooooo`0/ool01@00oooooooo00000_oo00<00?ooool09Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool000goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
7Ooo00@00?ooool000[oo`03003ooooo02Woo`03003ooooo02coo`05003oooooool00002ool00`00
ooooo`0Uool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`003Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo0`006_oo00@00?ooool000Soo`04003ooooo
0002ool3000Oool01000ooooo`002?oo0`00:Ooo0`00;?oo0`000ooo00@00?ooool002Goo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo000>ool2000:ool20004ool20005ool00`00ooooo`0I
ool2000:ool20005ool00`00ooooo`0Nool2000;ool00`00ooooo`0Yool00`00ooooo`0/ool00`00
ooooo`02ool2000Xool00`00ooooo`02ool20004ool20005ool00?ooob7oo`00oooo8Ooo003ooolQ
ool001Goool000L000Goo`005Ooo0P001?oo00<00?ooool03?oo00<00?ooool01_oo00<00?ooool0
0ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`06003ooooo003oo`000_oo00<00?ooool03?oo
00<00?ooool01Ooo00<00?ooool01?oo00D00?ooooooo`0000?oo`05003oooooool00002ool01@00
ool00?oo00003_oo00<00?ooool01_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ool0000>ool00`00ooooo`06ool00`00ooooo`03ool00`00oooo
o`02ool01@00oooooooo00000_oo00@00?ooool000;oo`03003oo`0000koo`03003ooooo00Koo`03
003ooooo00?oo`03003ooooo00;oo`04003ooooo0003ool01P00ooooo`00ool000;oo`03003ooooo
00Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo00?o
o`800?ooo`Coo`003_oo0P001Ooo00<00?ooool01Ooo0`00oooo0Ooo000=ool01000ooooo`001?oo
00<00?ooool02?oo0P00o_oo000=ool01000ooooo`001?oo0P002ooo0`00nooo000=ool01000oooo
o`001?oo00<00?ooool03Ooo0`00n?oo000=ool01000ooooo`001?oo00<00?ooool04?oo0`00mOoo
000=ool01000ooooo`001?oo00<00?ooool04ooo0`00l_oo000>ool20005ool00`00ooooo`0Fool2
003`ool001Goo`03003ooooo01Soo`<00>goo`005Ooo0P007?oo0`00j_oo000Eool00`00ooooo`0N
ool3003Wool001Goo`03003ooooo027oo`800>Goo`005Ooo00<00?ooool08ooo0`00h_oo000Eool0
0`00ooooo`0Vool3003Oool001Goo`03003ooooo02Woo`<00=coo`005Ooo0P00;Ooo0`00fOoo000E
ool00`00ooooo`0_ool2003Gool001Goo`03003ooooo037oo`<00=Coo`005Ooo00<00?ooool0=?oo
0P00d_oo000Eool00`00ooooo`0fool00`00ooooo`3?ool001Goo`03003ooooo03Ooo`03003ooooo
0<koo`005Ooo0P00>Ooo00<00?ooool0cOoo000Eool00`00ooooo`0iool00`00ooooo`3<ool001Go
o`03003ooooo03[oo`03003ooooo0<_oo`005Ooo00<00?ooool0>ooo00<00?ooool0b_oo0002ool2
0004ool00`00ooooo`02ool40004ool00`00ooooo`0lool00`00ooooo`39ool00005ool00?ooool0
0008ool00`00ooooo`05ool00`00ooooo`0mool00`00ooooo`38ool00005ool00?ooool00009ool0
0`00ooooo`04ool2000oool00`00ooooo`37ool00005ool00?ooool0000:ool00`00ooooo`03ool0
0`00ooooo`0oool00`00ooooo`36ool00005ool00?ooool0000;ool00`00ooooo`02ool00`00oooo
o`10ool00`00ooooo`35ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0@Ooo
00<00?ooool0a?oo0002ool2000:ool20005ool00`00ooooo`12ool00`00ooooo`33ool001Goo`03
003ooooo04?oo`03003ooooo0<;oo`005Ooo0P00AOoo00<00?ooool0`Ooo000Eool00`00ooooo`15
ool00`00ooooo`30ool001Goo`03003ooooo04Koo`03003ooooo0;ooo`005Ooo00<00?ooool0Aooo
00<00?ooool0__oo000Eool00`00ooooo`18ool00`00ooooo`2mool001Goo`03003ooooo04Woo`03
003ooooo0;coo`005Ooo0P00Booo00<00?ooool0^ooo000Eool00`00ooooo`1;ool00`00ooooo`2j
ool001Goo`03003ooooo04coo`03003ooooo0;Woo`005Ooo00<00?ooool0COoo00<00?ooool0^?oo
000Eool00`00ooooo`1=ool00`00ooooo`2hool001Goo`03003ooooo04koo`03003ooooo0;Ooo`00
5Ooo0P00D?oo00<00?ooool0]_oo000Eool00`00ooooo`1@ool00`00ooooo`2eool001Goo`03003o
oooo057oo`03003ooooo0;Coo`005Ooo00<00?ooool0D_oo00<00?ooool0/ooo0002ool20004ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`1Cool00`00ooooo`2bool00005ool00?ooool0
000:ool00`00ooooo`03ool00`00ooooo`1Dool00`00ooooo`2aool00005ool00?ooool00007ool5
0004ool2001Fool00`00ooooo`2`ool00005ool00?ooool00007ool01000ooooo`001Ooo00<00?oo
ool0E_oo00<00?ooool0[ooo00001Ooo003ooooo00002?oo00<00?oo00001Ooo00<00?ooool0Eooo
00<00?ooool0[_oo00001Ooo003ooooo00002Ooo0P001Ooo00<00?ooool0F?oo00<00?ooool0[Ooo
0002ool2000;ool00`00ooooo`03ool00`00ooooo`1Iool00`00ooooo`2/ool001Goo`03003ooooo
05[oo`03003ooooo0:_oo`005Ooo0P00G?oo00<00?ooool0Z_oo000Eool00`00ooooo`1Lool00`00
ooooo`2Yool001Goo`03003ooooo05goo`03003ooooo0:Soo`005Ooo00<00?ooool0G_oo00<00?oo
ool0Yooo000Eool00`00ooooo`1Oool00`00ooooo`2Vool001Goo`03003ooooo063oo`03003ooooo
0:Goo`005Ooo0P00H_oo00<00?ooool0Y?oo000Eool00`00ooooo`1Rool00`00ooooo`2Sool001Go
o`03003ooooo06?oo`03003ooooo0:;oo`005Ooo00<00?ooool0I?oo00<00?ooool0XOoo000Eool0
0`00ooooo`1Uool00`00ooooo`2Pool001Goo`03003ooooo06Koo`03003ooooo09ooo`005Ooo0P00
J?oo00<00?ooool0W_oo000Eool00`00ooooo`1Xool00`00ooooo`2Mool001Goo`03003ooooo06Wo
o`03003ooooo09coo`005Ooo00<00?ooool0JOoo00<00?ooool0W?oo0002ool20004ool00`00oooo
o`03ool20005ool00`00ooooo`1Zool00`00ooooo`2Kool00005ool00?ooool00008ool01000oooo
o`001?oo00<00?ooool0Jooo00<00?ooool0V_oo00001Ooo003ooooo00002?oo00@00?ooool000Co
o`8006goo`03003ooooo09Woo`0000Goo`00ooooo`0000Soo`<000Goo`03003ooooo06goo`03003o
oooo09Soo`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo06koo`03003ooooo09Oo
o`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo06ooo`03003ooooo09Koo`000_oo
0P002_oo0`001?oo00<00?ooool0Kooo00<00?ooool0U_oo000Eool00`00ooooo`1`ool00`00oooo
o`2Eool001Goo`8007;oo`03003ooooo09Coo`005Ooo00<00?ooool0L_oo00<00?ooool0Tooo000E
ool00`00ooooo`1cool00`00ooooo`2Bool001Goo`03003ooooo07Coo`03003ooooo097oo`005Ooo
00<00?ooool0MOoo00<00?ooool0T?oo000Eool00`00ooooo`1fool00`00ooooo`2?ool001Goo`80
07Ooo`03003ooooo08ooo`005Ooo00<00?ooool0Mooo00<00?ooool0S_oo000Eool00`00ooooo`1h
ool00`00ooooo`2=ool001Goo`03003ooooo07Woo`03003ooooo08coo`005Ooo00<00?ooool0N_oo
00<00?ooool0Rooo000Eool00`00ooooo`1kool00`00ooooo`2:ool001Goo`03003ooooo07coo`03
003ooooo08Woo`005Ooo0P00OOoo00<00?ooool0ROoo000Eool00`00ooooo`1mool00`00ooooo`28
ool001Goo`03003ooooo07koo`03003ooooo08Ooo`005Ooo00<00?ooool0Oooo00<00?ooool0Q_oo
0002ool20004ool00`00ooooo`03ool20005ool00`00ooooo`20ool00`00ooooo`25ool00005ool0
0?ooool00008ool01000ooooo`001?oo00<00?ooool0POoo00<00?ooool0Q?oo00001Ooo003ooooo
00002?oo00@00?ooool000Coo`8008?oo`03003ooooo08?oo`0000Goo`00ooooo`0000Woo`8000Go
o`03003ooooo08;oo`03003ooooo08?oo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00
ooooo`23ool00`00ooooo`22ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0
Q?oo00<00?ooool0POoo0002ool2000:ool20005ool00`00ooooo`25ool00`00ooooo`20ool001Go
o`03003ooooo08Koo`03003ooooo07ooo`005Ooo0P00R?oo00<00?ooool0O_oo000Eool00`00oooo
o`28ool00`00ooooo`1mool001Goo`03003ooooo08Soo`03003ooooo07goo`005Ooo00<00?ooool0
ROoo00<00?ooool0O?oo000Eool00`00ooooo`2:ool00`00ooooo`1kool001Goo`03003ooooo08_o
o`03003ooooo07[oo`005Ooo0P00SOoo00<00?ooool0NOoo000Eool00`00ooooo`2=ool00`00oooo
o`1hool001Goo`03003ooooo08koo`03003ooooo07Ooo`005Ooo00<00?ooool0Sooo00<00?ooool0
M_oo000Eool00`00ooooo`2?ool00`00ooooo`1fool001Goo`03003ooooo093oo`03003ooooo07Go
o`005Ooo0P00T_oo00<00?ooool0M?oo000Eool00`00ooooo`2Bool00`00ooooo`1cool001Goo`03
003ooooo09?oo`03003ooooo07;oo`005Ooo00<00?ooool0U?oo00<00?ooool0LOoo000=ool40004
ool00`00ooooo`2Eool00`00ooooo`1`ool000ooo`03003ooooo00?oo`03003ooooo09Goo`03003o
oooo073oo`003ooo00<00?ooool00ooo0P00Uooo00<00?ooool0Kooo000?ool00`00ooooo`03ool0
0`00ooooo`2Gool00`00ooooo`1^ool000ooo`03003ooooo00?oo`03003ooooo09Soo`03003ooooo
06goo`003Ooo0`001Ooo00<00?ooool0VOoo00<00?ooool0K?oo000?ool00`00ooooo`03ool00`00
ooooo`2Jool00`00ooooo`1[ool001Goo`03003ooooo09_oo`8006_oo`005Ooo0P00W_oo0P00JOoo
000Eool00`00ooooo`2Oool2001Wool001Goo`03003ooooo0:7oo`8006Goo`005Ooo00<00?ooool0
Xooo0P00Hooo000Eool00`00ooooo`2Uool2001Qool001Goo`03003ooooo0:Ooo`8005ooo`005Ooo
0P00Z_oo1000Fooo000Eool00`00ooooo`2]ool3001Hool001Goo`03003ooooo0;3oo`<005Goo`00
5Ooo00<00?ooool0/ooo1000DOoo000Eool00`00ooooo`2gool3001>ool001Goo`03003ooooo0;[o
o`<004_oo`005Ooo0P00__oo1000Aooo000Eool00`00ooooo`31ool30014ool001Goo`03003ooooo
0<Coo`<0047oo`005Ooo00<00?ooool0aooo1000?Ooo00000ooo000000020003ool00`00ooooo`02
ool40004ool00`00ooooo`3;ool5000hool000?oo`03003ooooo00Ooo`03003ooooo00Goo`03003o
oooo0=3oo`L0037oo`000ooo00<00?ooool02?oo00<00?ooool01?oo0P00f?oo1`00:_oo0003ool0
0`00ooooo`09ool00`00ooooo`03ool00`00ooooo`3Nool6000Tool000?oo`03003ooooo00[oo`03
003ooooo00;oo`03003ooooo0>Coo`L001goo`0000Coo`00000000Woo`04003ooooo0004ool00`00
ooooo`3[ool7000Fool000?oo`03003ooooo00Soo`8000Goo`03003ooooo0?;oo`L000ooo`005Ooo
00<00?ooool0nOoo10002ooo000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<0
0?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.55296, -0.179287, \
0.0201195, 0.0083015}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %%, %143]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.594745 0.190312 0.0279272 0.461241 [
[.02381 -0.0125 -17 -9.8125 ]
[.02381 -0.0125 17 0 ]
[.21412 -0.0125 -14 -9.8125 ]
[.21412 -0.0125 14 0 ]
[.40443 -0.0125 -11 -9.8125 ]
[.40443 -0.0125 11 0 ]
[.59474 -0.0125 -5 -9.8125 ]
[.59474 -0.0125 5 0 ]
[.78506 -0.0125 -8 -9.8125 ]
[.78506 -0.0125 8 0 ]
[.97537 -0.0125 -11 -9.8125 ]
[.97537 -0.0125 11 0 ]
[-0.0125 .02793 -6 -4.5 ]
[-0.0125 .02793 0 4.5 ]
[-0.0125 .12018 -18 -4.5 ]
[-0.0125 .12018 0 4.5 ]
[-0.0125 .21242 -18 -4.5 ]
[-0.0125 .21242 0 4.5 ]
[-0.0125 .30467 -18 -4.5 ]
[-0.0125 .30467 0 4.5 ]
[-0.0125 .39692 -18 -4.5 ]
[-0.0125 .39692 0 4.5 ]
[-0.0125 .48917 -6 -4.5 ]
[-0.0125 .48917 0 4.5 ]
[-0.0125 .58142 -18 -4.5 ]
[-0.0125 .58142 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21412 0 m
.21412 .00625 L
s
gsave
.21412 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40443 0 m
.40443 .00625 L
s
gsave
.40443 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59474 0 m
.59474 .00625 L
s
gsave
.59474 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78506 0 m
.78506 .00625 L
s
gsave
.78506 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97537 0 m
.97537 .00625 L
s
gsave
.97537 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0811 0 m
.0811 .00375 L
s
.11461 0 m
.11461 .00375 L
s
.13839 0 m
.13839 .00375 L
s
.15683 0 m
.15683 .00375 L
s
.1719 0 m
.1719 .00375 L
s
.18464 0 m
.18464 .00375 L
s
.19568 0 m
.19568 .00375 L
s
.20541 0 m
.20541 .00375 L
s
.27141 0 m
.27141 .00375 L
s
.30492 0 m
.30492 .00375 L
s
.3287 0 m
.3287 .00375 L
s
.34714 0 m
.34714 .00375 L
s
.36221 0 m
.36221 .00375 L
s
.37495 0 m
.37495 .00375 L
s
.38599 0 m
.38599 .00375 L
s
.39572 0 m
.39572 .00375 L
s
.46172 0 m
.46172 .00375 L
s
.49523 0 m
.49523 .00375 L
s
.51901 0 m
.51901 .00375 L
s
.53746 0 m
.53746 .00375 L
s
.55252 0 m
.55252 .00375 L
s
.56526 0 m
.56526 .00375 L
s
.5763 0 m
.5763 .00375 L
s
.58604 0 m
.58604 .00375 L
s
.65203 0 m
.65203 .00375 L
s
.68555 0 m
.68555 .00375 L
s
.70932 0 m
.70932 .00375 L
s
.72777 0 m
.72777 .00375 L
s
.74284 0 m
.74284 .00375 L
s
.75558 0 m
.75558 .00375 L
s
.76661 0 m
.76661 .00375 L
s
.77635 0 m
.77635 .00375 L
s
.84235 0 m
.84235 .00375 L
s
.87586 0 m
.87586 .00375 L
s
.89964 0 m
.89964 .00375 L
s
.91808 0 m
.91808 .00375 L
s
.93315 0 m
.93315 .00375 L
s
.94589 0 m
.94589 .00375 L
s
.95692 0 m
.95692 .00375 L
s
.96666 0 m
.96666 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02793 m
.00625 .02793 L
s
[(0)] -0.0125 .02793 1 0 Mshowa
0 .12018 m
.00625 .12018 L
s
[(0.2)] -0.0125 .12018 1 0 Mshowa
0 .21242 m
.00625 .21242 L
s
[(0.4)] -0.0125 .21242 1 0 Mshowa
0 .30467 m
.00625 .30467 L
s
[(0.6)] -0.0125 .30467 1 0 Mshowa
0 .39692 m
.00625 .39692 L
s
[(0.8)] -0.0125 .39692 1 0 Mshowa
0 .48917 m
.00625 .48917 L
s
[(1)] -0.0125 .48917 1 0 Mshowa
0 .58142 m
.00625 .58142 L
s
[(1.2)] -0.0125 .58142 1 0 Mshowa
.125 Mabswid
0 .05099 m
.00375 .05099 L
s
0 .07405 m
.00375 .07405 L
s
0 .09711 m
.00375 .09711 L
s
0 .14324 m
.00375 .14324 L
s
0 .1663 m
.00375 .1663 L
s
0 .18936 m
.00375 .18936 L
s
0 .23549 m
.00375 .23549 L
s
0 .25855 m
.00375 .25855 L
s
0 .28161 m
.00375 .28161 L
s
0 .32773 m
.00375 .32773 L
s
0 .3508 m
.00375 .3508 L
s
0 .37386 m
.00375 .37386 L
s
0 .41998 m
.00375 .41998 L
s
0 .44304 m
.00375 .44304 L
s
0 .46611 m
.00375 .46611 L
s
0 .51223 m
.00375 .51223 L
s
0 .53529 m
.00375 .53529 L
s
0 .55835 m
.00375 .55835 L
s
0 .00487 m
.00375 .00487 L
s
0 .60448 m
.00375 .60448 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .60332 m
.79293 .57316 L
.65203 .53251 L
.60262 .50411 L
.59474 .4978 L
.40443 .27643 L
.21412 .08287 L
.02381 .01472 L
s
.97619 .56191 m
.79293 .56204 L
.65203 .53072 L
.60262 .50212 L
.59474 .49726 L
.40443 .27623 L
.21412 .08156 L
.02381 .01473 L
s
.97619 .5344 m
.79293 .54048 L
.65203 .51882 L
.60262 .49419 L
.59474 .48917 L
.40443 .27452 L
.21412 .08085 L
.02381 .01463 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000>ool20004ool00`00ooooo`03ool20004ool20003ool4000Jool2
0004ool00`00ooooo`03ool20003ool4000Oool20004ool00`00ooooo`02ool4000Xool4000[ool4
0003ool2000Vool40003ool20004ool20005ool000goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
7Ooo00@00?ooool000[oo`03003ooooo02Woo`03003ooooo02coo`05003oooooool00002ool00`00
ooooo`0Uool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`003Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool06?oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`0Mool01000ooooo`002_oo00<00?ooool0:Ooo00<00?ooool0;?oo
00D00?ooooooo`0000;oo`03003ooooo02Goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo000=ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`0Hool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01goo`04003ooooo000:ool00`00
ooooo`0Yool00`00ooooo`0/ool01@00oooooooo00000_oo00<00?ooool09Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool000goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
7Ooo00@00?ooool000[oo`03003ooooo02Woo`03003ooooo02coo`05003oooooool00002ool00`00
ooooo`0Uool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`003Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo0`006_oo00@00?ooool000Soo`04003ooooo
0002ool3000Oool01000ooooo`002?oo0`00:Ooo0`00;?oo0`000ooo00@00?ooool002Goo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo000>ool2000:ool20004ool20005ool00`00ooooo`0I
ool2000:ool20005ool00`00ooooo`0Nool2000;ool00`00ooooo`0Yool00`00ooooo`0/ool00`00
ooooo`02ool2000Xool00`00ooooo`02ool20004ool20005ool00?ooob7oo`00oooo8Ooo003ooolQ
ool001Goool000L000Goo`005Ooo0P001?oo00<00?ooool03?oo00<00?ooool01_oo00<00?ooool0
0ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`06003ooooo003oo`000_oo00<00?ooool03?oo
00<00?ooool01Ooo00<00?ooool01?oo00D00?ooooooo`0000?oo`05003oooooool00002ool01@00
ool00?oo00003_oo00<00?ooool01_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ool0000>ool00`00ooooo`06ool00`00ooooo`03ool00`00oooo
o`02ool01@00oooooooo00000_oo00@00?ooool000;oo`03003oo`0000koo`03003ooooo00Koo`03
003ooooo00?oo`03003ooooo00;oo`04003ooooo0003ool01P00ooooo`00ool000;oo`03003ooooo
00Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo00?o
o`800?ooo`Coo`003_oo0P001Ooo00<00?ooool01Ooo0`00oooo0Ooo000=ool01000ooooo`001?oo
00<00?ooool02?oo0`00oOoo000=ool01000ooooo`001?oo0P002ooo1000n_oo000=ool01000oooo
o`001?oo00<00?ooool03Ooo1000mooo000=ool01000ooooo`001?oo00<00?ooool04?oo1000m?oo
000=ool01000ooooo`001?oo00<00?ooool04ooo1000lOoo000>ool20005ool00`00ooooo`0Fool4
003^ool001Goo`03003ooooo01Soo`@00>coo`005Ooo0P007?oo1000jOoo000Eool00`00ooooo`0N
ool4003Vool001Goo`03003ooooo027oo`@00>?oo`005Ooo00<00?ooool08ooo1@00h?oo000Eool0
0`00ooooo`0Vool5003Mool001Goo`03003ooooo02Woo`D00=[oo`005Ooo0P00;Ooo1@00eooo000E
ool00`00ooooo`0_ool5003Dool001Goo`03003ooooo037oo`D00=;oo`005Ooo00<00?ooool0=?oo
0`00dOoo000Eool00`00ooooo`0fool2003@ool001Goo`03003ooooo03Ooo`800<ooo`005Ooo0P00
>Ooo0P00c_oo000Eool00`00ooooo`0iool2003=ool001Goo`03003ooooo03[oo`800<coo`005Ooo
00<00?ooool0>ooo0P00booo0002ool20004ool00`00ooooo`02ool40004ool00`00ooooo`0lool2
003:ool00005ool00?ooool00008ool00`00ooooo`05ool00`00ooooo`0mool20039ool00005ool0
0?ooool00009ool00`00ooooo`04ool2000oool20038ool00005ool00?ooool0000:ool00`00oooo
o`03ool00`00ooooo`0oool20037ool00005ool00?ooool0000;ool00`00ooooo`02ool00`00oooo
o`10ool20036ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0@Ooo00<00?oo
ool0a?oo0002ool2000:ool20005ool00`00ooooo`12ool00`00ooooo`33ool001Goo`03003ooooo
04?oo`03003ooooo0<;oo`005Ooo0P00AOoo00<00?ooool0`Ooo000Eool00`00ooooo`15ool00`00
ooooo`30ool001Goo`03003ooooo04Koo`03003ooooo0;ooo`005Ooo00<00?ooool0Aooo00<00?oo
ool0__oo000Eool00`00ooooo`18ool00`00ooooo`2mool001Goo`03003ooooo04Woo`03003ooooo
0;coo`005Ooo0P00Booo00<00?ooool0^ooo000Eool00`00ooooo`1;ool00`00ooooo`2jool001Go
o`03003ooooo04coo`03003ooooo0;Woo`005Ooo00<00?ooool0COoo00<00?ooool0^?oo000Eool0
0`00ooooo`1=ool2002iool001Goo`03003ooooo04koo`800;Soo`005Ooo0P00D?oo0P00]ooo000E
ool00`00ooooo`1@ool2002fool001Goo`03003ooooo057oo`800;Goo`005Ooo00<00?ooool0D_oo
0P00]?oo0002ool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`1Cool2002cool0
0005ool00?ooool0000:ool00`00ooooo`03ool00`00ooooo`1Dool2002bool00005ool00?ooool0
0007ool50004ool2001Fool2002aool00005ool00?ooool00007ool01000ooooo`001Ooo00<00?oo
ool0E_oo0P00/?oo00001Ooo003ooooo00002?oo00<00?oo00001Ooo00<00?ooool0Eooo0P00[ooo
00001Ooo003ooooo00002Ooo0P001Ooo00<00?ooool0F?oo0P00[_oo0002ool2000;ool00`00oooo
o`03ool00`00ooooo`1Iool2002]ool001Goo`03003ooooo05[oo`03003ooooo0:_oo`005Ooo0P00
G?oo00<00?ooool0Z_oo000Eool00`00ooooo`1Lool00`00ooooo`2Yool001Goo`03003ooooo05go
o`03003ooooo0:Soo`005Ooo00<00?ooool0G_oo00<00?ooool0Yooo000Eool00`00ooooo`1Oool0
0`00ooooo`2Vool001Goo`03003ooooo063oo`03003ooooo0:Goo`005Ooo0P00H_oo00<00?ooool0
Y?oo000Eool00`00ooooo`1Rool00`00ooooo`2Sool001Goo`03003ooooo06?oo`03003ooooo0:;o
o`005Ooo00<00?ooool0I?oo00<00?ooool0XOoo000Eool00`00ooooo`1Uool00`00ooooo`2Pool0
01Goo`03003ooooo06Koo`03003ooooo09ooo`005Ooo0P00J?oo00<00?ooool0W_oo000Eool00`00
ooooo`1Xool00`00ooooo`2Mool001Goo`03003ooooo06Woo`03003ooooo09coo`005Ooo00<00?oo
ool0JOoo0P00WOoo0002ool20004ool00`00ooooo`03ool20005ool00`00ooooo`1Zool00`00oooo
o`2Kool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0Jooo00<00?ooool0V_oo
00001Ooo003ooooo00002?oo00@00?ooool000Coo`8006goo`03003ooooo09Woo`0000Goo`00oooo
o`0000Soo`<000Goo`03003ooooo06goo`03003ooooo09Soo`0000Goo`00ooooo`0000Soo`03003o
oooo00Goo`03003ooooo06koo`03003ooooo09Ooo`0000Goo`00ooooo`0000Soo`03003ooooo00Go
o`03003ooooo06ooo`03003ooooo09Koo`000_oo0P002_oo0`001?oo00<00?ooool0Kooo0P00Uooo
000Eool00`00ooooo`1`ool2002Fool001Goo`8007;oo`8009Goo`005Ooo00<00?ooool0L_oo00<0
0?ooool0Tooo000Eool00`00ooooo`1cool00`00ooooo`2Bool001Goo`03003ooooo07Coo`03003o
oooo097oo`005Ooo00<00?ooool0MOoo00<00?ooool0T?oo000Eool00`00ooooo`1fool00`00oooo
o`2?ool001Goo`8007Ooo`80093oo`005Ooo00<00?ooool0Mooo0P00Sooo000Eool00`00ooooo`1h
ool2002>ool001Goo`03003ooooo07Woo`8008goo`005Ooo00<00?ooool0N_oo0P00S?oo000Eool0
0`00ooooo`1kool00`00ooooo`2:ool001Goo`03003ooooo07coo`03003ooooo08Woo`005Ooo0P00
OOoo0P00R_oo000Eool00`00ooooo`1mool20029ool001Goo`03003ooooo07koo`8008Soo`005Ooo
00<00?ooool0Oooo0P00Qooo0002ool20004ool00`00ooooo`03ool20005ool00`00ooooo`20ool2
0026ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0POoo0P00QOoo00001Ooo
003ooooo00002?oo00@00?ooool000Coo`8008?oo`8008Coo`0000Goo`00ooooo`0000Woo`8000Go
o`03003ooooo08;oo`8008Coo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`23
ool20023ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0Q?oo0P00P_oo0002
ool2000:ool20005ool00`00ooooo`25ool20021ool001Goo`03003ooooo08Koo`80083oo`005Ooo
0P00R?oo0P00Oooo000Eool00`00ooooo`28ool2001nool001Goo`03003ooooo08Soo`03003oo`00
07goo`005Ooo00<00?ooool0ROoo00<00?oo0000O?oo000Eool00`00ooooo`2:ool2001lool001Go
o`03003ooooo08_oo`8007_oo`005Ooo0P00SOoo0P00N_oo000Eool00`00ooooo`2=ool2001iool0
01Goo`03003ooooo08koo`8007Soo`005Ooo00<00?ooool0Sooo0P00Mooo000Eool00`00ooooo`2?
ool00`00ool0001fool001Goo`03003ooooo093oo`03003oo`0007Goo`005Ooo0P00T_oo00<00?oo
0000M?oo000Eool00`00ooooo`2Bool00`00ool0001cool001Goo`03003ooooo09?oo`8007?oo`00
5Ooo00<00?ooool0U?oo0P00L_oo000=ool40004ool00`00ooooo`2Eool2001aool000ooo`03003o
oooo00?oo`03003ooooo09Goo`03003oo`00073oo`003ooo00<00?ooool00ooo0P00Uooo00<00?oo
0000Kooo000?ool00`00ooooo`03ool00`00ooooo`2Gool00`00ool00002001/ool000ooo`03003o
oooo00?oo`03003ooooo09Soo`04003oooooool2001Zool000goo`<000Goo`03003ooooo09Woo`80
00?oo`8006Soo`003ooo00<00?ooool00ooo00<00?ooool0V_oo0`000ooo0P00I_oo000Eool00`00
ooooo`2Kool40003ool2001Tool001Goo`8009koo`@000?oo`8006;oo`005Ooo00<00?ooool0Wooo
10000ooo1@00GOoo000Eool00`00ooooo`2Qool40006ool6001Gool001Goo`03003ooooo0:?oo`@0
00[oo`H0057oo`005Ooo00<00?ooool0YOoo1@003Ooo1P00Booo000Eool00`00ooooo`2Wool20000
0ooo00000002000?ool6000]ool=000;ool001Goo`800:[oo`@00003ool000000080017oo`H000oo
oaP001Soo`005Ooo00<00?ooool0[Ooo0`000_oo10004ooo3`00<?oo000Eool00`00ooooo`2`ool3
0003ool4001>ool001Goo`03003ooooo0;?oo`@000?oo`@004[oo`005Ooo00<00?ooool0]ooo0`00
1?oo1000A_oo000Eool00`00ooooo`2jool30005ool40012ool001Goo`800;koo`@000Goo`@003ko
o`005Ooo00<00?ooool0`Ooo0`001_oo<`002ooo000Eool00`00ooooo`34ool30011ool001Goo`03
003ooooo0<Ooo`@003goo`0000?oo`0000000P000ooo00<00?ooool00_oo10001?oo00<00?ooool0
booo1@00>?oo0003ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`3@ool7000aool000?o
o`03003ooooo00Soo`03003ooooo00Coo`800=Soo`L002[oo`000ooo00<00?ooool02Ooo00<00?oo
ool00ooo00<00?ooool0g_oo1P009?oo0003ool00`00ooooo`0:ool00`00ooooo`02ool00`00oooo
o`3Tool7000Mool00004ool000000009ool01000ooooo`001?oo00<00?ooool0jooo1`005_oo0003
ool00`00ooooo`08ool20005ool00`00ooooo`3bool7000?ool001Goo`03003ooooo0?Woo`@000_o
o`005Ooo0P00oooo2_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo
00<00?ooool0oooo2Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.55296, -0.179287, \
0.0201195, 0.0083015}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(specialminlistmod[thisv_, thisth_, gg_, verbose_, mult_] := 
      Module[{lth, reslist, fs, fh, pfs, pfh, ftotal, gtemp, ls, lh, myxi, 
          normer, myqs}, \ reslist = {}; \ 
        lth = {thisth}; \[IndentingNewLine] (*\(Print["\<v:\>", 
              thisv];\)*) \[IndentingNewLine]myxi = 
          ToExpression[
            thisxi]; \[IndentingNewLine]Do[\[IndentingNewLine]lh = "\<EHV\>" <> 
              thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]ls = "\<ESV\>" <> 
              thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<th:\>", lth[\([i]\)], "\<h:\>", lh, "\<s:\>", 
              ls]]; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<soft:\>"]]; \[IndentingNewLine]fs = 
            Interpolation[Import[header <> ls]]; \[IndentingNewLine]If[
            verbose \[Equal] 0, Print["\<hard:\>"]]; \[IndentingNewLine]fh = 
            Interpolation[
              Import[header <> lh]]; \[IndentingNewLine] (*Not\ \(good!\)\ fs[
                  qs_] := If[qs < pfs[\([1, 1, 1]\)], 0, 
                pfs[qs]]; \[IndentingNewLine]fh[qs_] := 
              If[qs > pfh[\([1, 1, 2]\)], 0, 
                pfh[qs]];*) \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<total:\>"]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, md_] := 
            Sqrt[1 + myxi]*\((fs[\(qs/md\)/Sqrt[Sqrt[1 + myxi]]] + fh[qs])\); 
          gtemp = qs /. \(FindMinimum[\(ftotal[i]\)[qs, gg/Sqrt[3]], {qs, 
                    0.01, 0.1}]\)[\([2]\)]; \[IndentingNewLine]myqs = 
            gtemp; \[IndentingNewLine]Print["\<minimum at:\>", 
            gtemp]; \[IndentingNewLine]normer = \(FindMinimum[
                HardPSoftElossnorm[ToExpression[thisv], qs, gg/Sqrt[3]], {qs, 
                  1, 5}]\)[\([1]\)]; \[IndentingNewLine]If[
            verbose \[Equal] 0, 
            Print["\<normer:\>", 
              normer]]; \[IndentingNewLine]gtemp = \(ftotal[i]\)[gtemp*mult, 
                gg/Sqrt[3]]/normer; \[IndentingNewLine]Print["\<value:\>", 
            gtemp]; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[lth[\([i]\)]], gtemp}], {i, 1, 
            Length[lth]}]; 
        If[verbose \[Equal] 0, << Graphics`; 
          LogLinearPlot[{\(ftotal[1]\)[qs, gg/Sqrt[3]]/normer, gtemp, 
              Sqrt[1 + myxi]*fh[qs]/normer, 
              Sqrt[1 + myxi]*
                fs[qs/gg*Sqrt[3]/Sqrt[Sqrt[1 + myxi]]]/normer}, {qs, myqs/8, 
              myqs*8}, 
            PlotStyle \[Rule] {{}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.05, 
                      0.05}]}, {Dashing[{0.05, 0.05}]}}], 
          Plot[{\(ftotal[1]\)[qs, gg/Sqrt[3]]/normer, gtemp}, {qs, myqs/4, 
              myqs*4}, 
            PlotStyle \[Rule] {{}, {Dashing[{0.01, 0.01}]}}]];]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(nlist = {{101, 0.8797307295189031`}, {\[InvisibleSpace]11.0, 
          0.9977333035883902`}, {2.0, 1.0295603864068066`}, {1.1, 
          1.0056009478222772`}, {1, 1}, {0.1, 0.754298814178963`}, {0.01, 
          0.49643158950571104`}, {\(0.001\)\(,\)}}\)], "Input"],

Cell[BoxData[
    \({{101, 0.8797307295189031`}, {11.`, 0.9977333035883902`}, {2.`, 
        1.0295603864068066`}, {1.1`, 1.0056009478222772`}, {1, 1}, {0.1`, 
        0.754298814178963`}, {0.01`, 0.49643158950571104`}, {0.001`, 
        Null}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(nlist2 = {{101, 
          0.9216454460045188`}, {\[InvisibleSpace]11.0, \
\[InvisibleSpace]1.0267456554838728`}, {2.0, 1.0496003831797847`}, {1.1, 
          1.0221260810612511`}, {1, 1.0175368998600585}, {0.1, 
          0.7608468992712878`}, {0.01, \[InvisibleSpace]0.4983537827493636`}, \
{\(0.001\)\(,\)}}\)], "Input"],

Cell[BoxData[
    \({{101, 0.9216454460045188`}, {11.`, 1.0267456554838728`}, {2.`, 
        1.0496003831797847`}, {1.1`, 1.0221260810612511`}, {1, 
        1.0175368998600585`}, {0.1`, 0.7608468992712878`}, {0.01`, 
        0.4983537827493636`}, {0.001`, Null}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(nlist12 = {{101, 0.9239049544601393`}, {\[InvisibleSpace]11.0, 
          1.0312017916466993`}, {2.0, 1.0524757991424374`}, {1.1, 
          1.0263149468190684`}, {1, 
          1.0187100460556409}, {0.1, \[InvisibleSpace]0.7654183853625103`}, \
{0.01, 0.4992589929445337`}, {\(0.001\)\(,\)}}\)], "Input"],

Cell[BoxData[
    \({{101, 0.9239049544601393`}, {11.`, 1.0312017916466993`}, {2.`, 
        1.0524757991424374`}, {1.1`, 1.0263149468190684`}, {1, 
        1.0187100460556409`}, {0.1`, 0.7654183853625103`}, {0.01`, 
        0.4992589929445337`}, {0.001`, Null}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[nlist, PlotJoined \[Rule] True]\)], "Input"],

Cell[BoxData[
    \(ScaledListPlot::"sptn" \(\(:\)\(\ \)\) 
      "Coordinate \!\({0.001`, Null}\) is not a pair of numeric values."\)], \
"Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499486 0.237838 -0.533373 1.10406 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.26165 -0.0125 -11 -9.8125 ]
[.26165 -0.0125 11 0 ]
[.49949 -0.0125 -5 -9.8125 ]
[.49949 -0.0125 5 0 ]
[.73732 -0.0125 -8 -9.8125 ]
[.73732 -0.0125 8 0 ]
[.97516 -0.0125 -11 -9.8125 ]
[.97516 -0.0125 11 0 ]
[-0.0125 .01865 -18 -4.5 ]
[-0.0125 .01865 0 4.5 ]
[-0.0125 .12906 -18 -4.5 ]
[-0.0125 .12906 0 4.5 ]
[-0.0125 .23947 -18 -4.5 ]
[-0.0125 .23947 0 4.5 ]
[-0.0125 .34987 -18 -4.5 ]
[-0.0125 .34987 0 4.5 ]
[-0.0125 .46028 -18 -4.5 ]
[-0.0125 .46028 0 4.5 ]
[-0.0125 .57068 -6 -4.5 ]
[-0.0125 .57068 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26165 0 m
.26165 .00625 L
s
gsave
.26165 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49949 0 m
.49949 .00625 L
s
gsave
.49949 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73732 0 m
.73732 .00625 L
s
gsave
.73732 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97516 0 m
.97516 .00625 L
s
gsave
.97516 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09541 0 m
.09541 .00375 L
s
.13729 0 m
.13729 .00375 L
s
.167 0 m
.167 .00375 L
s
.19005 0 m
.19005 .00375 L
s
.20888 0 m
.20888 .00375 L
s
.22481 0 m
.22481 .00375 L
s
.2386 0 m
.2386 .00375 L
s
.25076 0 m
.25076 .00375 L
s
.33324 0 m
.33324 .00375 L
s
.37513 0 m
.37513 .00375 L
s
.40484 0 m
.40484 .00375 L
s
.42789 0 m
.42789 .00375 L
s
.44672 0 m
.44672 .00375 L
s
.46264 0 m
.46264 .00375 L
s
.47644 0 m
.47644 .00375 L
s
.4886 0 m
.4886 .00375 L
s
.57108 0 m
.57108 .00375 L
s
.61296 0 m
.61296 .00375 L
s
.64268 0 m
.64268 .00375 L
s
.66573 0 m
.66573 .00375 L
s
.68456 0 m
.68456 .00375 L
s
.70048 0 m
.70048 .00375 L
s
.71428 0 m
.71428 .00375 L
s
.72644 0 m
.72644 .00375 L
s
.80892 0 m
.80892 .00375 L
s
.8508 0 m
.8508 .00375 L
s
.88052 0 m
.88052 .00375 L
s
.90357 0 m
.90357 .00375 L
s
.9224 0 m
.9224 .00375 L
s
.93832 0 m
.93832 .00375 L
s
.95211 0 m
.95211 .00375 L
s
.96428 0 m
.96428 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01865 m
.00625 .01865 L
s
[(0.5)] -0.0125 .01865 1 0 Mshowa
0 .12906 m
.00625 .12906 L
s
[(0.6)] -0.0125 .12906 1 0 Mshowa
0 .23947 m
.00625 .23947 L
s
[(0.7)] -0.0125 .23947 1 0 Mshowa
0 .34987 m
.00625 .34987 L
s
[(0.8)] -0.0125 .34987 1 0 Mshowa
0 .46028 m
.00625 .46028 L
s
[(0.9)] -0.0125 .46028 1 0 Mshowa
0 .57068 m
.00625 .57068 L
s
[(1)] -0.0125 .57068 1 0 Mshowa
.125 Mabswid
0 .04074 m
.00375 .04074 L
s
0 .06282 m
.00375 .06282 L
s
0 .0849 m
.00375 .0849 L
s
0 .10698 m
.00375 .10698 L
s
0 .15114 m
.00375 .15114 L
s
0 .17322 m
.00375 .17322 L
s
0 .1953 m
.00375 .1953 L
s
0 .21738 m
.00375 .21738 L
s
0 .26155 m
.00375 .26155 L
s
0 .28363 m
.00375 .28363 L
s
0 .30571 m
.00375 .30571 L
s
0 .32779 m
.00375 .32779 L
s
0 .37195 m
.00375 .37195 L
s
0 .39403 m
.00375 .39403 L
s
0 .41611 m
.00375 .41611 L
s
0 .4382 m
.00375 .4382 L
s
0 .48236 m
.00375 .48236 L
s
0 .50444 m
.00375 .50444 L
s
0 .52652 m
.00375 .52652 L
s
0 .5486 m
.00375 .5486 L
s
0 .59276 m
.00375 .59276 L
s
0 .61484 m
.00375 .61484 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .4379 m
.74717 .56818 L
.57108 .60332 L
.50933 .57687 L
.49949 .57068 L
.26165 .29941 L
.02381 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000Aool20004ool00`00ooooo`03ool20003ool4000/ool20004ool0
0`00ooooo`02ool4000dool4000gool40003ool2000cool40003ool20004ool20005ool0013oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0:_oo00@00?ooool000[oo`03003ooooo03Go
o`03003ooooo03Soo`05003oooooool00002ool00`00ooooo`0bool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`004?oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`0Zool01000ooooo`002_oo00<00?ooool0=Ooo00<00?ooool0>?oo00D00?ooooooo`0000;oo`03
003ooooo03;oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo000@ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo02[oo`04003ooooo000:ool00`00ooooo`0eool0
0`00ooooo`0hool01@00oooooooo00000_oo00<00?ooool0<_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool0013oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
:_oo00@00?ooool000[oo`03003ooooo03Goo`03003ooooo03Soo`05003oooooool00002ool00`00
ooooo`0bool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`004?oo00@00?oo
ool000Soo`04003ooooo0002ool3000/ool01000ooooo`002?oo0`00=Ooo0`00>?oo0`000ooo00@0
0?ooool003;oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo000Aool2000:ool20005ool0
0`00ooooo`0[ool2000;ool00`00ooooo`0eool00`00ooooo`0hool00`00ooooo`02ool2000eool0
0`00ooooo`02ool20004ool20005ool00?ooob7oo`00oooo8Ooo003ooolQool001Goool000L000Go
o`005Ooo00<00?ooool00ooo00<00?ooool04?oo00<00?ooool02?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ooooo`0@ool0
0`00ooooo`08ool00`00ooooo`05ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool0
00;oo`04003ooooo000Bool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`03ool00`00oooo
o`02ool01@00oooooooo00000_oo00L00?ooooooo`00ool0000Bool00`00ooooo`08ool00`00oooo
o`05ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000;o
o`03003ooooo00Woo`005Ooo00<00?ooool0oooo2Ooo0002ool20004ool00`00ooooo`02ool30005
ool00`00ooooo`3oool9ool00005ool00?ooool0000;ool00`00ooooo`02ool00`00ooooo`03ool0
0`00ooooo`3oool3ool00005ool00?ooool0000;ool00`00ooooo`02ool20005ool00`00ooooo`3o
ool2ool00005ool00?ooool00008ool30005ool00`00ooooo`05ool00`00ooooo`3oool1ool00005
ool00?ooool00008ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`3oool00005ool00?oo
ool00008ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`3oool000;oo`8000Woo`@000Co
o`03003ooooo00Ooo`03003ooooo0?koo`005Ooo0P002Ooo00<00?ooool0oOoo000Eool00`00oooo
o`09ool00`00ooooo`3lool001Goo`03003ooooo00[oo`03003ooooo0?_oo`005Ooo00<00?ooool0
2ooo00<00?ooool0n_oo000Eool00`00ooooo`0;ool00`00ooooo`3jool001Goo`03003ooooo00co
o`03003ooooo0?Woo`005Ooo0P003_oo00<00?ooool0n?oo000Eool00`00ooooo`0>ool00`00oooo
o`3gool001Goo`03003ooooo00ooo`03003ooooo0?Koo`005Ooo00<00?ooool04?oo00<00?ooool0
mOoo000Eool00`00ooooo`0@ool00`00ooooo`3eool001Goo`03003ooooo017oo`03003ooooo0?Co
o`005Ooo0P004ooo00<00?ooool0looo000Eool00`00ooooo`0Cool00`00ooooo`3bool001Goo`03
003ooooo01Coo`03003ooooo0?7oo`005Ooo00<00?ooool05Ooo00<00?ooool0l?oo000Eool00`00
ooooo`0Eool00`00ooooo`3`ool001Goo`03003ooooo01Koo`03003ooooo0>ooo`005Ooo0P006?oo
00<00?ooool0k_oo000Eool00`00ooooo`0Hool00`00ooooo`3]ool001Goo`03003ooooo01Woo`03
003ooooo0>coo`005Ooo00<00?ooool06_oo00<00?ooool0jooo0002ool20004ool00`00ooooo`03
ool20005ool00`00ooooo`0Jool00`00ooooo`3[ool00005ool00?ooool00008ool01000ooooo`00
1?oo00<00?ooool06ooo00<00?ooool0j_oo00001Ooo003ooooo00002?oo00@00?ooool000Coo`80
01goo`03003ooooo0>Woo`0000Goo`00ooooo`0000Soo`<000Goo`03003ooooo01goo`03003ooooo
0>Soo`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo01koo`03003ooooo0>Ooo`00
00Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo01ooo`03003ooooo0>Koo`000_oo0P00
2_oo0`001?oo00<00?ooool07ooo00<00?ooool0i_oo000Eool2000Qool00`00ooooo`3Uool001Go
o`03003ooooo027oo`03003ooooo0>Coo`005Ooo00<00?ooool08_oo00<00?ooool0hooo000Eool0
0`00ooooo`0Sool00`00ooooo`3Rool001Goo`03003ooooo02Coo`03003ooooo0>7oo`005Ooo00<0
0?ooool09Ooo00<00?ooool0h?oo000Eool2000Vool00`00ooooo`3Pool001Goo`03003ooooo02Ko
o`03003ooooo0=ooo`005Ooo00<00?ooool09ooo00<00?ooool0g_oo000Eool00`00ooooo`0Xool0
0`00ooooo`3Mool001Goo`03003ooooo02Woo`03003ooooo0=coo`005Ooo00<00?ooool0:_oo00<0
0?ooool0fooo000Eool2000[ool00`00ooooo`3Kool001Goo`03003ooooo02_oo`03003ooooo0=[o
o`005Ooo00<00?ooool0;?oo00<00?ooool0fOoo000Eool00`00ooooo`0]ool00`00ooooo`3Hool0
01Goo`03003ooooo02koo`03003ooooo0=Ooo`005Ooo00<00?ooool0;ooo00<00?ooool0e_oo000E
ool2000`ool00`00ooooo`3Fool001Goo`03003ooooo033oo`03003ooooo0=Goo`005Ooo00<00?oo
ool0<Ooo00<00?ooool0e?oo0002ool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`0bool00`00ooooo`3Cool00005ool00?ooool00009ool00`00ooooo`04ool00`00ooooo`0cool0
0`00ooooo`3Bool00005ool00?ooool0000:ool00`00ooooo`03ool2000eool00`00ooooo`3Aool0
0005ool00?ooool0000:ool00`00ooooo`03ool00`00ooooo`0dool00`00ooooo`3Aool00005ool0
0?ooool0000;ool00`00ooooo`02ool00`00ooooo`0eool00`00ooooo`3@ool00005ool00?ooool0
0008ool01000ooooo`001?oo00<00?ooool0=_oo00<00?ooool0cooo0002ool20009ool40004ool0
0`00ooooo`0gool00`00ooooo`3>ool001Goo`03003ooooo03Soo`03003ooooo0<goo`005Ooo0P00
>_oo00<00?ooool0c?oo000Eool00`00ooooo`0iool00`00ooooo`3<ool001Goo`03003ooooo03[o
o`03003ooooo0<_oo`005Ooo00<00?ooool0>ooo00<00?ooool0b_oo000Eool00`00ooooo`0lool0
0`00ooooo`39ool001Goo`03003ooooo03goo`03003ooooo0<Soo`005Ooo0P00?ooo00<00?ooool0
aooo000Eool00`00ooooo`0nool00`00ooooo`37ool001Goo`03003ooooo03ooo`03003ooooo0<Ko
o`005Ooo00<00?ooool0@?oo00<00?ooool0aOoo000Eool00`00ooooo`11ool00`00ooooo`34ool0
01Goo`03003ooooo04;oo`03003ooooo0<?oo`005Ooo0P00A?oo00<00?ooool0`_oo000Eool00`00
ooooo`14ool00`00ooooo`31ool001Goo`03003ooooo04Coo`03003ooooo0<7oo`005Ooo00<00?oo
ool0AOoo00<00?ooool0`?oo000Eool00`00ooooo`16ool00`00ooooo`2oool001Goo`8004Soo`03
003ooooo0;koo`005Ooo00<00?ooool0B?oo00<00?ooool0_Ooo000Eool00`00ooooo`19ool00`00
ooooo`2lool001Goo`03003ooooo04[oo`03003ooooo0;_oo`000_oo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool0Booo00<00?ooool0^_oo00001Ooo003ooooo00002?oo00@00?ooool000Co
o`03003ooooo04_oo`03003ooooo0;[oo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool2001=
ool00`00ooooo`2iool00005ool00?ooool00009ool20005ool00`00ooooo`1=ool00`00ooooo`2h
ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0C_oo00<00?ooool0]ooo0000
1Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo04ooo`03003ooooo0;Koo`000_oo0P00
2_oo0P001Ooo00<00?ooool0D?oo00<00?ooool0]Ooo000Eool00`00ooooo`1Aool00`00ooooo`2d
ool001Goo`8005?oo`03003ooooo0;?oo`005Ooo00<00?ooool0D_oo00<00?ooool0/ooo000Eool0
0`00ooooo`1Cool00`00ooooo`2bool001Goo`03003ooooo05Coo`03003ooooo0;7oo`005Ooo00<0
0?ooool0EOoo00<00?ooool0/?oo000Eool00`00ooooo`1Fool00`00ooooo`2_ool001Goo`8005So
o`03003ooooo0:koo`005Ooo00<00?ooool0F?oo00<00?ooool0[Ooo000Eool00`00ooooo`1Iool0
0`00ooooo`2/ool001Goo`03003ooooo05Woo`03003ooooo0:coo`005Ooo00<00?ooool0F_oo00<0
0?ooool0Zooo000Eool00`00ooooo`1Kool00`00ooooo`2Zool001Goo`8005goo`03003ooooo0:Wo
o`005Ooo00<00?ooool0GOoo00<00?ooool0Z?oo000Eool00`00ooooo`1Nool00`00ooooo`2Wool0
01Goo`03003ooooo05ooo`03003ooooo0:Koo`005Ooo00<00?ooool0H?oo00<00?ooool0YOoo000E
ool2001Qool00`00ooooo`2Iool00`00ooooo`09ool001Goo`03003ooooo067oo`03003ooooo09Ko
o`8000coo`005Ooo00<00?ooool0H_oo00<00?ooool0Tooo0P003_oo000Eool00`00ooooo`1Sool0
0`00ooooo`2@ool2000@ool000;oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo06Coo`03
003ooooo08koo`03003ooooo013oo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`03003ooooo
06Goo`03003ooooo08_oo`8001?oo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`8006Ooo`03
003ooooo08Soo`8001Goo`0000Goo`00ooooo`0000Woo`<000Coo`03003ooooo06Ooo`03003ooooo
08Goo`8001Ooo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`1Wool00`00oooo
o`23ool2000Iool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0J?oo00<00?oo
ool0POoo00<00?ooool06Ooo0002ool2000:ool20005ool00`00ooooo`1Yool00`00ooooo`1nool2
000Lool001Goo`03003ooooo06[oo`03003ooooo07_oo`8001koo`005Ooo0P00K?oo00<00?ooool0
N?oo0P008?oo000Eool00`00ooooo`1/ool00`00ooooo`1fool00`00ooooo`0Pool001Goo`03003o
oooo06goo`03003ooooo07?oo`8002?oo`005Ooo00<00?ooool0K_oo00<00?ooool0L?oo0P009Ooo
000Eool00`00ooooo`1^ool00`00ooooo`1^ool2000Wool001Goo`03003ooooo06ooo`03003ooooo
06coo`03003ooooo02Ooo`005Ooo0P00LOoo00<00?ooool0JOoo0P00:_oo000Eool00`00ooooo`1a
ool00`00ooooo`1Vool2000/ool001Goo`03003ooooo07;oo`03003ooooo06?oo`8002koo`005Ooo
00<00?ooool0Looo00<00?ooool0HOoo00<00?ooool0;_oo000Eool00`00ooooo`1dool00`00oooo
o`1Nool2000aool001Goo`8007Koo`03003ooooo05_oo`8003?oo`005Ooo00<00?ooool0MOoo00<0
0?ooool0FOoo0P00=Ooo000Eool00`00ooooo`1fool00`00ooooo`1Fool2000gool001Goo`03003o
oooo07Ooo`03003ooooo05Coo`03003ooooo03Ooo`005Ooo00<00?ooool0N?oo00<00?ooool0DOoo
0P00>_oo000Eool00`00ooooo`1iool00`00ooooo`1>ool2000lool001Goo`8007_oo`03003ooooo
04_oo`8003koo`005Ooo00<00?ooool0Nooo00<00?ooool0BOoo00<00?ooool0?_oo000Eool00`00
ooooo`1lool00`00ooooo`16ool20011ool001Goo`03003ooooo07coo`03003ooooo04Coo`8004?o
o`003Ooo10001?oo00<00?ooool0OOoo00<00?ooool0@Ooo0P00AOoo000?ool00`00ooooo`03ool0
0`00ooooo`1nool00`00ooooo`0mool30017ool000ooo`03003ooooo00?oo`80083oo`03003ooooo
03Ooo`D004[oo`003ooo00<00?ooool00ooo00<00?ooool0P?oo0P00<_oo1@00Cooo000?ool00`00
ooooo`03ool00`00ooooo`22ool2000[ool5001Dool000goo`<000Goo`03003ooooo08Coo`8002?o
o`H005Woo`003ooo00<00?ooool00ooo00<00?ooool0Q_oo0`006ooo1@00Gooo000Eool00`00oooo
o`29ool3000Cool5001Tool001Goo`8008goo`8000coo`D006Woo`005Ooo00<00?ooool0S_oo0`00
1?oo1@00K_oo000Eool00`00ooooo`2Aool4001cool001Goo`03003ooooo0?ooo`Woo`005Ooo00<0
0?ooool0oooo2Ooo000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.44241, 0.433565, \
0.0160957, 0.00346736}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[nlist2, PlotJoined \[Rule] True]\)], "Input"],

Cell[BoxData[
    \(ScaledListPlot::"sptn" \(\(:\)\(\ \)\) 
      "Coordinate \!\({0.001`, Null}\) is not a pair of numeric values."\)], \
"Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499486 0.237838 -0.517411 1.06777 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.26165 -0.0125 -11 -9.8125 ]
[.26165 -0.0125 11 0 ]
[.49949 -0.0125 -5 -9.8125 ]
[.49949 -0.0125 5 0 ]
[.73732 -0.0125 -8 -9.8125 ]
[.73732 -0.0125 8 0 ]
[.97516 -0.0125 -11 -9.8125 ]
[.97516 -0.0125 11 0 ]
[-0.0125 .01647 -18 -4.5 ]
[-0.0125 .01647 0 4.5 ]
[-0.0125 .12325 -18 -4.5 ]
[-0.0125 .12325 0 4.5 ]
[-0.0125 .23003 -18 -4.5 ]
[-0.0125 .23003 0 4.5 ]
[-0.0125 .3368 -18 -4.5 ]
[-0.0125 .3368 0 4.5 ]
[-0.0125 .44358 -18 -4.5 ]
[-0.0125 .44358 0 4.5 ]
[-0.0125 .55036 -6 -4.5 ]
[-0.0125 .55036 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26165 0 m
.26165 .00625 L
s
gsave
.26165 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49949 0 m
.49949 .00625 L
s
gsave
.49949 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73732 0 m
.73732 .00625 L
s
gsave
.73732 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97516 0 m
.97516 .00625 L
s
gsave
.97516 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09541 0 m
.09541 .00375 L
s
.13729 0 m
.13729 .00375 L
s
.167 0 m
.167 .00375 L
s
.19005 0 m
.19005 .00375 L
s
.20888 0 m
.20888 .00375 L
s
.22481 0 m
.22481 .00375 L
s
.2386 0 m
.2386 .00375 L
s
.25076 0 m
.25076 .00375 L
s
.33324 0 m
.33324 .00375 L
s
.37513 0 m
.37513 .00375 L
s
.40484 0 m
.40484 .00375 L
s
.42789 0 m
.42789 .00375 L
s
.44672 0 m
.44672 .00375 L
s
.46264 0 m
.46264 .00375 L
s
.47644 0 m
.47644 .00375 L
s
.4886 0 m
.4886 .00375 L
s
.57108 0 m
.57108 .00375 L
s
.61296 0 m
.61296 .00375 L
s
.64268 0 m
.64268 .00375 L
s
.66573 0 m
.66573 .00375 L
s
.68456 0 m
.68456 .00375 L
s
.70048 0 m
.70048 .00375 L
s
.71428 0 m
.71428 .00375 L
s
.72644 0 m
.72644 .00375 L
s
.80892 0 m
.80892 .00375 L
s
.8508 0 m
.8508 .00375 L
s
.88052 0 m
.88052 .00375 L
s
.90357 0 m
.90357 .00375 L
s
.9224 0 m
.9224 .00375 L
s
.93832 0 m
.93832 .00375 L
s
.95211 0 m
.95211 .00375 L
s
.96428 0 m
.96428 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01647 m
.00625 .01647 L
s
[(0.5)] -0.0125 .01647 1 0 Mshowa
0 .12325 m
.00625 .12325 L
s
[(0.6)] -0.0125 .12325 1 0 Mshowa
0 .23003 m
.00625 .23003 L
s
[(0.7)] -0.0125 .23003 1 0 Mshowa
0 .3368 m
.00625 .3368 L
s
[(0.8)] -0.0125 .3368 1 0 Mshowa
0 .44358 m
.00625 .44358 L
s
[(0.9)] -0.0125 .44358 1 0 Mshowa
0 .55036 m
.00625 .55036 L
s
[(1)] -0.0125 .55036 1 0 Mshowa
.125 Mabswid
0 .03783 m
.00375 .03783 L
s
0 .05918 m
.00375 .05918 L
s
0 .08054 m
.00375 .08054 L
s
0 .10189 m
.00375 .10189 L
s
0 .14461 m
.00375 .14461 L
s
0 .16596 m
.00375 .16596 L
s
0 .18732 m
.00375 .18732 L
s
0 .20867 m
.00375 .20867 L
s
0 .25138 m
.00375 .25138 L
s
0 .27274 m
.00375 .27274 L
s
0 .29409 m
.00375 .29409 L
s
0 .31545 m
.00375 .31545 L
s
0 .35816 m
.00375 .35816 L
s
0 .37951 m
.00375 .37951 L
s
0 .40087 m
.00375 .40087 L
s
0 .42222 m
.00375 .42222 L
s
0 .46494 m
.00375 .46494 L
s
0 .48629 m
.00375 .48629 L
s
0 .50765 m
.00375 .50765 L
s
0 .529 m
.00375 .529 L
s
0 .57171 m
.00375 .57171 L
s
0 .59307 m
.00375 .59307 L
s
0 .61442 m
.00375 .61442 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .46669 m
.74717 .57892 L
.57108 .60332 L
.50933 .57398 L
.49949 .56908 L
.26165 .295 L
.02381 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000Aool20004ool00`00ooooo`03ool20003ool4000/ool20004ool0
0`00ooooo`02ool4000dool4000gool40003ool2000cool40003ool20004ool20005ool0013oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0:_oo00@00?ooool000[oo`03003ooooo03Go
o`03003ooooo03Soo`05003oooooool00002ool00`00ooooo`0bool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`004?oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`0Zool01000ooooo`002_oo00<00?ooool0=Ooo00<00?ooool0>?oo00D00?ooooooo`0000;oo`03
003ooooo03;oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo000@ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo02[oo`04003ooooo000:ool00`00ooooo`0eool0
0`00ooooo`0hool01@00oooooooo00000_oo00<00?ooool0<_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool0013oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
:_oo00@00?ooool000[oo`03003ooooo03Goo`03003ooooo03Soo`05003oooooool00002ool00`00
ooooo`0bool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`004?oo00@00?oo
ool000Soo`04003ooooo0002ool3000/ool01000ooooo`002?oo0`00=Ooo0`00>?oo0`000ooo00@0
0?ooool003;oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo000Aool2000:ool20005ool0
0`00ooooo`0[ool2000;ool00`00ooooo`0eool00`00ooooo`0hool00`00ooooo`02ool2000eool0
0`00ooooo`02ool20004ool20005ool00?ooob7oo`00oooo8Ooo003ooolQool001Goool000L000Go
o`005Ooo00<00?ooool00ooo00<00?ooool04?oo00<00?ooool02?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ooooo`0@ool0
0`00ooooo`08ool00`00ooooo`05ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool0
00;oo`04003ooooo000Bool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`03ool00`00oooo
o`02ool01@00oooooooo00000_oo00L00?ooooooo`00ool0000Bool00`00ooooo`08ool00`00oooo
o`05ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000;o
o`03003ooooo00Woo`000_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0oooo2Ooo0000
1Ooo003ooooo00002ooo00<00?ooool00_oo00<00?ooool0oooo2Ooo00001Ooo003ooooo00002ooo
00<00?ooool00_oo0P001?oo00<00?ooool0oooo0ooo00001Ooo003ooooo00002?oo0`001Ooo00<0
0?ooool01?oo00<00?ooool0oooo0_oo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool0oooo0Ooo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?ooool0
1_oo00<00?ooool0oooo0002ool20009ool40004ool00`00ooooo`06ool00`00ooooo`3oool001Go
o`03003ooooo00Ooo`03003ooooo0?koo`005Ooo0P002Ooo00<00?ooool0oOoo000Eool00`00oooo
o`09ool00`00ooooo`3lool001Goo`03003ooooo00[oo`03003ooooo0?_oo`005Ooo00<00?ooool0
2ooo00<00?ooool0n_oo000Eool00`00ooooo`0;ool00`00ooooo`3jool001Goo`8000goo`03003o
oooo0?Woo`005Ooo00<00?ooool03Ooo00<00?ooool0n?oo000Eool00`00ooooo`0>ool00`00oooo
o`3gool001Goo`03003ooooo00ooo`03003ooooo0?Koo`005Ooo00<00?ooool04?oo00<00?ooool0
mOoo000Eool00`00ooooo`0Aool00`00ooooo`3dool001Goo`8001;oo`03003ooooo0?Coo`005Ooo
00<00?ooool04_oo00<00?ooool0looo000Eool00`00ooooo`0Cool00`00ooooo`3bool001Goo`03
003ooooo01Coo`03003ooooo0?7oo`005Ooo00<00?ooool05Ooo00<00?ooool0l?oo000Eool2000G
ool00`00ooooo`3_ool001Goo`03003ooooo01Ooo`03003ooooo0>koo`005Ooo00<00?ooool05ooo
00<00?ooool0k_oo000Eool00`00ooooo`0Hool00`00ooooo`3]ool000;oo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo01Woo`03003ooooo0>coo`0000Goo`00ooooo`0000Soo`04003ooooo
0004ool00`00ooooo`0Jool00`00ooooo`3[ool00005ool00?ooool00008ool01000ooooo`001?oo
0P007?oo00<00?ooool0j_oo00001Ooo003ooooo00002?oo0`001Ooo00<00?ooool07?oo00<00?oo
ool0jOoo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?ooool07?oo00<00?ooool0jOoo
00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?ooool07Ooo00<00?ooool0j?oo0002ool2
000:ool30004ool00`00ooooo`0Nool00`00ooooo`3Wool001Goo`03003ooooo01ooo`03003ooooo
0>Koo`005Ooo0P008Ooo00<00?ooool0iOoo000Eool00`00ooooo`0Qool00`00ooooo`3Tool001Go
o`03003ooooo02;oo`03003ooooo0>?oo`005Ooo00<00?ooool08_oo00<00?ooool0hooo000Eool0
0`00ooooo`0Sool00`00ooooo`3Rool001Goo`8002Goo`03003ooooo0>7oo`005Ooo00<00?ooool0
9Ooo00<00?ooool0h?oo000Eool00`00ooooo`0Vool00`00ooooo`3Oool001Goo`03003ooooo02Oo
o`03003ooooo0=koo`005Ooo00<00?ooool0:?oo00<00?ooool0gOoo000Eool00`00ooooo`0Xool0
0`00ooooo`3Mool001Goo`8002[oo`03003ooooo0=coo`005Ooo00<00?ooool0:_oo00<00?ooool0
fooo000Eool00`00ooooo`0[ool00`00ooooo`3Jool001Goo`03003ooooo02coo`03003ooooo0=Wo
o`005Ooo00<00?ooool0;Ooo00<00?ooool0f?oo000Eool2000^ool00`00ooooo`3Hool001Goo`03
003ooooo02koo`03003ooooo0=Ooo`005Ooo00<00?ooool0;ooo00<00?ooool0e_oo000Eool00`00
ooooo`0`ool00`00ooooo`3Eool000;oo`8000Coo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo037oo`03003ooooo0=Coo`0000Goo`00ooooo`0000Woo`03003ooooo00Coo`03003ooooo03;o
o`03003ooooo0=?oo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`8003Coo`03003ooooo0=;o
o`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`03003ooooo03?oo`03003ooooo0=;oo`0000Go
o`00ooooo`0000_oo`03003ooooo00;oo`03003ooooo03Coo`03003ooooo0=7oo`0000Goo`00oooo
o`0000Soo`04003ooooo0004ool00`00ooooo`0eool00`00ooooo`3@ool000;oo`8000Woo`@000Co
o`03003ooooo03Koo`03003ooooo0<ooo`005Ooo00<00?ooool0=ooo00<00?ooool0c_oo000Eool2
000iool00`00ooooo`3=ool001Goo`03003ooooo03Woo`03003ooooo0<coo`005Ooo00<00?ooool0
>Ooo00<00?ooool0c?oo000Eool00`00ooooo`0jool00`00ooooo`3;ool001Goo`03003ooooo03_o
o`03003ooooo0<[oo`005Ooo0P00?Ooo00<00?ooool0bOoo000Eool00`00ooooo`0mool00`00oooo
o`38ool001Goo`03003ooooo03koo`03003ooooo0<Ooo`005Ooo00<00?ooool0?_oo00<00?ooool0
aooo000Eool00`00ooooo`0oool00`00ooooo`36ool001Goo`03003ooooo043oo`03003ooooo0<Go
o`005Ooo0P00@_oo00<00?ooool0a?oo000Eool00`00ooooo`12ool00`00ooooo`33ool001Goo`03
003ooooo04?oo`03003ooooo0<;oo`005Ooo00<00?ooool0A?oo00<00?ooool0`Ooo000Eool00`00
ooooo`14ool00`00ooooo`31ool001Goo`8004Koo`03003ooooo0<3oo`005Ooo00<00?ooool0A_oo
00<00?ooool0_ooo000Eool00`00ooooo`17ool00`00ooooo`2nool001Goo`03003ooooo04Soo`03
003ooooo0;goo`000_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0BOoo00<00?ooool0
_?oo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo04[oo`03003ooooo0;_oo`00
00Goo`00ooooo`0000Soo`04003ooooo0004ool2001;ool00`00ooooo`2kool00005ool00?ooool0
0009ool20005ool00`00ooooo`1;ool00`00ooooo`2jool00005ool00?ooool00008ool01000oooo
o`001?oo00<00?ooool0C?oo00<00?ooool0^Ooo00001Ooo003ooooo00002?oo00@00?ooool000Co
o`03003ooooo04goo`03003ooooo0;Soo`000_oo0P002_oo0P001Ooo00<00?ooool0C_oo00<00?oo
ool0]ooo000Eool2001@ool00`00ooooo`2fool001Goo`03003ooooo053oo`03003ooooo0;Goo`00
5Ooo00<00?ooool0D?oo00<00?ooool0]Ooo000Eool00`00ooooo`1Aool00`00ooooo`2dool001Go
o`03003ooooo05;oo`03003ooooo0;?oo`005Ooo00<00?ooool0Dooo00<00?ooool0/_oo000Eool2
001Eool00`00ooooo`2aool001Goo`03003ooooo05Goo`03003ooooo0;3oo`005Ooo00<00?ooool0
E_oo00<00?ooool0[ooo000Eool00`00ooooo`1Gool00`00ooooo`2^ool001Goo`03003ooooo05Oo
o`03003ooooo0:koo`005Ooo00<00?ooool0F?oo00<00?ooool0[Ooo000Eool2001Jool00`00oooo
o`2/ool001Goo`03003ooooo05[oo`03003ooooo0:_oo`005Ooo00<00?ooool0Fooo00<00?ooool0
Z_oo000Eool00`00ooooo`1Lool00`00ooooo`2Yool001Goo`03003ooooo05goo`03003ooooo0:So
o`005Ooo0P00G_oo00<00?ooool0Z?oo000Eool00`00ooooo`1Nool00`00ooooo`2Wool001Goo`03
003ooooo05ooo`03003ooooo0:Koo`005Ooo00<00?ooool0H?oo00<00?ooool0YOoo0002ool20004
ool00`00ooooo`02ool30005ool00`00ooooo`1Qool00`00ooooo`2Tool00005ool00?ooool0000;
ool00`00ooooo`02ool00`00ooooo`1Rool00`00ooooo`2Sool00005ool00?ooool0000;ool00`00
ooooo`02ool2001Tool00`00ooooo`2Rool00005ool00?ooool00009ool30004ool00`00ooooo`1S
ool00`00ooooo`2Rool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0I?oo00<0
0?ooool0XOoo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo06Goo`03003ooooo
0:3oo`000_oo0P002_oo0P001Ooo00<00?ooool0I_oo00<00?ooool0Wooo000Eool2001Xool00`00
ooooo`2Nool001Goo`03003ooooo06Soo`03003ooooo093oo`8000_oo`005Ooo00<00?ooool0JOoo
00<00?ooool0SOoo0P003Ooo000Eool00`00ooooo`1Yool00`00ooooo`2;ool2000?ool001Goo`03
003ooooo06[oo`03003ooooo08Soo`80017oo`005Ooo00<00?ooool0Jooo00<00?ooool0QOoo0P00
4ooo000Eool2001]ool00`00ooooo`22ool2000Eool001Goo`03003ooooo06goo`03003ooooo07oo
o`8001Ooo`005Ooo00<00?ooool0K_oo00<00?ooool0O?oo0P006Ooo000Eool00`00ooooo`1_ool0
0`00ooooo`1iool2000Kool001Goo`03003ooooo06ooo`03003ooooo07Ooo`8001goo`005Ooo0P00
LOoo00<00?ooool0M?oo0P007ooo000Eool00`00ooooo`1aool00`00ooooo`1aool2000Qool001Go
o`03003ooooo07;oo`03003ooooo06koo`8002?oo`005Ooo00<00?ooool0Looo00<00?ooool0Jooo
0P009Ooo000Eool00`00ooooo`1dool00`00ooooo`1Wool3000Wool001Goo`03003ooooo07Goo`03
003ooooo06Coo`8002[oo`005Ooo0P00Mooo00<00?ooool0HOoo0P00;?oo000Eool00`00ooooo`1f
ool00`00ooooo`1Oool2000^ool001Goo`03003ooooo07Ooo`03003ooooo05coo`80033oo`005Ooo
00<00?ooool0N?oo00<00?ooool0FOoo0P00<_oo000=ool40004ool00`00ooooo`1iool00`00oooo
o`1Fool2000dool000ooo`03003ooooo00?oo`03003ooooo07[oo`03003ooooo05?oo`8003Koo`00
3ooo00<00?ooool00ooo0P00O?oo00<00?ooool0D?oo0P00>?oo000?ool00`00ooooo`03ool00`00
ooooo`1lool00`00ooooo`1=ool2000jool000ooo`03003ooooo00?oo`03003ooooo07coo`03003o
oooo04_oo`8003coo`003Ooo0`001Ooo00<00?ooool0OOoo00<00?ooool0B?oo0P00?_oo000?ool0
0`00ooooo`03ool00`00ooooo`1nool00`00ooooo`15ool20010ool001Goo`80083oo`8004?oo`80
04;oo`005Ooo00<00?ooool0POoo0`00?_oo0P00A?oo000Eool00`00ooooo`24ool2000gool50016
ool001Goo`03003ooooo08Koo`8002goo`P004_oo`005Ooo00<00?ooool0R?oo0P008ooo2000Dooo
000Eool00`00ooooo`2:ool3000Iool7001Kool001Goo`8008koo`8000ooo`P006;oo`005Ooo00<0
0?ooool0Sooo0P001Ooo2000J_oo000Eool00`00ooooo`2Aool5001bool001Goo`03003ooooo0?oo
o`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`00
oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.44241, 0.433352, \
0.0160957, 0.00358521}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[nlist12, PlotJoined \[Rule] True]\)], "Input"],

Cell[BoxData[
    \(ScaledListPlot::"sptn" \(\(:\)\(\ \)\) 
      "Coordinate \!\({0.001`, Null}\) is not a pair of numeric values."\)], \
"Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499486 0.237838 -0.516479 1.06397 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.26165 -0.0125 -11 -9.8125 ]
[.26165 -0.0125 11 0 ]
[.49949 -0.0125 -5 -9.8125 ]
[.49949 -0.0125 5 0 ]
[.73732 -0.0125 -8 -9.8125 ]
[.73732 -0.0125 8 0 ]
[.97516 -0.0125 -11 -9.8125 ]
[.97516 -0.0125 11 0 ]
[-0.0125 .0155 -18 -4.5 ]
[-0.0125 .0155 0 4.5 ]
[-0.0125 .1219 -18 -4.5 ]
[-0.0125 .1219 0 4.5 ]
[-0.0125 .2283 -18 -4.5 ]
[-0.0125 .2283 0 4.5 ]
[-0.0125 .33469 -18 -4.5 ]
[-0.0125 .33469 0 4.5 ]
[-0.0125 .44109 -18 -4.5 ]
[-0.0125 .44109 0 4.5 ]
[-0.0125 .54749 -6 -4.5 ]
[-0.0125 .54749 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26165 0 m
.26165 .00625 L
s
gsave
.26165 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49949 0 m
.49949 .00625 L
s
gsave
.49949 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73732 0 m
.73732 .00625 L
s
gsave
.73732 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97516 0 m
.97516 .00625 L
s
gsave
.97516 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09541 0 m
.09541 .00375 L
s
.13729 0 m
.13729 .00375 L
s
.167 0 m
.167 .00375 L
s
.19005 0 m
.19005 .00375 L
s
.20888 0 m
.20888 .00375 L
s
.22481 0 m
.22481 .00375 L
s
.2386 0 m
.2386 .00375 L
s
.25076 0 m
.25076 .00375 L
s
.33324 0 m
.33324 .00375 L
s
.37513 0 m
.37513 .00375 L
s
.40484 0 m
.40484 .00375 L
s
.42789 0 m
.42789 .00375 L
s
.44672 0 m
.44672 .00375 L
s
.46264 0 m
.46264 .00375 L
s
.47644 0 m
.47644 .00375 L
s
.4886 0 m
.4886 .00375 L
s
.57108 0 m
.57108 .00375 L
s
.61296 0 m
.61296 .00375 L
s
.64268 0 m
.64268 .00375 L
s
.66573 0 m
.66573 .00375 L
s
.68456 0 m
.68456 .00375 L
s
.70048 0 m
.70048 .00375 L
s
.71428 0 m
.71428 .00375 L
s
.72644 0 m
.72644 .00375 L
s
.80892 0 m
.80892 .00375 L
s
.8508 0 m
.8508 .00375 L
s
.88052 0 m
.88052 .00375 L
s
.90357 0 m
.90357 .00375 L
s
.9224 0 m
.9224 .00375 L
s
.93832 0 m
.93832 .00375 L
s
.95211 0 m
.95211 .00375 L
s
.96428 0 m
.96428 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0155 m
.00625 .0155 L
s
[(0.5)] -0.0125 .0155 1 0 Mshowa
0 .1219 m
.00625 .1219 L
s
[(0.6)] -0.0125 .1219 1 0 Mshowa
0 .2283 m
.00625 .2283 L
s
[(0.7)] -0.0125 .2283 1 0 Mshowa
0 .33469 m
.00625 .33469 L
s
[(0.8)] -0.0125 .33469 1 0 Mshowa
0 .44109 m
.00625 .44109 L
s
[(0.9)] -0.0125 .44109 1 0 Mshowa
0 .54749 m
.00625 .54749 L
s
[(1)] -0.0125 .54749 1 0 Mshowa
.125 Mabswid
0 .03678 m
.00375 .03678 L
s
0 .05806 m
.00375 .05806 L
s
0 .07934 m
.00375 .07934 L
s
0 .10062 m
.00375 .10062 L
s
0 .14318 m
.00375 .14318 L
s
0 .16446 m
.00375 .16446 L
s
0 .18574 m
.00375 .18574 L
s
0 .20702 m
.00375 .20702 L
s
0 .24958 m
.00375 .24958 L
s
0 .27086 m
.00375 .27086 L
s
0 .29213 m
.00375 .29213 L
s
0 .31341 m
.00375 .31341 L
s
0 .35597 m
.00375 .35597 L
s
0 .37725 m
.00375 .37725 L
s
0 .39853 m
.00375 .39853 L
s
0 .41981 m
.00375 .41981 L
s
0 .46237 m
.00375 .46237 L
s
0 .48365 m
.00375 .48365 L
s
0 .50493 m
.00375 .50493 L
s
0 .52621 m
.00375 .52621 L
s
0 .56877 m
.00375 .56877 L
s
0 .59005 m
.00375 .59005 L
s
0 .61132 m
.00375 .61132 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .46652 m
.74717 .58068 L
.57108 .60332 L
.50933 .57548 L
.49949 .56739 L
.26165 .2979 L
.02381 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000Aool20004ool00`00ooooo`03ool20003ool4000/ool20004ool0
0`00ooooo`02ool4000dool4000gool40003ool2000cool40003ool20004ool20005ool0013oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0:_oo00@00?ooool000[oo`03003ooooo03Go
o`03003ooooo03Soo`05003oooooool00002ool00`00ooooo`0bool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`004?oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`0Zool01000ooooo`002_oo00<00?ooool0=Ooo00<00?ooool0>?oo00D00?ooooooo`0000;oo`03
003ooooo03;oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo000@ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo02[oo`04003ooooo000:ool00`00ooooo`0eool0
0`00ooooo`0hool01@00oooooooo00000_oo00<00?ooool0<_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool0013oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
:_oo00@00?ooool000[oo`03003ooooo03Goo`03003ooooo03Soo`05003oooooool00002ool00`00
ooooo`0bool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`004?oo00@00?oo
ool000Soo`04003ooooo0002ool3000/ool01000ooooo`002?oo0`00=Ooo0`00>?oo0`000ooo00@0
0?ooool003;oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo000Aool2000:ool20005ool0
0`00ooooo`0[ool2000;ool00`00ooooo`0eool00`00ooooo`0hool00`00ooooo`02ool2000eool0
0`00ooooo`02ool20004ool20005ool00?ooob7oo`00oooo8Ooo003ooolQool001Goool000L000Go
o`005Ooo00<00?ooool00ooo00<00?ooool04?oo00<00?ooool02?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ooooo`0@ool0
0`00ooooo`08ool00`00ooooo`05ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool0
00;oo`04003ooooo000Bool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`03ool00`00oooo
o`02ool01@00oooooooo00000_oo00L00?ooooooo`00ool0000Bool00`00ooooo`08ool00`00oooo
o`05ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000;o
o`03003ooooo00Woo`000_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0oooo2Ooo0000
1Ooo003ooooo00002ooo00<00?ooool00_oo00<00?ooool0oooo2Ooo00001Ooo003ooooo00002ooo
00<00?ooool00_oo0P001?oo00<00?ooool0oooo0ooo00001Ooo003ooooo00002?oo0`001Ooo00<0
0?ooool01?oo00<00?ooool0oooo0_oo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool0oooo0Ooo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?ooool0
1_oo00<00?ooool0oooo0002ool20009ool40004ool00`00ooooo`06ool00`00ooooo`3oool001Go
o`8000Soo`03003ooooo0?koo`005Ooo00<00?ooool02?oo00<00?ooool0oOoo000Eool00`00oooo
o`09ool00`00ooooo`3lool001Goo`03003ooooo00[oo`03003ooooo0?_oo`005Ooo00<00?ooool0
2ooo00<00?ooool0n_oo000Eool00`00ooooo`0;ool00`00ooooo`3jool001Goo`8000goo`03003o
oooo0?Woo`005Ooo00<00?ooool03Ooo00<00?ooool0n?oo000Eool00`00ooooo`0>ool00`00oooo
o`3gool001Goo`03003ooooo00ooo`03003ooooo0?Koo`005Ooo00<00?ooool04?oo00<00?ooool0
mOoo000Eool00`00ooooo`0@ool00`00ooooo`3eool001Goo`8001;oo`03003ooooo0?Coo`005Ooo
00<00?ooool04_oo00<00?ooool0looo000Eool00`00ooooo`0Cool00`00ooooo`3bool001Goo`03
003ooooo01Coo`03003ooooo0?7oo`005Ooo00<00?ooool05Ooo00<00?ooool0l?oo000Eool2000F
ool00`00ooooo`3`ool001Goo`03003ooooo01Koo`03003ooooo0>ooo`005Ooo00<00?ooool05ooo
00<00?ooool0k_oo000Eool00`00ooooo`0Hool00`00ooooo`3]ool000;oo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo01Woo`03003ooooo0>coo`0000Goo`00ooooo`0000Soo`04003ooooo
0004ool00`00ooooo`0Jool00`00ooooo`3[ool00005ool00?ooool00008ool01000ooooo`001?oo
0P006ooo00<00?ooool0jooo00001Ooo003ooooo00002?oo0`001Ooo00<00?ooool06ooo00<00?oo
ool0j_oo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?ooool07?oo00<00?ooool0jOoo
00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?ooool07Ooo00<00?ooool0j?oo0002ool2
000:ool30004ool00`00ooooo`0Nool00`00ooooo`3Wool001Goo`80023oo`03003ooooo0>Koo`00
5Ooo00<00?ooool07ooo00<00?ooool0i_oo000Eool00`00ooooo`0Pool00`00ooooo`3Uool001Go
o`03003ooooo027oo`03003ooooo0>Coo`005Ooo00<00?ooool08_oo00<00?ooool0hooo000Eool0
0`00ooooo`0Sool00`00ooooo`3Rool001Goo`8002Goo`03003ooooo0>7oo`005Ooo00<00?ooool0
9Ooo00<00?ooool0h?oo000Eool00`00ooooo`0Uool00`00ooooo`3Pool001Goo`03003ooooo02Ko
o`03003ooooo0=ooo`005Ooo00<00?ooool09ooo00<00?ooool0g_oo000Eool2000Yool00`00oooo
o`3Mool001Goo`03003ooooo02Woo`03003ooooo0=coo`005Ooo00<00?ooool0:_oo00<00?ooool0
fooo000Eool00`00ooooo`0Zool00`00ooooo`3Kool001Goo`03003ooooo02_oo`03003ooooo0=[o
o`005Ooo00<00?ooool0;?oo00<00?ooool0fOoo000Eool2000^ool00`00ooooo`3Hool001Goo`03
003ooooo02koo`03003ooooo0=Ooo`005Ooo00<00?ooool0;ooo00<00?ooool0e_oo0002ool20004
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0_ool00`00ooooo`3Fool00005ool00?oo
ool00009ool00`00ooooo`04ool00`00ooooo`0`ool00`00ooooo`3Eool00005ool00?ooool0000:
ool00`00ooooo`03ool2000bool00`00ooooo`3Dool00005ool00?ooool0000:ool00`00ooooo`03
ool00`00ooooo`0bool00`00ooooo`3Cool00005ool00?ooool0000;ool00`00ooooo`02ool00`00
ooooo`0cool00`00ooooo`3Bool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0
=?oo00<00?ooool0dOoo0002ool20009ool40004ool00`00ooooo`0dool00`00ooooo`3Aool001Go
o`03003ooooo03Goo`03003ooooo0=3oo`005Ooo0P00=ooo00<00?ooool0cooo000Eool00`00oooo
o`0gool00`00ooooo`3>ool001Goo`03003ooooo03Soo`03003ooooo0<goo`005Ooo00<00?ooool0
>Ooo00<00?ooool0c?oo000Eool00`00ooooo`0iool00`00ooooo`3<ool001Goo`03003ooooo03[o
o`03003ooooo0<_oo`005Ooo0P00??oo00<00?ooool0b_oo000Eool00`00ooooo`0lool00`00oooo
o`39ool001Goo`03003ooooo03goo`03003ooooo0<Soo`005Ooo00<00?ooool0?_oo00<00?ooool0
aooo000Eool00`00ooooo`0nool00`00ooooo`37ool001Goo`80043oo`03003ooooo0<Koo`005Ooo
00<00?ooool0@?oo00<00?ooool0aOoo000Eool00`00ooooo`11ool00`00ooooo`34ool001Goo`03
003ooooo04;oo`03003ooooo0<?oo`005Ooo00<00?ooool0@ooo00<00?ooool0`_oo000Eool00`00
ooooo`14ool00`00ooooo`31ool001Goo`8004Koo`03003ooooo0<3oo`005Ooo00<00?ooool0AOoo
00<00?ooool0`?oo000Eool00`00ooooo`16ool00`00ooooo`2oool000;oo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo04Ooo`03003ooooo0;koo`0000Goo`00ooooo`0000Soo`04003ooooo
0004ool00`00ooooo`18ool00`00ooooo`2mool00005ool00?ooool00008ool01000ooooo`001?oo
0P00B_oo00<00?ooool0_?oo00001Ooo003ooooo00002Ooo0P001Ooo00<00?ooool0B_oo00<00?oo
ool0^ooo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo04_oo`03003ooooo0;[o
o`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`1<ool00`00ooooo`2iool000;o
o`8000[oo`8000Goo`03003ooooo04goo`03003ooooo0;Soo`005Ooo00<00?ooool0COoo00<00?oo
ool0^?oo000Eool2001?ool00`00ooooo`2gool001Goo`03003ooooo04ooo`03003ooooo0;Koo`00
5Ooo00<00?ooool0D?oo00<00?ooool0]Ooo000Eool00`00ooooo`1Aool00`00ooooo`2dool001Go
o`03003ooooo05;oo`03003ooooo0;?oo`005Ooo0P00E?oo00<00?ooool0/_oo000Eool00`00oooo
o`1Dool00`00ooooo`2aool001Goo`03003ooooo05Coo`03003ooooo0;7oo`005Ooo00<00?ooool0
EOoo00<00?ooool0/?oo000Eool00`00ooooo`1Fool00`00ooooo`2_ool001Goo`03003ooooo05Oo
o`03003ooooo0:koo`005Ooo0P00FOoo00<00?ooool0[Ooo000Eool00`00ooooo`1Iool00`00oooo
o`2/ool001Goo`03003ooooo05[oo`03003ooooo0:_oo`005Ooo00<00?ooool0Fooo00<00?ooool0
Z_oo000Eool00`00ooooo`1Lool00`00ooooo`2Yool001Goo`03003ooooo05coo`03003ooooo0:Wo
o`005Ooo0P00G_oo00<00?ooool0Z?oo000Eool00`00ooooo`1Nool00`00ooooo`2Wool001Goo`03
003ooooo05ooo`03003ooooo0:Koo`000_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0
H?oo00<00?ooool0YOoo00001Ooo003ooooo00002ooo00<00?ooool00_oo00<00?ooool0HOoo00<0
0?ooool0Y?oo00001Ooo003ooooo00002ooo00<00?ooool00_oo0P00Hooo00<00?ooool0Xooo0000
1Ooo003ooooo00002Ooo0`001?oo00<00?ooool0Hooo00<00?ooool0X_oo00001Ooo003ooooo0000
2?oo00@00?ooool000Coo`03003ooooo06Coo`03003ooooo0:7oo`0000Goo`00ooooo`0000Soo`04
003ooooo0004ool00`00ooooo`1Tool00`00ooooo`2Qool000;oo`8000[oo`8000Goo`03003ooooo
06Goo`03003ooooo0:3oo`005Ooo00<00?ooool0I_oo00<00?ooool0Wooo000Eool2001Xool00`00
ooooo`2Nool001Goo`03003ooooo06Soo`03003ooooo093oo`8000_oo`005Ooo00<00?ooool0JOoo
00<00?ooool0SOoo0P003Ooo000Eool00`00ooooo`1Zool00`00ooooo`2:ool2000?ool001Goo`03
003ooooo06_oo`03003ooooo08Ooo`80017oo`005Ooo0P00KOoo00<00?ooool0Q?oo0P004ooo000E
ool00`00ooooo`1/ool00`00ooooo`22ool2000Eool001Goo`03003ooooo06goo`03003ooooo07oo
o`8001Ooo`005Ooo00<00?ooool0K_oo00<00?ooool0O?oo0P006Ooo000Eool00`00ooooo`1_ool0
0`00ooooo`1iool2000Kool001Goo`03003ooooo073oo`03003ooooo07Koo`8001goo`005Ooo0P00
L_oo00<00?ooool0Looo0P007ooo000Eool00`00ooooo`1bool00`00ooooo`1`ool2000Qool001Go
o`03003ooooo07?oo`03003ooooo06goo`8002?oo`005Ooo00<00?ooool0Looo00<00?ooool0Jooo
0P009Ooo000Eool00`00ooooo`1dool00`00ooooo`1Xool2000Wool001Goo`8007Koo`03003ooooo
06Goo`8002Woo`005Ooo00<00?ooool0M_oo00<00?ooool0H_oo0P00:ooo000Eool00`00ooooo`1g
ool00`00ooooo`1Oool2000]ool001Goo`03003ooooo07Soo`03003ooooo05coo`8002ooo`003Ooo
10001?oo00<00?ooool0NOoo00<00?ooool0FOoo0P00<Ooo000?ool00`00ooooo`03ool00`00oooo
o`1jool00`00ooooo`1Fool2000cool000ooo`03003ooooo00?oo`8007coo`03003ooooo05?oo`80
03Goo`003ooo00<00?ooool00ooo00<00?ooool0Nooo00<00?ooool0DOoo0P00=ooo000?ool00`00
ooooo`03ool00`00ooooo`1lool00`00ooooo`1>ool2000iool000goo`<000Goo`03003ooooo07go
o`03003ooooo04_oo`8003_oo`003ooo00<00?ooool00ooo00<00?ooool0O_oo00<00?ooool0B?oo
0P00?Ooo000Eool20020ool00`00ooooo`15ool2000oool001Goo`03003ooooo083oo`8004?oo`80
047oo`005Ooo00<00?ooool0P_oo0P00?ooo0P00@ooo000Eool00`00ooooo`24ool2000kool20015
ool001Goo`03003ooooo08Koo`8003Coo`D004Ooo`005Ooo00<00?ooool0R?oo0P00:Ooo2@00C?oo
000Eool2002;ool3000Lool:001Eool001Goo`03003ooooo08goo`80017oo`T005ooo`005Ooo00<0
0?ooool0Sooo0P001_oo2@00J?oo000Eool00`00ooooo`2Aool6001aool001Goo`03003ooooo0?oo
o`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`00
oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.44241, 0.434023, \
0.0160957, 0.00359801}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %%, %%%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499486 0.237838 -0.516479 1.06397 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.26165 -0.0125 -11 -9.8125 ]
[.26165 -0.0125 11 0 ]
[.49949 -0.0125 -5 -9.8125 ]
[.49949 -0.0125 5 0 ]
[.73732 -0.0125 -8 -9.8125 ]
[.73732 -0.0125 8 0 ]
[.97516 -0.0125 -11 -9.8125 ]
[.97516 -0.0125 11 0 ]
[-0.0125 .0155 -18 -4.5 ]
[-0.0125 .0155 0 4.5 ]
[-0.0125 .1219 -18 -4.5 ]
[-0.0125 .1219 0 4.5 ]
[-0.0125 .2283 -18 -4.5 ]
[-0.0125 .2283 0 4.5 ]
[-0.0125 .33469 -18 -4.5 ]
[-0.0125 .33469 0 4.5 ]
[-0.0125 .44109 -18 -4.5 ]
[-0.0125 .44109 0 4.5 ]
[-0.0125 .54749 -6 -4.5 ]
[-0.0125 .54749 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26165 0 m
.26165 .00625 L
s
gsave
.26165 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49949 0 m
.49949 .00625 L
s
gsave
.49949 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73732 0 m
.73732 .00625 L
s
gsave
.73732 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97516 0 m
.97516 .00625 L
s
gsave
.97516 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09541 0 m
.09541 .00375 L
s
.13729 0 m
.13729 .00375 L
s
.167 0 m
.167 .00375 L
s
.19005 0 m
.19005 .00375 L
s
.20888 0 m
.20888 .00375 L
s
.22481 0 m
.22481 .00375 L
s
.2386 0 m
.2386 .00375 L
s
.25076 0 m
.25076 .00375 L
s
.33324 0 m
.33324 .00375 L
s
.37513 0 m
.37513 .00375 L
s
.40484 0 m
.40484 .00375 L
s
.42789 0 m
.42789 .00375 L
s
.44672 0 m
.44672 .00375 L
s
.46264 0 m
.46264 .00375 L
s
.47644 0 m
.47644 .00375 L
s
.4886 0 m
.4886 .00375 L
s
.57108 0 m
.57108 .00375 L
s
.61296 0 m
.61296 .00375 L
s
.64268 0 m
.64268 .00375 L
s
.66573 0 m
.66573 .00375 L
s
.68456 0 m
.68456 .00375 L
s
.70048 0 m
.70048 .00375 L
s
.71428 0 m
.71428 .00375 L
s
.72644 0 m
.72644 .00375 L
s
.80892 0 m
.80892 .00375 L
s
.8508 0 m
.8508 .00375 L
s
.88052 0 m
.88052 .00375 L
s
.90357 0 m
.90357 .00375 L
s
.9224 0 m
.9224 .00375 L
s
.93832 0 m
.93832 .00375 L
s
.95211 0 m
.95211 .00375 L
s
.96428 0 m
.96428 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0155 m
.00625 .0155 L
s
[(0.5)] -0.0125 .0155 1 0 Mshowa
0 .1219 m
.00625 .1219 L
s
[(0.6)] -0.0125 .1219 1 0 Mshowa
0 .2283 m
.00625 .2283 L
s
[(0.7)] -0.0125 .2283 1 0 Mshowa
0 .33469 m
.00625 .33469 L
s
[(0.8)] -0.0125 .33469 1 0 Mshowa
0 .44109 m
.00625 .44109 L
s
[(0.9)] -0.0125 .44109 1 0 Mshowa
0 .54749 m
.00625 .54749 L
s
[(1)] -0.0125 .54749 1 0 Mshowa
.125 Mabswid
0 .03678 m
.00375 .03678 L
s
0 .05806 m
.00375 .05806 L
s
0 .07934 m
.00375 .07934 L
s
0 .10062 m
.00375 .10062 L
s
0 .14318 m
.00375 .14318 L
s
0 .16446 m
.00375 .16446 L
s
0 .18574 m
.00375 .18574 L
s
0 .20702 m
.00375 .20702 L
s
0 .24958 m
.00375 .24958 L
s
0 .27086 m
.00375 .27086 L
s
0 .29213 m
.00375 .29213 L
s
0 .31341 m
.00375 .31341 L
s
0 .35597 m
.00375 .35597 L
s
0 .37725 m
.00375 .37725 L
s
0 .39853 m
.00375 .39853 L
s
0 .41981 m
.00375 .41981 L
s
0 .46237 m
.00375 .46237 L
s
0 .48365 m
.00375 .48365 L
s
0 .50493 m
.00375 .50493 L
s
0 .52621 m
.00375 .52621 L
s
0 .56877 m
.00375 .56877 L
s
0 .59005 m
.00375 .59005 L
s
0 .61132 m
.00375 .61132 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .46652 m
.74717 .58068 L
.57108 .60332 L
.50933 .57548 L
.49949 .56739 L
.26165 .2979 L
.02381 .01472 L
s
.97619 .46412 m
.74717 .57594 L
.57108 .60026 L
.50933 .57103 L
.49949 .56615 L
.26165 .29304 L
.02381 .01375 L
s
.97619 .41952 m
.74717 .54507 L
.57108 .57894 L
.50933 .55345 L
.49949 .54749 L
.26165 .28607 L
.02381 .01171 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000Aool20004ool00`00ooooo`03ool20003ool4000/ool20004ool0
0`00ooooo`02ool4000dool4000gool40003ool2000cool40003ool20004ool20005ool0013oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0:_oo00@00?ooool000[oo`03003ooooo03Go
o`03003ooooo03Soo`05003oooooool00002ool00`00ooooo`0bool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`004?oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`0Zool01000ooooo`002_oo00<00?ooool0=Ooo00<00?ooool0>?oo00D00?ooooooo`0000;oo`03
003ooooo03;oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo000@ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo02[oo`04003ooooo000:ool00`00ooooo`0eool0
0`00ooooo`0hool01@00oooooooo00000_oo00<00?ooool0<_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool0013oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
:_oo00@00?ooool000[oo`03003ooooo03Goo`03003ooooo03Soo`05003oooooool00002ool00`00
ooooo`0bool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`004?oo00@00?oo
ool000Soo`04003ooooo0002ool3000/ool01000ooooo`002?oo0`00=Ooo0`00>?oo0`000ooo00@0
0?ooool003;oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo000Aool2000:ool20005ool0
0`00ooooo`0[ool2000;ool00`00ooooo`0eool00`00ooooo`0hool00`00ooooo`02ool2000eool0
0`00ooooo`02ool20004ool20005ool00?ooob7oo`00oooo8Ooo003ooolQool001Goool000L000Go
o`005Ooo00<00?ooool00ooo00<00?ooool04?oo00<00?ooool02?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ooooo`0@ool0
0`00ooooo`08ool00`00ooooo`05ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool0
00;oo`04003ooooo000Bool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`03ool00`00oooo
o`02ool01@00oooooooo00000_oo00L00?ooooooo`00ool0000Bool00`00ooooo`08ool00`00oooo
o`05ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000;o
o`03003ooooo00Woo`000_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0oooo2Ooo0000
1Ooo003ooooo00002ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0oooo0ooo00001Ooo
003ooooo00002ooo00<00?ooool00_oo0P001?oo0P00oooo1?oo00001Ooo003ooooo00002?oo0`00
1Ooo00<00?ooool01?oo0P00oooo0ooo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?oo
ool01Ooo0P00oooo0_oo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?ooool01_oo00<0
0?ooool0oooo0002ool20009ool40004ool00`00ooooo`06ool2003oool1ool001Goo`8000Soo`80
0?ooo`005Ooo00<00?ooool02?oo0P00o_oo000Eool00`00ooooo`09ool2003mool001Goo`03003o
oooo00[oo`800?coo`005Ooo00<00?ooool02ooo0P00nooo000Eool00`00ooooo`0;ool2003kool0
01Goo`8000goo`800?[oo`005Ooo00<00?ooool03Ooo0P00nOoo000Eool00`00ooooo`0>ool2003h
ool001Goo`03003ooooo00ooo`800?Ooo`005Ooo00<00?ooool04?oo0P00m_oo000Eool00`00oooo
o`0@ool3003eool001Goo`8001;oo`800?Goo`005Ooo00<00?ooool04_oo0P00m?oo000Eool00`00
ooooo`0Cool2003cool001Goo`03003ooooo01Coo`800?;oo`005Ooo00<00?ooool05Ooo0P00lOoo
000Eool2000Fool00`00ool0003`ool001Goo`03003ooooo01Koo`<00>ooo`005Ooo00<00?ooool0
5ooo0`00k_oo000Eool00`00ooooo`0Hool2003^ool000;oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo01Woo`800>goo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`0J
ool2003/ool00005ool00?ooool00008ool01000ooooo`001?oo0P006ooo00<00?oo0000jooo0000
1Ooo003ooooo00002?oo0`001Ooo00<00?ooool06ooo0`00j_oo00001Ooo003ooooo00002?oo00<0
0?ooool01Ooo00<00?ooool07?oo0`00jOoo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<0
0?ooool07Ooo0`00j?oo0002ool2000:ool30004ool00`00ooooo`0Nool2003Xool001Goo`80023o
o`800>Ooo`005Ooo00<00?ooool07ooo00<00?oo0000i_oo000Eool00`00ooooo`0Pool00`00ool0
003Uool001Goo`03003ooooo027oo`<00>Coo`005Ooo00<00?ooool08_oo0`00hooo000Eool00`00
ooooo`0Sool3003Rool001Goo`8002Goo`800>;oo`005Ooo00<00?ooool09Ooo0P00hOoo000Eool0
0`00ooooo`0Uool00`00ool0003Pool001Goo`03003ooooo02Koo`03003oo`000=ooo`005Ooo00<0
0?ooool09ooo0`00g_oo000Eool2000Yool3003Mool001Goo`03003ooooo02Woo`<00=coo`005Ooo
00<00?ooool0:_oo0P00g?oo000Eool00`00ooooo`0Zool00`00ool0003Kool001Goo`03003ooooo
02_oo`03003oo`000=[oo`005Ooo00<00?ooool0;?oo0`00fOoo000Eool2000^ool3003Hool001Go
o`03003ooooo02koo`<00=Ooo`005Ooo00<00?ooool0;ooo0`00e_oo0002ool20004ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`0_ool00`00ool0003Fool00005ool00?ooool00009ool0
0`00ooooo`04ool00`00ooooo`0`ool00`00ool0003Eool00005ool00?ooool0000:ool00`00oooo
o`03ool2000bool00`00ool0003Dool00005ool00?ooool0000:ool00`00ooooo`03ool00`00oooo
o`0bool3003Cool00005ool00?ooool0000;ool00`00ooooo`02ool00`00ooooo`0cool3003Bool0
0005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0=?oo0`00dOoo0002ool20009ool4
0004ool00`00ooooo`0dool01000ool00000d?oo000Eool00`00ooooo`0eool01000ool00000cooo
000Eool2000gool00`00ool0003?ool001Goo`03003ooooo03Ooo`03003oo`000<koo`005Ooo00<0
0?ooool0>?oo0`00cOoo000Eool00`00ooooo`0iool3003<ool001Goo`03003ooooo03Woo`04003o
o`00003;ool001Goo`03003ooooo03[oo`04003oo`00003:ool001Goo`8003coo`04003oo`000039
ool001Goo`03003ooooo03coo`03003oo`000<Woo`005Ooo00<00?ooool0?Ooo0`00b?oo000Eool0
0`00ooooo`0nool30037ool001Goo`03003ooooo03koo`04003oo`000036ool001Goo`80043oo`04
003oo`000035ool001Goo`03003ooooo043oo`04003oo`000034ool001Goo`03003ooooo047oo`04
003oo`000033ool001Goo`03003ooooo04;oo`04003oo`000032ool001Goo`03003ooooo04?oo`80
0003ool00?oo0<3oo`005Ooo00<00?ooool0A?oo0`00`Ooo000Eool20016ool30030ool001Goo`03
003ooooo04Goo`04003oo`00002oool001Goo`03003ooooo04Koo`04003oo`00002nool000;oo`80
00Coo`03003ooooo00?oo`8000Goo`03003ooooo04Ooo`04003oo`00002mool00005ool00?ooool0
0008ool01000ooooo`001?oo00<00?ooool0B?oo00@00?oo00000;coo`0000Goo`00ooooo`0000So
o`04003ooooo0004ool2001:ool200000ooo003oo`2jool00005ool00?ooool00009ool20005ool0
0`00ooooo`1:ool200000ooo003oo`2iool00005ool00?ooool00008ool01000ooooo`001?oo00<0
0?ooool0Booo0P0000?oo`00ool0^?oo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003o
oooo04coo`800003ool00?oo0;Ooo`000_oo0P002_oo0P001Ooo00<00?ooool0COoo0P0000?oo`00
ool0]_oo000Eool00`00ooooo`1=ool01000ool00000]ooo000Eool2001?ool01000ool00000]_oo
000Eool00`00ooooo`1?ool200000ooo003oo`2dool001Goo`03003ooooo053oo`800003ool00?oo
0;?oo`005Ooo00<00?ooool0DOoo0P0000?oo`00ool0/_oo000Eool00`00ooooo`1Bool200000ooo
003oo`2aool001Goo`8005Coo`800003ool00?oo0;3oo`005Ooo00<00?ooool0E?oo0P0000?oo`00
ool0[ooo000Eool00`00ooooo`1Dool01@00ool00?oo0000[ooo000Eool00`00ooooo`1Eool01@00
ool00?oo0000[_oo000Eool00`00ooooo`1Fool20002ool00`00ooooo`2[ool001Goo`03003ooooo
05Ooo`8000;oo`03003ooooo0:[oo`005Ooo0P00FOoo0P0000?oo`00ool0Zooo000Eool00`00oooo
o`1Iool200000ooo003oo`2Zool001Goo`03003ooooo05[oo`800003ool00?oo0:Woo`005Ooo00<0
0?ooool0Fooo0P0000?oo`00ool0Z?oo000Eool00`00ooooo`1Lool200000ooo003oo`2Wool001Go
o`03003ooooo05coo`8000;oo`03003ooooo09Woo`03003ooooo00Woo`005Ooo0P00G_oo0P000_oo
00<00?ooool0U_oo0P003?oo000Eool00`00ooooo`1Nool20002ool00`00ooooo`2Cool2000>ool0
01Goo`03003ooooo05ooo`8000;oo`03003ooooo093oo`80013oo`000_oo0P001?oo00<00?ooool0
0_oo0`001Ooo00<00?ooool0H?oo0P000_oo00<00?ooool0SOoo0P004_oo00001Ooo003ooooo0000
2ooo00<00?ooool00_oo00<00?ooool0HOoo0P000_oo00<00?ooool0R_oo0P005?oo00001Ooo003o
oooo00002ooo00<00?ooool00_oo0P00Hooo0P0000?oo`00ool0R_oo00<00?ooool05?oo00001Ooo
003ooooo00002Ooo0`001?oo00<00?ooool0Hooo00@00?ooool008Soo`8001Ooo`0000Goo`00oooo
o`0000Soo`04003ooooo0004ool00`00ooooo`1Tool01000ooooo`00QOoo0P006Ooo00001Ooo003o
oooo00002?oo00@00?ooool000Coo`03003ooooo06Coo`8000;oo`03003ooooo083oo`8001_oo`00
0_oo0P002_oo0P001Ooo00<00?ooool0IOoo0P000_oo00<00?ooool0OOoo0P007Ooo000Eool00`00
ooooo`1Vool20002ool00`00ooooo`1kool00`00ooooo`0Mool001Goo`8006Soo`8000;oo`03003o
oooo07Soo`8001?oo`8000_oo`005Ooo00<00?ooool0J?oo0P000_oo00<00?ooool0MOoo0P004ooo
10002ooo000Eool00`00ooooo`1Yool01@00oooooooo0000M?oo0P004ooo10003Ooo000Eool00`00
ooooo`1Zool01@00oooooooo0000LOoo0P004ooo10003ooo000Eool00`00ooooo`1[ool01@00oooo
oooo0000K_oo0P004ooo10004Ooo000Eool2001]ool01000ooooo`00KOoo00<00?ooool04Ooo1000
4ooo000Eool00`00ooooo`1/ool20002ool00`00ooooo`1Xool2000Bool4000Eool001Goo`03003o
oooo06goo`8000;oo`03003ooooo06Goo`8001;oo`@001Ooo`005Ooo00<00?ooool0K_oo0P000_oo
00<00?ooool0H_oo0P004_oo10006Ooo000Eool00`00ooooo`1_ool01@00oooooooo0000HOoo0P00
4_oo10006ooo000Eool00`00ooooo`1`ool01@00oooooooo0000Gooo00<00?ooool04?oo10007Ooo
000Eool2001bool01@00oooooooo0000G?oo0P004Ooo10007ooo000Eool00`00ooooo`1bool01@00
oooooooo0000FOoo0P004Ooo10008Ooo000Eool00`00ooooo`1cool01@00oooooooo0000E_oo0P00
4Ooo10008ooo000Eool00`00ooooo`1cool20003ool00`00ooooo`1Aool2000@ool5000Uool001Go
o`03003ooooo07Coo`8000?oo`03003ooooo04koo`80013oo`800003ool0000002Ooo`005Ooo0P00
M_oo0P000ooo00<00?ooool0C?oo00<00?ooool03_oo0P0000?oo`000000:Ooo000Eool00`00oooo
o`1fool01@00oooooooo0000C?oo0P003ooo0P0000?oo`000000:ooo000Eool00`00ooooo`1gool0
1@00oooooooo0000BOoo0P003ooo0P0000?oo`000000;Ooo000Eool00`00ooooo`1hool01@00oooo
oooo0000A_oo0P003ooo0P0000?oo`000000;ooo000=ool40004ool00`00ooooo`1iool01@00oooo
oooo0000@ooo0P003ooo0P0000?oo`000000<Ooo000?ool00`00ooooo`03ool00`00ooooo`1jool0
1@00oooooooo0000?ooo0`003ooo0P0000?oo`000000<ooo000?ool00`00ooooo`03ool2001lool0
1000oooooooo0P00>?oo1@004?oo0P0000?oo`000000=Ooo000?ool00`00ooooo`03ool00`00oooo
o`1kool20004ool3000`ool5000Cool200000ooo0000000gool000ooo`03003ooooo00?oo`03003o
oooo07coo`03003ooooo00Goo`8002Woo`D001Koo`800003ool0000003Woo`003Ooo0`001Ooo00<0
0?ooool0OOoo00<00?ooool01_oo0P008Ooo1P006Ooo0P0000?oo`000000>ooo000?ool00`00oooo
o`03ool00`00ooooo`1nool00`00ooooo`07ool2000Jool5000Mool200000ooo0000000mool001Go
o`80083oo`8000Woo`<001;oo`D0023oo`800003ool0000003ooo`005Ooo00<00?ooool0P?oo0`00
2_oo0P002ooo1@008ooo0P0000?oo`000000@Ooo000Eool00`00ooooo`22ool3000:ool20004ool5
000Sool500000ooo00000013ool001Goo`03003ooooo08Coo`<000[oo`@002;oo`H000Coo`8004Go
o`005Ooo00<00?ooool0Q_oo0`009ooo1`001Ooo1@00Aooo000Eool00`00ooooo`28ool3000Nool7
0003ool9001<ool001Goo`8008_oo`<001Kooa0005Goo`005Ooo00<00?ooool0SOoo0P003Ooo3@00
Gooo000Eool00`00ooooo`2?ool20005ool:001Xool001Goo`03003ooooo097oo`H0077oo`005Ooo
00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo00<00?oo
ool0oooo2Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.44241, 0.434023, \
0.0160957, 0.00359801}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["v-list", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<1.0\>"\)], "Input"],

Cell[BoxData[
    \("1.0"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/\>" <> 
        thisxi <> "\</\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/1.0/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(vlist = {"\<0.1\>", "\<0.2\>", "\<0.3\>", "\<0.4\>", "\<0.5\>", \
"\<0.6\>", "\<0.7\>", "\<0.8\>", "\<0.9\>"}\)], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(vlist\)\" is similar to \
existing symbols \!\({list, nlist}\)."\)], "Message"],

Cell[BoxData[
    \({"0.1", "0.2", "0.3", "0.4", "0.5", "0.6", "0.7", "0.8", 
      "0.9"}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(vlistmod[thisth_, gg_, verbose_, mult_] := 
      Module[{lth, reslist, fs, fh, pfs, pfh, ftotal, gtemp, ls, lh, myxi, 
          normer}, \ reslist = {}; \ 
        lth = {}; \[IndentingNewLine] (*\(Print["\<v:\>", 
              thisv];\)*) \[IndentingNewLine]myxi = 
          ToExpression[
            thisxi]; \[IndentingNewLine] (*\(Print[
              lth];\)*) \[IndentingNewLine]Do[\[IndentingNewLine]lh = \
"\<EHV\>" <> vlist[\([i]\)] <> "\<TH\>" <> thisth <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]ls = "\<ESV\>" <> 
              vlist[\([i]\)] <> "\<TH\>" <> thisth <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<v:\>", vlist[\([i]\)], "\<h:\>", lh, "\<s:\>", 
              ls]]; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<soft:\>"]]; \[IndentingNewLine]fs = 
            Interpolation[Import[header <> ls]]; \[IndentingNewLine]If[
            verbose \[Equal] 0, Print["\<hard:\>"]]; 
          fh = Interpolation[Import[header <> lh]]; 
          pfs = Interpolation[Import[header <> ls]]; 
          pfh = Interpolation[
              Import[header <> lh]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, 
              md_] := Sqrt[
                1 + myxi]*\((fs[\(qs/md\)/Sqrt[Sqrt[1 + myxi]]] + fh[qs])\); 
          gtemp = qs /. \(FindMinimum[\(ftotal[i]\)[qs, gg/Sqrt[3]], {qs, 
                    0.5, 2}]\)[\([2]\)]; \[IndentingNewLine]If[
            verbose \[Equal] 0, 
            Print[gtemp]]; \[IndentingNewLine]normer = \(FindMinimum[
                HardPSoftElossnorm[ToExpression[vlist[\([i]\)]], qs, 
                  gg/Sqrt[3]], {qs, 1, 
                  5}]\)[\([1]\)]; \[IndentingNewLine]gtemp = \(ftotal[i]\)[
                gtemp*mult, gg/Sqrt[3]]/normer; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[vlist[\([i]\)]], gtemp}], {i, 1, 
            Length[vlist]}]; \[IndentingNewLine]reslist]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(vlistmod["\<0.0\>", 0.3, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.1"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.1TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.1TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.1", "h:", "EHV0.1TH0.0ASI1.0.dat", "s:", 
        "ESV0.1TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(1.0289577616258714`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.2"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.2TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.2TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.2", "h:", "EHV0.2TH0.0ASI1.0.dat", "s:", 
        "ESV0.2TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(1.020650999517605`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.3TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.3TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.3", "h:", "EHV0.3TH0.0ASI1.0.dat", "s:", 
        "ESV0.3TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.9688840160696929`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.4"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.4TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.4TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.4", "h:", "EHV0.4TH0.0ASI1.0.dat", "s:", 
        "ESV0.4TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.9487879386579958`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.5", "h:", "EHV0.5TH0.0ASI1.0.dat", "s:", 
        "ESV0.5TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.9262591084503855`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.6"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.6TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.6TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.6", "h:", "EHV0.6TH0.0ASI1.0.dat", "s:", 
        "ESV0.6TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.9036313134756558`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.7"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.7", "h:", "EHV0.7TH0.0ASI1.0.dat", "s:", 
        "ESV0.7TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.8848738942952358`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.8"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.8TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.8TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.8", "h:", "EHV0.8TH0.0ASI1.0.dat", "s:", 
        "ESV0.8TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.8789295737390546`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.9"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.9TH0.0ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.9TH0.0ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.9", "h:", "EHV0.9TH0.0ASI1.0.dat", "s:", 
        "ESV0.9TH0.0ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.9070539904818492`\)], "Print"],

Cell[BoxData[
    \({{0.1`, 0.9573024833939056`}, {0.2`, 0.9856676803501943`}, {0.3`, 
        1.012565992321304`}, {0.4`, 1.0392818681940073`}, {0.5`, 
        1.0642785635528569`}, {0.6`, 1.0857570008701223`}, {0.7`, 
        1.102006194874847`}, {0.8`, 1.111206658313405`}, {0.9`, 
        1.110138338434257`}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%%, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0952381 1.19048 -3.64647 3.82448 [
[.38095 .16551 -9 -9 ]
[.38095 .16551 9 0 ]
[.61905 .16551 -9 -9 ]
[.61905 .16551 9 0 ]
[.85714 .16551 -9 -9 ]
[.85714 .16551 9 0 ]
[.13036 .0824 -30 -4.5 ]
[.13036 .0824 0 4.5 ]
[.13036 .27362 -30 -4.5 ]
[.13036 .27362 0 4.5 ]
[.13036 .36924 -24 -4.5 ]
[.13036 .36924 0 4.5 ]
[.13036 .46485 -30 -4.5 ]
[.13036 .46485 0 4.5 ]
[.13036 .56046 -18 -4.5 ]
[.13036 .56046 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.38095 .17801 m
.38095 .18426 L
s
[(0.4)] .38095 .16551 0 1 Mshowa
.61905 .17801 m
.61905 .18426 L
s
[(0.6)] .61905 .16551 0 1 Mshowa
.85714 .17801 m
.85714 .18426 L
s
[(0.8)] .85714 .16551 0 1 Mshowa
.125 Mabswid
.20238 .17801 m
.20238 .18176 L
s
.2619 .17801 m
.2619 .18176 L
s
.32143 .17801 m
.32143 .18176 L
s
.44048 .17801 m
.44048 .18176 L
s
.5 .17801 m
.5 .18176 L
s
.55952 .17801 m
.55952 .18176 L
s
.67857 .17801 m
.67857 .18176 L
s
.7381 .17801 m
.7381 .18176 L
s
.79762 .17801 m
.79762 .18176 L
s
.08333 .17801 m
.08333 .18176 L
s
.02381 .17801 m
.02381 .18176 L
s
.91667 .17801 m
.91667 .18176 L
s
.97619 .17801 m
.97619 .18176 L
s
.25 Mabswid
0 .17801 m
1 .17801 L
s
.14286 .0824 m
.14911 .0824 L
s
[(0.975)] .13036 .0824 1 0 Mshowa
.14286 .27362 m
.14911 .27362 L
s
[(1.025)] .13036 .27362 1 0 Mshowa
.14286 .36924 m
.14911 .36924 L
s
[(1.05)] .13036 .36924 1 0 Mshowa
.14286 .46485 m
.14911 .46485 L
s
[(1.075)] .13036 .46485 1 0 Mshowa
.14286 .56046 m
.14911 .56046 L
s
[(1.1)] .13036 .56046 1 0 Mshowa
.125 Mabswid
.14286 .10152 m
.14661 .10152 L
s
.14286 .12064 m
.14661 .12064 L
s
.14286 .13977 m
.14661 .13977 L
s
.14286 .15889 m
.14661 .15889 L
s
.14286 .19713 m
.14661 .19713 L
s
.14286 .21626 m
.14661 .21626 L
s
.14286 .23538 m
.14661 .23538 L
s
.14286 .2545 m
.14661 .2545 L
s
.14286 .29275 m
.14661 .29275 L
s
.14286 .31187 m
.14661 .31187 L
s
.14286 .33099 m
.14661 .33099 L
s
.14286 .35011 m
.14661 .35011 L
s
.14286 .38836 m
.14661 .38836 L
s
.14286 .40748 m
.14661 .40748 L
s
.14286 .4266 m
.14661 .4266 L
s
.14286 .44572 m
.14661 .44572 L
s
.14286 .48397 m
.14661 .48397 L
s
.14286 .50309 m
.14661 .50309 L
s
.14286 .52221 m
.14661 .52221 L
s
.14286 .54134 m
.14661 .54134 L
s
.14286 .06328 m
.14661 .06328 L
s
.14286 .04415 m
.14661 .04415 L
s
.14286 .02503 m
.14661 .02503 L
s
.14286 .00591 m
.14661 .00591 L
s
.14286 .57958 m
.14661 .57958 L
s
.14286 .5987 m
.14661 .5987 L
s
.14286 .61783 m
.14661 .61783 L
s
.25 Mabswid
.14286 0 m
.14286 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.14286 .1232 L
.2619 .22607 L
.38095 .32824 L
.5 .42384 L
.61905 .50599 L
.7381 .56813 L
.85714 .60332 L
.97619 .59923 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00O:Ooo00<00?ooool0
m?oo000Yool2003eool002Woo`03003ooooo0?Coo`00:Ooo00<00?ooool0m?oo0007ool00`00oooo
o`0Oool00`00ooooo`3dool000Soo`03003ooooo01koo`03003ooooo0?Coo`002Ooo00<00?ooool0
7Ooo00<00?ooool0m?oo000:ool00`00ooooo`0Lool2003eool000_oo`03003ooooo01_oo`03003o
oooo0?Coo`003?oo0P006ooo00<00?ooool0m?oo000>ool00`00ooooo`0Hool00`00ooooo`3dool0
00ooo`03003ooooo01Ooo`03003ooooo0?Coo`004?oo00<00?ooool05_oo0P00mOoo000Aool00`00
ooooo`0Eool00`00ooooo`3dool001;oo`03003ooooo01Coo`03003ooooo0?Coo`004ooo00<00?oo
ool04ooo00<00?ooool0m?oo000Dool00`00ooooo`0Bool00`00ooooo`3dool001Goo`03003ooooo
017oo`03003ooooo0?Coo`005_oo00<00?ooool04?oo0P00mOoo000Gool00`00ooooo`0?ool00`00
ooooo`3dool001Soo`8000ooo`03003ooooo0?Coo`002Ooo0P001?oo00<00?ooool00_oo0`000ooo
0P001?oo0`001_oo00<00?ooool0m?oo0008ool01000ooooo`002ooo00D00?ooooooo`0000Ooo`03
003ooooo00?oo`03003ooooo0?Coo`002?oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
00Coo`03003ooooo00?oo`<00?Coo`002?oo00@00?ooool000Woo`<000Coo`8000;oo`<000Koo`03
003ooooo0?Coo`002?oo00@00?ooool000Soo`04003ooooo0005ool200000ooo003oo`07ool00`00
ooooo`3dool000Soo`04003ooooo0008ool01000ooooo`000_oo00D00?ooool00?oo008000Soo`03
003ooooo0?Coo`002Ooo0P002_oo0P000ooo10000_oo10001Ooo00<00?ooool0m?oo000Qool00`00
ooooo`05ool00`00ooooo`3dool002;oo`03003ooooo00Coo`800?Goo`008ooo0P001?oo00<00?oo
ool0m?oo000Uool01@00oooooooo0000m_oo000Vool01000ooooo`00m_oo000Wool00`00ool0003f
ool002Soo`<00?Goo`00:Ooo00<00?ooool0m?oo000Yool2003eool002Woo`03003oo`000?Coo`00
:Ooo00<00?ooool00P00l_oo000Yool00`00ooooo`02ool00`00ooooo`3_ool002Woo`8000Coo`03
003ooooo03Coo`8000Coo`03003ooooo00Coo`03003ooooo03Coo`8000Coo`03003ooooo00?oo`80
03Koo`8000Coo`03003ooooo00?oo`8002Coo`00:Ooo00<00?ooool01?oo00<00?ooool0<_oo00@0
0?ooool000[oo`03003ooooo03?oo`04003ooooo0008ool01000ooooo`00=?oo00@00?ooool000So
o`04003ooooo000Sool002Woo`03003ooooo00Goo`03003ooooo037oo`04003ooooo0007ool5000d
ool01000ooooo`002?oo00@00?ooool003Coo`04003ooooo0008ool01000ooooo`008ooo000Yool0
0`00ooooo`06ool00`00ooooo`0`ool01000ooooo`001ooo00@00?ooool003Goo`04003ooooo0008
ool3000eool01000ooooo`002Ooo0P009?oo000Yool00`00ooooo`07ool2000`ool01000ooooo`00
2?oo00<00?oo0000=Ooo00@00?ooool000Soo`03003ooooo03Goo`04003ooooo0008ool01000oooo
o`008ooo000Yool2000:ool00`00ooooo`0]ool01000ooooo`002Ooo0P00=Ooo00@00?ooool000So
o`03003ooooo03Goo`04003ooooo0008ool01000ooooo`008ooo000Yool00`00ooooo`0:ool00`00
ooooo`0]ool2000;ool00`00ooooo`0dool2000:ool3000eool2000:ool2000Tool002Woo`03003o
oooo00_oo`03003ooooo0>Koo`00:Ooo00<00?ooool03?oo00<00?ooool0iOoo000Yool00`00oooo
o`0=ool00`00ooooo`3Tool002Woo`03003ooooo00koo`800>Coo`00o`0080000Ooo0007ool00`00
ooooo`0>ool00`00ooooo`0>ool00`00ooooo`0>ool01000ooooo`003Ooo00<00?ooool03_oo00<0
0?ooool03_oo00<00?ooool03_oo00<00?ooool03_oo00<00?ooool03_oo00<00?ooool03_oo00<0
0?ooool03_oo00<00?ooool03_oo00<00?ooool03_oo00<00?ooool03_oo00<00?ooool03_oo00<0
0?ooool03_oo00<00?ooool01_oo000Yool00`00ooooo`0Bool00`00ooooo`3Oool002Woo`03003o
oooo01?oo`03003ooooo0=koo`00:Ooo00<00?ooool05?oo0P00g_oo000Yool2000Gool00`00oooo
o`3Kool002Woo`03003ooooo01Ooo`03003ooooo0=[oo`00:Ooo00<00?ooool06?oo00<00?ooool0
fOoo000Yool00`00ooooo`0Iool00`00ooooo`3Hool002Woo`03003ooooo01[oo`03003ooooo0=Oo
o`00:Ooo0P007?oo0P00eooo000Yool00`00ooooo`0Mool00`00ooooo`3Dool002Woo`03003ooooo
01koo`03003ooooo0=?oo`00:Ooo00<00?ooool07ooo00<00?ooool0d_oo000Yool00`00ooooo`0P
ool00`00ooooo`3Aool002Woo`03003ooooo027oo`03003ooooo0=3oo`00:Ooo0P008ooo00<00?oo
ool0cooo000Yool00`00ooooo`0Sool2003?ool002Woo`03003ooooo02Goo`03003ooooo0<coo`00
:Ooo00<00?ooool09_oo00<00?ooool0booo000Yool00`00ooooo`0Wool00`00ooooo`3:ool002Wo
o`8002Woo`03003ooooo0<Woo`00:Ooo00<00?ooool0:Ooo00<00?ooool0b?oo000Yool00`00oooo
o`0Zool00`00ooooo`37ool002Woo`03003ooooo02_oo`800<Ooo`002?oo10000ooo00<00?ooool0
0ooo0P000ooo10000_oo0`001_oo00<00?ooool0;Ooo00<00?ooool0a?oo000:ool00`00ooooo`07
ool01000ooooo`000_oo00<00?ooool01_oo00<00?ooool00ooo00<00?ooool0;_oo00<00?ooool0
`ooo000:ool00`00ooooo`07ool01000ooooo`000ooo00<00?ooool01Ooo00<00?ooool00ooo0`00
;ooo00<00?ooool0`_oo000:ool00`00ooooo`07ool01000ooooo`001?oo00@00?ooooooo`<000Ko
o`03003ooooo033oo`03003ooooo0<7oo`002_oo00<00?ooool01ooo00@00?ooool000Goo`04003o
oooo0008ool00`00ooooo`0aool00`00ooooo`30ool000Soo`<000Woo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool01_oo00<00?ooool0<_oo00<00?ooool0_ooo000:ool00`00ooooo`08
ool20004ool20003ool40005ool00`00ooooo`0cool00`00ooooo`2nool002Woo`8003Goo`800;ko
o`00:Ooo00<00?ooool0=_oo00<00?ooool0^ooo000Yool00`00ooooo`0gool00`00ooooo`2jool0
02Woo`03003ooooo03Soo`03003ooooo0;Woo`00:Ooo00<00?ooool0>Ooo00<00?ooool0^?oo000Y
ool00`00ooooo`0jool00`00ooooo`2gool002Woo`8003coo`03003ooooo0;Koo`00:Ooo00<00?oo
ool0??oo0P00]_oo000Yool00`00ooooo`0nool00`00ooooo`2cool002Woo`03003ooooo03ooo`03
003ooooo0;;oo`00:Ooo00<00?ooool0@?oo00<00?ooool0/Ooo000Yool20012ool00`00ooooo`2`
ool002Woo`03003ooooo04;oo`03003ooooo0:ooo`00:Ooo00<00?ooool0@ooo0P00[ooo000Yool0
0`00ooooo`15ool00`00ooooo`2/ool002Woo`03003ooooo04Koo`03003ooooo0:_oo`00:Ooo00<0
0?ooool0Aooo00<00?ooool0Z_oo000Yool20019ool2002Zool002Woo`03003ooooo04[oo`03003o
oooo0:Ooo`00:Ooo00<00?ooool0Booo00<00?ooool0Y_oo000>ool40003ool00`00ooooo`03ool2
0003ool30006ool00`00ooooo`1<ool00`00ooooo`2Uool0013oo`03003ooooo00Ooo`04003ooooo
0005ool00`00ooooo`03ool00`00ooooo`1=ool2002Uool0013oo`03003ooooo00Ooo`04003ooooo
0005ool00`00ooooo`03ool3001?ool00`00ooooo`2Rool0013oo`03003ooooo00Ooo`04003ooooo
0002ool30006ool00`00ooooo`1@ool00`00ooooo`2Qool0013oo`03003ooooo00Ooo`04003ooooo
0002ool00`00ooooo`06ool00`00ooooo`1Aool00`00ooooo`2Pool000koo`<000Woo`04003ooooo
0002ool00`00ooooo`06ool00`00ooooo`1Bool2002Pool0013oo`03003ooooo00Soo`8000?oo`@0
00Goo`03003ooooo05Coo`03003ooooo09goo`00:Ooo00<00?ooool0EOoo00<00?ooool0W?oo000Y
ool2001Gool2002Lool002Woo`03003ooooo05Soo`03003ooooo09Woo`00:Ooo00<00?ooool0FOoo
00<00?ooool0V?oo000Yool00`00ooooo`1Jool00`00ooooo`2Gool002Woo`03003ooooo05_oo`80
09Ooo`00:Ooo0P00G_oo00<00?ooool0U?oo000Yool00`00ooooo`1Nool00`00ooooo`2Cool002Wo
o`03003ooooo05ooo`03003ooooo09;oo`00:Ooo00<00?ooool0H?oo0P00T_oo000Yool00`00oooo
o`1Rool00`00ooooo`2?ool002Woo`03003ooooo06?oo`03003ooooo08koo`00:Ooo0P00IOoo0P00
S_oo000Yool00`00ooooo`1Vool00`00ooooo`2;ool002Woo`03003ooooo06Ooo`8008_oo`00:Ooo
00<00?ooool0JOoo00<00?ooool0R?oo000Yool00`00ooooo`1Zool20028ool002Woo`8006goo`03
003ooooo08Goo`00:Ooo00<00?ooool0KOoo0P00QOoo000Yool00`00ooooo`1_ool00`00ooooo`22
ool002Woo`03003ooooo073oo`8008;oo`002?oo10000ooo00<00?ooool00ooo0P001?oo00<00?oo
ool00_oo0`001_oo00<00?ooool0L_oo00<00?ooool0Oooo000:ool00`00ooooo`07ool01000oooo
o`000ooo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool0Looo00<00?ooool0O_oo000:ool0
0`00ooooo`07ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool00ooo0`00M?oo0P00O_oo
000:ool00`00ooooo`07ool01000ooooo`001?oo00@00?ooooooo`<000Koo`03003ooooo07Koo`03
003ooooo07_oo`002_oo00<00?ooool01ooo00@00?ooool000Goo`04003ooooo0008ool00`00oooo
o`1gool2001kool000Soo`<000Woo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01_oo
00<00?ooool0NOoo00<00?ooool0N?oo000:ool00`00ooooo`08ool20003ool40002ool40005ool0
0`00ooooo`1jool2001hool002Woo`8007goo`03003ooooo07Goo`00:Ooo00<00?ooool0OOoo0P00
MOoo000Yool00`00ooooo`1oool00`00ooooo`1bool002Woo`03003ooooo083oo`8007;oo`00:Ooo
00<00?ooool0P_oo00<00?ooool0Kooo000Yool00`00ooooo`23ool2001_ool002Woo`8008Koo`03
003ooooo06coo`00:Ooo00<00?ooool0Q_oo0P00K?oo000Yool00`00ooooo`28ool2001Zool002Wo
o`03003ooooo08[oo`8006Soo`00:Ooo00<00?ooool0S?oo0P00I_oo000Yool2002?ool2001Tool0
02Woo`03003ooooo093oo`8006;oo`00:Ooo00<00?ooool0T_oo0P00H?oo000Yool00`00ooooo`2D
ool2001Nool002Woo`03003ooooo09Koo`03003ooooo05_oo`00:Ooo00<00?ooool0Uooo0P00Fooo
000Yool2002Jool2001Iool002Woo`03003ooooo09_oo`8005Ooo`00:Ooo00<00?ooool0WOoo0P00
EOoo000Dool40003ool00`00ooooo`02ool40005ool00`00ooooo`2Oool2001Cool001Koo`03003o
oooo00Woo`03003ooooo00Coo`03003ooooo0:7oo`80057oo`005_oo00<00?ooool02Ooo00<00?oo
ool01?oo0`00Xooo0P00Cooo000Fool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`2Uool2
001=ool001Koo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo0:Ooo`8004_oo`005?oo0`00
2Ooo0`001_oo00<00?ooool0ZOoo1000Aooo000Fool00`00ooooo`09ool00`00ooooo`04ool00`00
ooooo`2]ool30014ool002Woo`800;7oo`<0047oo`00:Ooo00<00?ooool0/ooo1000?Ooo000Yool0
0`00ooooo`2gool3000jool002Woo`03003ooooo0;[oo`@003Koo`00:Ooo00<00?ooool0__oo0`00
<ooo000Yool00`00ooooo`31ool3000`ool002Woo`800<Goo`@001;ooa8000Soo`00:Ooo00<00?oo
ool0b?oo4P006_oo000Yool00`00ooooo`3dool002Woo`03003ooooo0?Coo`00:Ooo00<00?ooool0
m?oo000Yool2003eool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.078958, 0.953454, \
0.00293408, 0.000913317}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(vlistmod["\<1.5\>", 0.3, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.1"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.1TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.1TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.1", "h:", "EHV0.1TH1.5ASI1.0.dat", "s:", 
        "ESV0.1TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.9418048390850824`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.2"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.2TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.2TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.2", "h:", "EHV0.2TH1.5ASI1.0.dat", "s:", 
        "ESV0.2TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.9405892138030486`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.3"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.3TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.3TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.3", "h:", "EHV0.3TH1.5ASI1.0.dat", "s:", 
        "ESV0.3TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.9402235089832183`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.4"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.4TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.4TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.4", "h:", "EHV0.4TH1.5ASI1.0.dat", "s:", 
        "ESV0.4TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.9387824932580289`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.5TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.5", "h:", "EHV0.5TH1.5ASI1.0.dat", "s:", 
        "ESV0.5TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.9371493329660309`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.6"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.6TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.6TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.6", "h:", "EHV0.6TH1.5ASI1.0.dat", "s:", 
        "ESV0.6TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.9355420238735792`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.7"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.7TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.7TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.7", "h:", "EHV0.7TH1.5ASI1.0.dat", "s:", 
        "ESV0.7TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.9349864471183987`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.8"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.8TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.8TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.8", "h:", "EHV0.8TH1.5ASI1.0.dat", "s:", 
        "ESV0.8TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.9366599534608517`\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("v:"\[InvisibleSpace]"0.9"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.9TH1.5ASI1.0.dat"\[InvisibleSpace]"s:"\[InvisibleSpace]\
"ESV0.9TH1.5ASI1.0.dat"\),
      SequenceForm[ 
      "v:", "0.9", "h:", "EHV0.9TH1.5ASI1.0.dat", "s:", 
        "ESV0.9TH1.5ASI1.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \(0.945896538531432`\)], "Print"],

Cell[BoxData[
    \({{0.1`, 1.0314394457370204`}, {0.2`, 1.0332962432961414`}, {0.3`, 
        1.03262810587932`}, {0.4`, 1.03123012701871`}, {0.5`, 
        1.0295603864039142`}, {0.6`, 1.0280898954501787`}, {0.7`, 
        1.0274540382873119`}, {0.8`, 1.0288390236067482`}, {0.9`, 
        1.0339351146413644`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0952381 1.19048 -93.2975 90.8188 [
[.38095 .23344 -9 -9 ]
[.38095 .23344 9 0 ]
[.61905 .23344 -9 -9 ]
[.61905 .23344 9 0 ]
[.85714 .23344 -9 -9 ]
[.85714 .23344 9 0 ]
[.13036 .0643 -30 -4.5 ]
[.13036 .0643 0 4.5 ]
[.13036 .15512 -30 -4.5 ]
[.13036 .15512 0 4.5 ]
[.13036 .33676 -30 -4.5 ]
[.13036 .33676 0 4.5 ]
[.13036 .42757 -30 -4.5 ]
[.13036 .42757 0 4.5 ]
[.13036 .51839 -30 -4.5 ]
[.13036 .51839 0 4.5 ]
[.13036 .60921 -30 -4.5 ]
[.13036 .60921 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.38095 .24594 m
.38095 .25219 L
s
[(0.4)] .38095 .23344 0 1 Mshowa
.61905 .24594 m
.61905 .25219 L
s
[(0.6)] .61905 .23344 0 1 Mshowa
.85714 .24594 m
.85714 .25219 L
s
[(0.8)] .85714 .23344 0 1 Mshowa
.125 Mabswid
.20238 .24594 m
.20238 .24969 L
s
.2619 .24594 m
.2619 .24969 L
s
.32143 .24594 m
.32143 .24969 L
s
.44048 .24594 m
.44048 .24969 L
s
.5 .24594 m
.5 .24969 L
s
.55952 .24594 m
.55952 .24969 L
s
.67857 .24594 m
.67857 .24969 L
s
.7381 .24594 m
.7381 .24969 L
s
.79762 .24594 m
.79762 .24969 L
s
.08333 .24594 m
.08333 .24969 L
s
.02381 .24594 m
.02381 .24969 L
s
.91667 .24594 m
.91667 .24969 L
s
.97619 .24594 m
.97619 .24969 L
s
.25 Mabswid
0 .24594 m
1 .24594 L
s
.14286 .0643 m
.14911 .0643 L
s
[(1.028)] .13036 .0643 1 0 Mshowa
.14286 .15512 m
.14911 .15512 L
s
[(1.029)] .13036 .15512 1 0 Mshowa
.14286 .33676 m
.14911 .33676 L
s
[(1.031)] .13036 .33676 1 0 Mshowa
.14286 .42757 m
.14911 .42757 L
s
[(1.032)] .13036 .42757 1 0 Mshowa
.14286 .51839 m
.14911 .51839 L
s
[(1.033)] .13036 .51839 1 0 Mshowa
.14286 .60921 m
.14911 .60921 L
s
[(1.034)] .13036 .60921 1 0 Mshowa
.125 Mabswid
.14286 .08246 m
.14661 .08246 L
s
.14286 .10063 m
.14661 .10063 L
s
.14286 .11879 m
.14661 .11879 L
s
.14286 .13695 m
.14661 .13695 L
s
.14286 .17328 m
.14661 .17328 L
s
.14286 .19145 m
.14661 .19145 L
s
.14286 .20961 m
.14661 .20961 L
s
.14286 .22777 m
.14661 .22777 L
s
.14286 .2641 m
.14661 .2641 L
s
.14286 .28226 m
.14661 .28226 L
s
.14286 .30043 m
.14661 .30043 L
s
.14286 .31859 m
.14661 .31859 L
s
.14286 .35492 m
.14661 .35492 L
s
.14286 .37308 m
.14661 .37308 L
s
.14286 .39125 m
.14661 .39125 L
s
.14286 .40941 m
.14661 .40941 L
s
.14286 .44574 m
.14661 .44574 L
s
.14286 .4639 m
.14661 .4639 L
s
.14286 .48207 m
.14661 .48207 L
s
.14286 .50023 m
.14661 .50023 L
s
.14286 .53656 m
.14661 .53656 L
s
.14286 .55472 m
.14661 .55472 L
s
.14286 .57288 m
.14661 .57288 L
s
.14286 .59105 m
.14661 .59105 L
s
.14286 .04613 m
.14661 .04613 L
s
.14286 .02797 m
.14661 .02797 L
s
.14286 .00981 m
.14661 .00981 L
s
.25 Mabswid
.14286 0 m
.14286 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .37667 m
.14286 .5453 L
.2619 .48462 L
.38095 .35766 L
.5 .20601 L
.61905 .07246 L
.7381 .01472 L
.85714 .1405 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00O:_oo00<00?ooool0
looo000Zool00`00ooooo`3cool002[oo`800?Coo`00:_oo00<00?ooool0looo000Zool00`00oooo
o`2Tool2001=ool002[oo`03003ooooo0:;oo`8000;oo`03003ooooo04[oo`00:_oo00<00?ooool0
X?oo0P001Ooo00<00?ooool0BOoo000Zool2002Oool20008ool00`00ooooo`18ool002[oo`03003o
oooo09coo`8000_oo`03003ooooo04Ooo`00:_oo00<00?ooool0V_oo0P003_oo00<00?ooool0A_oo
000Zool00`00ooooo`2Hool2000Aool00`00ooooo`15ool002[oo`03003ooooo09Koo`8001Coo`03
003ooooo04Coo`00:_oo00<00?ooool0U?oo0P005ooo00<00?ooool0@ooo000Zool2002Cool2000J
ool00`00ooooo`12ool002[oo`03003ooooo093oo`8001goo`03003ooooo047oo`00:_oo00<00?oo
ool0S_oo0P008?oo00<00?ooool0@?oo0009ool40003ool00`00ooooo`03ool20003ool40003ool2
0006ool00`00ooooo`2<ool2000Sool00`00ooooo`0oool000_oo`03003ooooo00Ooo`04003ooooo
0002ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0R_oo0P009_oo00<00?ooool0?_oo
000;ool00`00ooooo`07ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000Goo`<008So
o`8002Woo`03003ooooo03goo`002ooo00<00?ooool01ooo00@00?ooool000Coo`03003ooooo00;o
o`8000Koo`03003ooooo08Koo`8002coo`03003ooooo03coo`002ooo00<00?ooool01ooo00@00?oo
ool000Goo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`24ool2000_ool00`00ooooo`0k
ool000Woo`<000Woo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
08?oo`03003ooooo033oo`03003ooooo03[oo`002ooo00<00?ooool02?oo0P001?oo0P001?oo0P00
1_oo00<00?ooool0P_oo00<00?ooool0<Ooo00<00?ooool0>_oo000Zool20022ool00`00ooooo`0c
ool00`00ooooo`0iool002[oo`03003ooooo083oo`03003ooooo03Goo`03003ooooo03Soo`00:_oo
00<00?ooool0P?oo00<00?ooool0=_oo00<00?ooool0=ooo000Zool00`00ooooo`1oool00`00oooo
o`0hool00`00ooooo`0fool002[oo`03003ooooo07koo`03003ooooo03[oo`03003ooooo03Goo`00
:_oo0P00O_oo00<00?ooool0??oo00<00?ooool0=?oo000Zool00`00ooooo`1lool00`00ooooo`0n
ool00`00ooooo`0cool002[oo`03003ooooo07_oo`03003ooooo043oo`03003ooooo03;oo`00:_oo
00<00?ooool0N_oo00<00?ooool0@_oo00<00?ooool0<Ooo000Zool00`00ooooo`1iool00`00oooo
o`14ool00`00ooooo`0`ool002[oo`8007Woo`03003ooooo04Koo`03003ooooo02ooo`00:_oo00<0
0?ooool0Mooo00<00?ooool0B?oo00<00?ooool0;_oo000Zool00`00ooooo`1gool00`00ooooo`19
ool00`00ooooo`0]ool002[oo`03003ooooo07Koo`03003ooooo04_oo`03003ooooo02coo`00:_oo
00<00?ooool0MOoo00<00?ooool0COoo00<00?ooool0:ooo000Zool2001eool00`00ooooo`1?ool0
0`00ooooo`0Zool002[oo`03003ooooo07?oo`03003ooooo057oo`03003ooooo02Woo`00:_oo00<0
0?ooool0L_oo00<00?ooool0D_oo00<00?ooool0:Ooo0009ool40003ool00`00ooooo`03ool20003
ool40002ool30006ool00`00ooooo`1aool00`00ooooo`1Dool00`00ooooo`0Xool000_oo`03003o
oooo00Ooo`04003ooooo0002ool00`00ooooo`06ool00`00ooooo`03ool00`00ooooo`1`ool00`00
ooooo`1Eool00`00ooooo`0Xool000_oo`03003ooooo00Ooo`04003ooooo0003ool00`00ooooo`05
ool00`00ooooo`03ool3001_ool00`00ooooo`1Fool00`00ooooo`0Xool000_oo`03003ooooo00Oo
o`04003ooooo0004ool00`00ooooo`02ool30005ool00`00ooooo`1_ool00`00ooooo`1Fool00`00
ooooo`0Xool000_oo`03003ooooo00Ooo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0K_oo00<00?ooool0F?oo00<00?ooool09ooo0009ool30009ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1]ool00`00ooooo`1Iool00`00oooo
o`0Wool000_oo`03003ooooo00Soo`8000Coo`8000Coo`8000Koo`03003ooooo06coo`03003ooooo
05[oo`03003ooooo02Ooo`00:_oo00<00?ooool0Jooo00<00?ooool0Fooo00<00?ooool09ooo000Z
ool2001[ool00`00ooooo`1Mool00`00ooooo`0Vool002[oo`03003ooooo06Woo`03003ooooo05ko
o`03003ooooo02Koo`00:_oo00<00?ooool0J?oo00<00?ooool0Gooo00<00?ooool09_oo000Zool0
0`00ooooo`1Wool00`00ooooo`1Pool00`00ooooo`0Vool002[oo`03003ooooo06Koo`03003ooooo
06;oo`03003ooooo02Goo`00:_oo0P00Iooo00<00?ooool0H_oo00<00?ooool09Ooo000Zool00`00
ooooo`1Uool00`00ooooo`1Sool00`00ooooo`0Uool002[oo`03003ooooo06Coo`03003ooooo06Co
o`03003ooooo02Goo`00:_oo00<00?ooool0Hooo00<00?ooool0I_oo00<00?ooool09?oo000Zool0
0`00ooooo`1Rool00`00ooooo`1Wool00`00ooooo`0Tool002[oo`8003[oo`8000Coo`03003ooooo
00Coo`03003ooooo01Soo`03003ooooo01Woo`8000Coo`03003ooooo00?oo`8003Goo`8000Coo`03
003ooooo00?oo`8002Goo`00:_oo00<00?ooool0>?oo00@00?ooool000[oo`03003ooooo01Ooo`03
003ooooo01Woo`04003ooooo0008ool01000ooooo`00<ooo00@00?ooool000Soo`800003ool00?oo
02?oo`00:_oo00<00?ooool0>?oo00@00?ooool000Ooo`D001Soo`03003ooooo01Woo`04003ooooo
0008ool01000ooooo`00<ooo00@00?ooool000Soo`04003oo`00000Tool002[oo`03003ooooo03So
o`04003ooooo0007ool01000ooooo`006?oo00<00?ooool06_oo00@00?ooool000Soo`<003Coo`04
003ooooo0009ool2000Uool002[oo`03003ooooo03Soo`04003ooooo0008ool00`00ool0000Gool0
0`00ooooo`0Kool01000ooooo`002?oo00<00?ooool0=?oo00@00?ooool000Soo`04003oo`00000T
ool002[oo`8003Woo`04003ooooo0009ool2000Fool00`00ooooo`0Lool01000ooooo`002?oo00<0
0?ooool0=?oo00@00?ooool000Soo`04003oo`00000Tool002[oo`03003ooooo03Woo`8000_oo`03
003ooooo01?oo`03003ooooo01koo`8000[oo`<003Coo`8000[oo`<002Coo`00:_oo00<00?ooool0
G?oo00<00?ooool0Kooo00<00?ooool08_oo000Zool00`00ooooo`1Kool00`00ooooo`1`ool00`00
ooooo`0Rool002[oo`03003ooooo05[oo`03003ooooo07;oo`03003ooooo027oo`0000?oo`000000
o`0070000_oo0008ool00`00ooooo`0>ool00`00ooooo`0>ool00`00ooooo`0>ool00`00ooooo`0>
ool00`00ooooo`0=ool00`00ooooo`0>ool00`00ooooo`0>ool00`00ooooo`05ool00`00ooooo`06
ool00`00ooooo`0>ool00`00ooooo`0>ool00`00ooooo`0>ool00`00ooooo`0=ool00`00ooooo`0>
ool00`00ooooo`0>ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`0>ool00`00ooooo`07
ool002[oo`03003ooooo043oo`03003ooooo01Goo`03003ooooo02Woo`03003ooooo043oo`03003o
oooo00Goo`03003ooooo027oo`00:_oo00<00?ooool0Eooo00<00?ooool0M_oo00<00?ooool08?oo
000Zool00`00ooooo`1Fool00`00ooooo`1gool00`00ooooo`0Pool002[oo`8005Koo`03003ooooo
07Soo`03003ooooo023oo`00:_oo00<00?ooool0EOoo00<00?ooool0N?oo00<00?ooool08?oo000Z
ool00`00ooooo`1Dool00`00ooooo`1jool00`00ooooo`0Oool002[oo`03003ooooo05?oo`03003o
oooo07_oo`03003ooooo01ooo`00:_oo00<00?ooool0D_oo00<00?ooool0O?oo00<00?ooool07ooo
000Zool2001Bool00`00ooooo`1mool00`00ooooo`0Oool002[oo`03003ooooo057oo`03003ooooo
07koo`03003ooooo01koo`00:_oo00<00?ooool0D?oo00<00?ooool0Oooo00<00?ooool07_oo000Z
ool00`00ooooo`1?ool00`00ooooo`20ool00`00ooooo`0Nool002[oo`03003ooooo04koo`03003o
oooo087oo`03003ooooo01koo`00:_oo00<00?ooool0COoo00<00?ooool0Pooo00<00?ooool07Ooo
000Zool2001>ool00`00ooooo`23ool00`00ooooo`0Mool002[oo`03003ooooo04coo`03003ooooo
08Coo`03003ooooo01goo`00:_oo00<00?ooool0Booo00<00?ooool0QOoo00<00?ooool07Ooo000Z
ool00`00ooooo`1:ool00`00ooooo`27ool00`00ooooo`0Lool002[oo`03003ooooo04Woo`03003o
oooo08Soo`03003ooooo01coo`00:_oo0P00B_oo00<00?ooool0R?oo00<00?ooool07?oo000Zool0
0`00ooooo`18ool00`00ooooo`29ool00`00ooooo`0Lool002[oo`03003ooooo04Ooo`03003ooooo
08_oo`03003ooooo01_oo`002Ooo10000ooo00<00?ooool00ooo0P001?oo0P000ooo10001Ooo00<0
0?ooool0A_oo00<00?ooool0S?oo00<00?ooool06ooo000;ool00`00ooooo`07ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo04Koo`03003ooooo08coo`03003ooooo
01_oo`002ooo00<00?ooool01ooo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00Coo`<0
04Goo`03003ooooo08koo`03003ooooo01[oo`002ooo00<00?ooool01ooo00@00?ooool000?oo`80
00Goo`03003ooooo00Coo`03003ooooo04Coo`03003ooooo08ooo`03003ooooo01[oo`002ooo00<0
0?ooool01ooo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo04?oo`03
003ooooo093oo`03003ooooo01[oo`002Ooo0`002Ooo00@00?ooool000;oo`04003ooooo0002ool3
0006ool00`00ooooo`12ool00`00ooooo`2Aool00`00ooooo`0Jool000_oo`03003ooooo00Soo`80
00Coo`8000Goo`03003ooooo00Coo`03003ooooo04;oo`03003ooooo09;oo`03003ooooo01Woo`00
:_oo0P00@_oo00<00?ooool0Tooo00<00?ooool06Ooo000Zool00`00ooooo`10ool00`00ooooo`2D
ool00`00ooooo`0Iool002[oo`03003ooooo03ooo`03003ooooo09Goo`03003ooooo01Woo`00:_oo
00<00?ooool0?_oo00<00?ooool0Uooo00<00?ooool06?oo000Zool00`00ooooo`0mool00`00oooo
o`2Hool00`00ooooo`0Hool002[oo`8003goo`03003ooooo09Woo`03003ooooo01Soo`002?oo00<0
0?ooool07ooo00<00?ooool0>ooo00<00?ooool0V_oo00<00?ooool06?oo0009ool00`00ooooo`0N
ool00`00ooooo`0kool00`00ooooo`2Kool00`00ooooo`0Gool000Woo`03003ooooo01koo`03003o
oooo03[oo`03003ooooo09coo`03003ooooo01Ooo`002_oo00<00?ooool07Ooo00<00?ooool0>Ooo
00<00?ooool0WOoo00<00?ooool05ooo000;ool00`00ooooo`0Lool2000iool00`00ooooo`2Nool0
0`00ooooo`0Gool000coo`03003ooooo01_oo`03003ooooo03Ooo`03003ooooo0:3oo`03003ooooo
01Koo`003?oo00<00?ooool06ooo00<00?ooool0=_oo00<00?ooool0XOoo00<00?ooool05_oo000=
ool00`00ooooo`0Jool00`00ooooo`0eool00`00ooooo`2Rool00`00ooooo`0Fool000koo`03003o
oooo01Woo`03003ooooo03Coo`03003ooooo0:?oo`03003ooooo01Koo`003_oo00<00?ooool06Ooo
0P00=?oo00<00?ooool0YOoo00<00?ooool05Ooo000?ool00`00ooooo`0Hool00`00ooooo`0bool0
0`00ooooo`2Vool00`00ooooo`0Eool0013oo`03003ooooo01Ooo`03003ooooo037oo`03003ooooo
0:Ooo`03003ooooo01Goo`004?oo00<00?ooool05ooo00<00?ooool0<?oo00<00?ooool0ZOoo00<0
0?ooool05?oo0009ool40003ool20004ool20004ool20003ool40005ool00`00ooooo`0`ool00`00
ooooo`2Yool00`00ooooo`0Dool000_oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Soo`03003ooooo02ooo`03003ooooo0:[oo`03003ooooo01Coo`002ooo00<0
0?ooool01Ooo00<00?oo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Ooo`<002koo`03003o
oooo0:_oo`03003ooooo01Coo`002ooo00<00?ooool01Ooo00<00?oo00000_oo00@00?ooooooo`80
00Goo`03003ooooo00Coo`03003ooooo02goo`03003ooooo0:goo`03003ooooo01?oo`002ooo00<0
0?ooool01_oo0P000_oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0
;?oo00<00?ooool0[_oo00<00?ooool04ooo0009ool30009ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`0[ool00`00ooooo`2_ool00`00ooooo`0Cool000_oo`03
003ooooo00Ooo`<000Coo`8000Coo`8000Koo`03003ooooo02[oo`03003ooooo0;3oo`03003ooooo
01?oo`005_oo00<00?ooool04Ooo0P00:_oo00<00?ooool0/_oo00<00?ooool04_oo000Gool00`00
ooooo`0@ool00`00ooooo`0Xool00`00ooooo`2cool00`00ooooo`0Bool001Soo`03003ooooo00oo
o`03003ooooo02Ooo`03003ooooo0;Coo`03003ooooo01;oo`006?oo00<00?ooool03ooo00<00?oo
ool09_oo00<00?ooool0]Ooo00<00?ooool04_oo000Iool00`00ooooo`0>ool00`00ooooo`0Uool0
0`00ooooo`2gool00`00ooooo`0Aool001[oo`03003ooooo00goo`8002Koo`03003ooooo0;Ooo`03
003ooooo017oo`006_oo00<00?ooool03Ooo00<00?ooool09?oo00<00?ooool0^?oo00<00?ooool0
4Ooo000Kool00`00ooooo`0<ool00`00ooooo`0Sool00`00ooooo`2iool00`00ooooo`0Aool001co
o`03003ooooo00_oo`03003ooooo02;oo`03003ooooo0;_oo`03003ooooo013oo`007Ooo00<00?oo
ool02_oo00<00?ooool08Ooo00<00?ooool0_?oo00<00?ooool04?oo000Mool00`00ooooo`0:ool2
000Qool00`00ooooo`2mool00`00ooooo`0@ool001koo`03003ooooo00Woo`03003ooooo01koo`80
0<3oo`03003ooooo013oo`007ooo00<00?ooool02?oo00<00?ooool07?oo0P00`ooo00<00?ooool0
3ooo000Oool00`00ooooo`08ool00`00ooooo`0Jool20035ool00`00ooooo`0?ool0023oo`03003o
oooo00Ooo`03003ooooo01Soo`800<Ooo`03003ooooo00ooo`008Ooo00<00?ooool01_oo0P005ooo
0P00bOoo00<00?ooool03ooo000Qool00`00ooooo`06ool00`00ooooo`0Dool2003<ool00`00oooo
o`0>ool002;oo`03003ooooo00Goo`03003ooooo01;oo`800<koo`03003ooooo00koo`002Ooo1000
0ooo00<00?ooool00ooo0P001?oo0P001?oo0P001_oo00<00?ooool04?oo0P00d?oo00<00?ooool0
3_oo000;ool00`00ooooo`07ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`0>ool2003Cool00`00ooooo`0=ool000_oo`03003ooooo00Ooo`04003ooooo0005ool0
0`00ooooo`03ool00`00ooooo`03ool3000<ool2003Eool00`00ooooo`0=ool000_oo`03003ooooo
00Ooo`04003ooooo0003ool20004ool200000ooo003oo`03ool00`00ooooo`0:ool2003Gool00`00
ooooo`0=ool000_oo`03003ooooo00Ooo`04003ooooo0005ool00`00ooooo`03ool00`00ool00003
ool00`00ooooo`08ool2003Iool00`00ooooo`0=ool000Woo`<000Woo`04003ooooo0002ool01000
ooooo`000_oo00H00?ooool00?oo0003ool00`00ooooo`06ool2003Lool00`00ooooo`0<ool000_o
o`03003ooooo00Soo`8000Coo`8000Coo`8000?oo`04003ooooo0006ool2003Nool00`00ooooo`0<
ool002Soo`04003oo`000003ool2003Pool00`00ooooo`0<ool002Woo`8000;oo`800>;oo`03003o
oooo00coo`00:Ooo1000iOoo00<00?ooool02ooo000Zool00`00ooooo`3Uool00`00ooooo`0;ool0
02[oo`03003ooooo0>Goo`03003ooooo00_oo`00:_oo00<00?ooool0iOoo00<00?ooool02ooo000Z
ool2003Wool00`00ooooo`0:ool002[oo`03003ooooo0>Koo`03003ooooo00[oo`00:_oo00<00?oo
ool0i_oo00<00?ooool02_oo000Zool00`00ooooo`3Vool00`00ooooo`0:ool002[oo`03003ooooo
0>Ooo`03003ooooo00Woo`00:_oo0P00j?oo00<00?ooool02Ooo000Zool00`00ooooo`3Wool00`00
ooooo`09ool002[oo`03003ooooo0>Ooo`03003ooooo00Woo`00:_oo00<00?ooool0j?oo00<00?oo
ool02?oo000Zool00`00ooooo`3Xool00`00ooooo`08ool002[oo`800>Woo`03003ooooo00Soo`00
:_oo00<00?ooool0j?oo00<00?ooool02?oo000Zool00`00ooooo`3Yool00`00ooooo`07ool000Wo
o`@000?oo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo00Coo`03003ooooo0>Woo`03003o
oooo00Ooo`002ooo00<00?ooool01ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`04
ool00`00ooooo`3cool000_oo`03003ooooo00Ooo`04003ooooo0005ool00`00ool000040005ool3
003cool000_oo`03003ooooo00Ooo`04003ooooo0003ool20002ool01000ooooo`001_oo00<00?oo
ool0looo000;ool00`00ooooo`07ool01000ooooo`001Ooo00H00?ooool00?oo0006ool00`00oooo
o`3cool000Woo`<000Woo`04003ooooo0002ool01000ooooo`000ooo0P00o?oo000;ool00`00oooo
o`08ool20004ool20005ool00`00ooooo`3jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.0741359, 1.02729, \
0.00296768, 3.89013*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %303]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.0582 -3.64647 3.82448 [
[.23545 .16551 -9 -9 ]
[.23545 .16551 9 0 ]
[.44709 .16551 -9 -9 ]
[.44709 .16551 9 0 ]
[.65873 .16551 -9 -9 ]
[.65873 .16551 9 0 ]
[.87037 .16551 -9 -9 ]
[.87037 .16551 9 0 ]
[.01131 .0824 -30 -4.5 ]
[.01131 .0824 0 4.5 ]
[.01131 .27362 -30 -4.5 ]
[.01131 .27362 0 4.5 ]
[.01131 .36924 -24 -4.5 ]
[.01131 .36924 0 4.5 ]
[.01131 .46485 -30 -4.5 ]
[.01131 .46485 0 4.5 ]
[.01131 .56046 -18 -4.5 ]
[.01131 .56046 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23545 .17801 m
.23545 .18426 L
s
[(0.2)] .23545 .16551 0 1 Mshowa
.44709 .17801 m
.44709 .18426 L
s
[(0.4)] .44709 .16551 0 1 Mshowa
.65873 .17801 m
.65873 .18426 L
s
[(0.6)] .65873 .16551 0 1 Mshowa
.87037 .17801 m
.87037 .18426 L
s
[(0.8)] .87037 .16551 0 1 Mshowa
.125 Mabswid
.07672 .17801 m
.07672 .18176 L
s
.12963 .17801 m
.12963 .18176 L
s
.18254 .17801 m
.18254 .18176 L
s
.28836 .17801 m
.28836 .18176 L
s
.34127 .17801 m
.34127 .18176 L
s
.39418 .17801 m
.39418 .18176 L
s
.5 .17801 m
.5 .18176 L
s
.55291 .17801 m
.55291 .18176 L
s
.60582 .17801 m
.60582 .18176 L
s
.71164 .17801 m
.71164 .18176 L
s
.76455 .17801 m
.76455 .18176 L
s
.81746 .17801 m
.81746 .18176 L
s
.92328 .17801 m
.92328 .18176 L
s
.97619 .17801 m
.97619 .18176 L
s
.25 Mabswid
0 .17801 m
1 .17801 L
s
.02381 .0824 m
.03006 .0824 L
s
[(0.975)] .01131 .0824 1 0 Mshowa
.02381 .27362 m
.03006 .27362 L
s
[(1.025)] .01131 .27362 1 0 Mshowa
.02381 .36924 m
.03006 .36924 L
s
[(1.05)] .01131 .36924 1 0 Mshowa
.02381 .46485 m
.03006 .46485 L
s
[(1.075)] .01131 .46485 1 0 Mshowa
.02381 .56046 m
.03006 .56046 L
s
[(1.1)] .01131 .56046 1 0 Mshowa
.125 Mabswid
.02381 .10152 m
.02756 .10152 L
s
.02381 .12064 m
.02756 .12064 L
s
.02381 .13977 m
.02756 .13977 L
s
.02381 .15889 m
.02756 .15889 L
s
.02381 .19713 m
.02756 .19713 L
s
.02381 .21626 m
.02756 .21626 L
s
.02381 .23538 m
.02756 .23538 L
s
.02381 .2545 m
.02756 .2545 L
s
.02381 .29275 m
.02756 .29275 L
s
.02381 .31187 m
.02756 .31187 L
s
.02381 .33099 m
.02756 .33099 L
s
.02381 .35011 m
.02756 .35011 L
s
.02381 .38836 m
.02756 .38836 L
s
.02381 .40748 m
.02756 .40748 L
s
.02381 .4266 m
.02756 .4266 L
s
.02381 .44572 m
.02756 .44572 L
s
.02381 .48397 m
.02756 .48397 L
s
.02381 .50309 m
.02756 .50309 L
s
.02381 .52221 m
.02756 .52221 L
s
.02381 .54134 m
.02756 .54134 L
s
.02381 .06328 m
.02756 .06328 L
s
.02381 .04415 m
.02756 .04415 L
s
.02381 .02503 m
.02756 .02503 L
s
.02381 .00591 m
.02756 .00591 L
s
.02381 .57958 m
.02756 .57958 L
s
.02381 .5987 m
.02756 .5987 L
s
.02381 .61783 m
.02756 .61783 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.12963 .29825 m
.23545 .30535 L
.34127 .3028 L
.44709 .29745 L
.55291 .29106 L
.65873 .28544 L
.76455 .28301 L
.87037 .28831 L
.97619 .3078 L
s
.12963 .01472 m
.23545 .1232 L
.34127 .22607 L
.44709 .32824 L
.55291 .42384 L
.65873 .50599 L
.76455 .56813 L
.87037 .60332 L
.97619 .59923 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0027oo`03003o
oooo0?coo`008Ooo0P00oOoo000Qool00`00ooooo`3lool0027oo`03003ooooo0?coo`008Ooo00<0
0?ooool06?oo00<00?ooool0hOoo000Qool00`00ooooo`0Iool00`00ooooo`3Pool0027oo`8001_o
o`03003ooooo0=ooo`008Ooo00<00?ooool06ooo00<00?ooool0g_oo000Qool00`00ooooo`0Lool0
0`00ooooo`3Mool0027oo`03003ooooo01goo`03003ooooo0=coo`008Ooo00<00?ooool07_oo00<0
0?ooool0fooo000Qool2000Pool00`00ooooo`3Jool0027oo`03003ooooo023oo`03003ooooo0=Wo
o`008Ooo00<00?ooool08Ooo00<00?ooool0f?oo000Qool00`00ooooo`0Rool00`00ooooo`3Gool0
027oo`03003ooooo02?oo`03003ooooo0=Koo`008Ooo0P009Ooo00<00?ooool0eOoo000Qool00`00
ooooo`0Uool00`00ooooo`3Dool0027oo`03003ooooo02Koo`03003ooooo0=?oo`000_oo0P001?oo
00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool09ooo00<00?ooool0d_oo
00001Ooo003ooooo00002ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo02Soo`03
003ooooo0=7oo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo
00;oo`8002[oo`03003ooooo0=3oo`0000Goo`00ooooo`0000Woo`<000Coo`04003oooooool30005
ool00`00ooooo`0Zool00`00ooooo`3?ool00005ool00?ooool00008ool01000ooooo`001Ooo00@0
0?ooool000Ooo`03003ooooo02_oo`03003ooooo0<koo`0000Goo`00ooooo`0000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0;?oo00<00?ooool0cOoo0002ool2
000:ool20003ool40002ool40004ool00`00ooooo`0]ool00`00ooooo`3<ool0027oo`8002ooo`03
003ooooo0<_oo`008Ooo00<00?ooool0;ooo00<00?ooool0b_oo000Qool00`00ooooo`0`ool00`00
ooooo`39ool0027oo`03003ooooo037oo`03003ooooo0<Soo`008Ooo00<00?ooool0<_oo00<00?oo
ool0aooo000Qool2000dool00`00ooooo`36ool0027oo`03003ooooo03Coo`03003ooooo0<Goo`00
8Ooo00<00?ooool0=Ooo00<00?ooool0a?oo000Qool00`00ooooo`0fool00`00ooooo`33ool0027o
o`03003ooooo03Ooo`03003ooooo0<;oo`008Ooo0P00;_oo0P001?oo00<00?ooool00_oo1000:?oo
0P001?oo00<00?ooool01?oo00<00?ooool09ooo0P001?oo00<00?ooool00ooo0P00:Ooo0P001?oo
00<00?ooool00ooo0P007?oo000Qool00`00ooooo`0/ool01000ooooo`002?oo0P00:Ooo00@00?oo
ool000[oo`03003ooooo02Koo`04003ooooo0008ool01000ooooo`009ooo00@00?ooool000Soo`04
003ooooo000Kool0027oo`03003ooooo02coo`04003ooooo0009ool2000Xool01000ooooo`001ooo
1@009ooo00@00?ooool000Soo`04003ooooo000Wool01000ooooo`002?oo00@00?ooool001_oo`00
8Ooo00<00?ooool0;?oo00@00?ooool000[oo`8002Ooo`04003ooooo0007ool01000ooooo`00:?oo
00@00?ooool000Soo`<002Soo`04003ooooo0009ool2000Lool0027oo`03003ooooo02coo`04003o
oooo000;ool2000Vool01000ooooo`002?oo00<00?oo0000:?oo00@00?ooool000Soo`03003ooooo
02Soo`04003ooooo0008ool01000ooooo`006ooo000Qool2000]ool01000ooooo`002?oo00H00?oo
ool00?oo000Uool01000ooooo`002Ooo0P00:?oo00@00?ooool000Soo`03003ooooo02Soo`04003o
oooo0008ool01000ooooo`006ooo000Qool00`00ooooo`0]ool2000:ool20003ool00`00ooooo`0S
ool2000;ool00`00ooooo`0Wool2000:ool3000Xool2000:ool2000Lool0027oo`03003ooooo03oo
o`03003ooooo0;[oo`008Ooo00<00?ooool0@?oo00<00?ooool0^Ooo000Qool00`00ooooo`11ool2
002iool001_oool000H000008Ooo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<0
0?ooool02ooo00<00?ooool02ooo00<00?oo00002_oo00<00?ooool02ooo00<00?ooool02ooo00<0
0?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02ooo00<0
0?ooool02_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02_oo00<0
0?ooool01Ooo000Qool00`00ooooo`0dool00`00ooooo`0>ool00`00ooooo`0Sool00`00ooooo`0d
ool00`00ooooo`0dool00`00ooooo`0Pool0027oo`03003ooooo04Koo`03003ooooo0;?oo`008Ooo
00<00?ooool0Aooo00<00?ooool0/_oo000Qool20019ool00`00ooooo`2aool0027oo`03003ooooo
04Woo`03003ooooo0;3oo`008Ooo00<00?ooool0B_oo00<00?ooool0[ooo000Qool00`00ooooo`1;
ool00`00ooooo`2^ool0027oo`03003ooooo04coo`03003ooooo0:goo`008Ooo0P00C_oo00<00?oo
ool0[?oo000Qool00`00ooooo`1>ool00`00ooooo`2[ool0027oo`03003ooooo04ooo`03003ooooo
0:[oo`008Ooo00<00?ooool0D?oo00<00?ooool0ZOoo000Qool00`00ooooo`1Aool00`00ooooo`2X
ool0027oo`8005?oo`03003ooooo0:Ooo`008Ooo00<00?ooool0Dooo00<00?ooool0Y_oo000Qool0
0`00ooooo`1Dool00`00ooooo`2Uool0027oo`03003ooooo05Goo`03003ooooo0:Coo`008Ooo00<0
0?ooool0E_oo00<00?ooool0Xooo000Qool2001Hool00`00ooooo`2Rool0027oo`03003ooooo05So
o`03003ooooo0:7oo`008Ooo00<00?ooool0FOoo00<00?ooool0X?oo00000ooo000000020003ool0
0`00ooooo`03ool20003ool40002ool30005ool00`00ooooo`1Jool00`00ooooo`2Oool000?oo`03
003ooooo00Ooo`04003ooooo0002ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`1Kool0
0`00ooooo`2Nool000?oo`03003ooooo00Ooo`04003ooooo0003ool00`00ooooo`05ool00`00oooo
o`02ool2001Mool00`00ooooo`2Mool000?oo`03003ooooo00Ooo`04003ooooo0004ool01000oooo
oooo0`001Ooo00<00?ooool0GOoo0P00WOoo0003ool00`00ooooo`07ool01000ooooo`001Ooo00@0
0?ooool000Ooo`03003ooooo05ooo`03003ooooo04kooa@003Soo`0000Coo`00000000Woo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0H?oo00<00?ooool0<Ooo7000
5?oo3P00:_oo0003ool00`00ooooo`08ool20004ool20003ool40004ool00`00ooooo`1Qool00`00
ooooo`0LoolD000nool:000Pool0027oo`8006?oo`03003ooooo00goo`h005coo`H001[oo`008Ooo
00<00?ooool06?oo1`00?_oo5@00L?oo1@005Ooo000Qool00`00ooooo`0Oool>000EoolK0007ool0
0`00ooooo`20ool5000@ool0027oo`03003ooooo02gooaD002?oo`03003ooooo08Coo`H000[oo`00
8Ooo00<00?ooool0I_oo00<00?ooool0ROoo0`001ooo000Qool2001Xool00`00ooooo`2Bool0027o
o`03003ooooo06Soo`03003ooooo097oo`008Ooo00<00?ooool0JOoo00<00?ooool0T?oo000Qool0
0`00ooooo`1Zool00`00ooooo`2?ool0027oo`03003ooooo06_oo`03003ooooo08koo`008Ooo0P00
KOoo00<00?ooool0SOoo000Qool00`00ooooo`1]ool00`00ooooo`2<ool0027oo`03003ooooo06ko
o`03003ooooo08_oo`008Ooo00<00?ooool0Kooo00<00?ooool0R_oo000Qool00`00ooooo`1`ool0
0`00ooooo`29ool0027oo`8007;oo`8008Woo`008Ooo00<00?ooool0Looo00<00?ooool0Q_oo000Q
ool00`00ooooo`1dool00`00ooooo`25ool000Ooo`@000?oo`03003ooooo00?oo`8000?oo`<000Go
o`03003ooooo07Goo`03003ooooo08Coo`002Ooo00<00?ooool01ooo00@00?ooool000Goo`03003o
oooo00;oo`03003ooooo07Koo`03003ooooo08?oo`002Ooo00<00?ooool01ooo00@00?ooool000Go
o`03003ooooo00;oo`8007Soo`03003ooooo08;oo`002Ooo00<00?ooool01ooo00@00?ooool000;o
o`<000Goo`03003ooooo07Soo`03003ooooo087oo`002Ooo00<00?ooool01ooo00@00?ooool000;o
o`03003ooooo00Goo`03003ooooo07Woo`03003ooooo083oo`001ooo0`002Ooo00@00?ooool000;o
o`03003ooooo00Goo`03003ooooo07[oo`03003ooooo07ooo`002Ooo00<00?ooool02?oo0P000ooo
10001?oo00<00?ooool0Nooo00<00?ooool0O_oo000Qool2001mool00`00ooooo`1mool0027oo`03
003ooooo07goo`03003ooooo07coo`008Ooo00<00?ooool0O_oo00<00?ooool0Nooo000Qool00`00
ooooo`1oool2001kool0027oo`03003ooooo087oo`03003ooooo07Soo`008Ooo0P00Pooo00<00?oo
ool0Mooo000Qool00`00ooooo`23ool00`00ooooo`1fool0027oo`03003ooooo08Coo`03003ooooo
07Goo`008Ooo00<00?ooool0QOoo00<00?ooool0M?oo000Qool00`00ooooo`26ool00`00ooooo`1c
ool0027oo`8008Soo`03003ooooo07;oo`008Ooo00<00?ooool0R?oo0P00L_oo000Qool00`00oooo
o`2:ool00`00ooooo`1_ool0027oo`03003ooooo08_oo`03003ooooo06koo`008Ooo00<00?ooool0
S?oo0P00K_oo000Qool2002?ool00`00ooooo`1[ool0027oo`03003ooooo08ooo`03003ooooo06[o
o`008Ooo00<00?ooool0T?oo0P00J_oo00000ooo000000020003ool00`00ooooo`03ool20004ool0
0`00ooooo`02ool30005ool00`00ooooo`2Bool00`00ooooo`1Wool000?oo`03003ooooo00Ooo`04
003ooooo0003ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`2Cool00`00ooooo`1Vool0
00?oo`03003ooooo00Ooo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool2002Eool2
001Vool000?oo`03003ooooo00Ooo`04003ooooo0004ool01000oooooooo0`001Ooo00<00?ooool0
U_oo00<00?ooool0Hooo0003ool00`00ooooo`07ool01000ooooo`001Ooo00@00?ooool000Ooo`03
003ooooo09Ooo`03003ooooo06;oo`0000Coo`00000000Woo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool0V?oo0P00H_oo0003ool00`00ooooo`08ool20003ool40002
ool40004ool00`00ooooo`2Jool00`00ooooo`1Oool0027oo`8009coo`03003ooooo05koo`008Ooo
00<00?ooool0W?oo0P00G_oo000Qool00`00ooooo`2Nool00`00ooooo`1Kool0027oo`03003ooooo
09ooo`03003ooooo05[oo`008Ooo0P00XOoo0P00F_oo000Qool00`00ooooo`2Rool00`00ooooo`1G
ool0027oo`03003ooooo0:?oo`8005Ooo`008Ooo00<00?ooool0YOoo0P00EOoo000Qool00`00oooo
o`2Wool00`00ooooo`1Bool0027oo`800:Woo`8005;oo`008Ooo00<00?ooool0Z_oo0P00D?oo000Q
ool00`00ooooo`2/ool00`00ooooo`1=ool0027oo`03003ooooo0:goo`8004goo`008Ooo00<00?oo
ool0[ooo0P00Booo000Qool2002bool20019ool0027oo`03003ooooo0;?oo`03003ooooo04Koo`00
8Ooo00<00?ooool0]?oo0P00A_oo000=ool40003ool00`00ooooo`02ool40004ool00`00ooooo`2f
ool20014ool000ooo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo0;Soo`03003ooooo047o
o`003ooo00<00?ooool02Ooo00<00?ooool00ooo0P00^_oo0P00@Ooo000?ool00`00ooooo`09ool0
0`00ooooo`03ool00`00ooooo`2kool2000oool000ooo`03003ooooo00Woo`03003ooooo00?oo`03
003ooooo0;goo`8003goo`003Ooo0`002Ooo0`001Ooo00<00?ooool0_ooo0`00>_oo000?ool00`00
ooooo`09ool00`00ooooo`03ool00`00ooooo`32ool2000hool0027oo`800<Goo`<003Goo`008Ooo
00<00?ooool0aooo0`00<_oo000Qool00`00ooooo`3:ool3000_ool0027oo`03003ooooo0<goo`<0
02coo`008Ooo00<00?ooool0d?oo0P00:_oo000Qool2003Cool3000Iool70007ool0027oo`03003o
oooo0=Goo`<000Soo`h000koo`008Ooo00<00?ooool0f?oo20007?oo000Qool00`00ooooo`3lool0
027oo`03003ooooo0?coo`008Ooo0P00oOoo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.120882, 0.945263, \
0.0036355, 0.00100591}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.01821205818690819`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.023352383153822105`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.02652927869659513`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]1.1942537414970797`\),
      SequenceForm[ "minimum at:", 1.1942537414970797],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.9216454460045188`\),
      SequenceForm[ "value:", 0.92164544600451881],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.199367 -2.68854 3.07282 [
[.22318 .37178 -3 -9 ]
[.22318 .37178 3 0 ]
[.42254 .37178 -3 -9 ]
[.42254 .37178 3 0 ]
[.62191 .37178 -3 -9 ]
[.62191 .37178 3 0 ]
[.82128 .37178 -3 -9 ]
[.82128 .37178 3 0 ]
[.01131 .077 -18 -4.5 ]
[.01131 .077 0 4.5 ]
[.01131 .23064 -24 -4.5 ]
[.01131 .23064 0 4.5 ]
[.01131 .53792 -24 -4.5 ]
[.01131 .53792 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22318 .38428 m
.22318 .39053 L
s
[(1)] .22318 .37178 0 1 Mshowa
.42254 .38428 m
.42254 .39053 L
s
[(2)] .42254 .37178 0 1 Mshowa
.62191 .38428 m
.62191 .39053 L
s
[(3)] .62191 .37178 0 1 Mshowa
.82128 .38428 m
.82128 .39053 L
s
[(4)] .82128 .37178 0 1 Mshowa
.125 Mabswid
.06368 .38428 m
.06368 .38803 L
s
.10356 .38428 m
.10356 .38803 L
s
.14343 .38428 m
.14343 .38803 L
s
.1833 .38428 m
.1833 .38803 L
s
.26305 .38428 m
.26305 .38803 L
s
.30292 .38428 m
.30292 .38803 L
s
.3428 .38428 m
.3428 .38803 L
s
.38267 .38428 m
.38267 .38803 L
s
.46242 .38428 m
.46242 .38803 L
s
.50229 .38428 m
.50229 .38803 L
s
.54216 .38428 m
.54216 .38803 L
s
.58204 .38428 m
.58204 .38803 L
s
.66179 .38428 m
.66179 .38803 L
s
.70166 .38428 m
.70166 .38803 L
s
.74153 .38428 m
.74153 .38803 L
s
.78141 .38428 m
.78141 .38803 L
s
.86115 .38428 m
.86115 .38803 L
s
.90103 .38428 m
.90103 .38803 L
s
.9409 .38428 m
.9409 .38803 L
s
.98077 .38428 m
.98077 .38803 L
s
.25 Mabswid
0 .38428 m
1 .38428 L
s
.02381 .077 m
.03006 .077 L
s
[(0.9)] .01131 .077 1 0 Mshowa
.02381 .23064 m
.03006 .23064 L
s
[(0.95)] .01131 .23064 1 0 Mshowa
.02381 .53792 m
.03006 .53792 L
s
[(1.05)] .01131 .53792 1 0 Mshowa
.125 Mabswid
.02381 .10773 m
.02756 .10773 L
s
.02381 .13845 m
.02756 .13845 L
s
.02381 .16918 m
.02756 .16918 L
s
.02381 .19991 m
.02756 .19991 L
s
.02381 .26137 m
.02756 .26137 L
s
.02381 .2921 m
.02756 .2921 L
s
.02381 .32282 m
.02756 .32282 L
s
.02381 .35355 m
.02756 .35355 L
s
.02381 .41501 m
.02756 .41501 L
s
.02381 .44574 m
.02756 .44574 L
s
.02381 .47646 m
.02756 .47646 L
s
.02381 .50719 m
.02756 .50719 L
s
.02381 .04627 m
.02756 .04627 L
s
.02381 .01554 m
.02756 .01554 L
s
.02381 .56865 m
.02756 .56865 L
s
.02381 .59938 m
.02756 .59938 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .49058 L
.10097 .39372 L
.1107 .31369 L
.11955 .25588 L
.12943 .20434 L
.14 .16051 L
.14991 .12841 L
.15906 .10383 L
.17701 .06854 L
.18646 .05506 L
.19649 .0434 L
.20531 .03526 L
.2148 .02857 L
.22376 .02389 L
.23196 .02018 L
.23643 .01859 L
.24119 .01721 L
.24568 .01621 L
.24976 .01554 L
.25226 .01523 L
.25456 .01501 L
.25577 .01492 L
.25709 .01484 L
.25776 .01481 L
.25847 .01478 L
.25914 .01476 L
.25976 .01474 L
.26098 .01472 L
.26161 .01472 L
.26229 .01472 L
.26343 .01473 L
.26408 .01474 L
.26469 .01475 L
.26582 .01479 L
.26686 .01484 L
.26919 .01498 L
.27151 .01518 L
.27363 .0154 L
.27838 .01579 L
.28278 .01624 L
.28693 .0168 L
.29624 .01853 L
.30149 .01983 L
.30633 .02124 L
.34327 .03639 L
.37879 .05501 L
.41661 .08011 L
.45301 .106 L
.49171 .13662 L
Mistroke
.52898 .16809 L
.56484 .19842 L
.60299 .23245 L
.63972 .26625 L
.67876 .30198 L
.71637 .33634 L
.75256 .37034 L
.79105 .40671 L
.82812 .4415 L
.86376 .47419 L
.90171 .50897 L
.93824 .54279 L
.97619 .57777 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .14351 m
.11955 .14351 L
.15906 .14351 L
.19615 .14351 L
.23183 .14351 L
.26981 .14351 L
.30636 .14351 L
.34522 .14351 L
.38265 .14351 L
.41867 .14351 L
.45698 .14351 L
.49387 .14351 L
.52934 .14351 L
.56711 .14351 L
.60346 .14351 L
.64211 .14351 L
.67933 .14351 L
.71514 .14351 L
.75325 .14351 L
.78993 .14351 L
.82891 .14351 L
.86648 .14351 L
.90262 .14351 L
.94106 .14351 L
.97619 .14351 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2
000gool>002nool001_oo`03003ooooo03?oo`<000koo`D00;Woo`006ooo00<00?ooool0<Ooo0P00
5_oo0P00]ooo000Kool00`00ooooo`0`ool00`00ooooo`0Hool2002eool001_oo`03003ooooo02ko
o`8001goo`800;?oo`006ooo00<00?ooool0;Ooo00<00?ooool07ooo0P00/Ooo000Kool00`00oooo
o`0/ool00`00ooooo`0Rool3002^ool001_oo`03003ooooo02_oo`03003ooooo02Koo`800:coo`00
6ooo0P00:ooo00<00?ooool0:Ooo0P00Z_oo000Kool00`00ooooo`0Yool00`00ooooo`0/ool2002X
ool001_oo`03003ooooo02Soo`03003ooooo02ooo`800:Koo`006ooo00<00?ooool0:?oo00<00?oo
ool0<Ooo0P00Y?oo000Kool00`00ooooo`0Wool00`00ooooo`0dool00`00ooooo`2Qool001_oo`03
003ooooo02Ooo`03003ooooo03Goo`03003ooooo0:3oo`002?oo0P001?oo00<00?ooool00_oo0`00
1Ooo00<00?ooool09_oo00<00?ooool0=ooo0P00X?oo0007ool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool09Ooo00<00?ooool0>_oo00<00?ooool0WOoo0007ool01000ooooo`002ooo00<0
0?ooool00_oo0P009_oo00<00?ooool0>ooo0P00WOoo0007ool01000ooooo`002Ooo0`001?oo00<0
0?ooool09?oo00<00?ooool0?_oo00<00?ooool0V_oo0007ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo02Coo`03003ooooo03ooo`8009[oo`001ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Sool00`00ooooo`12ool00`00ooooo`2Gool000Soo`8000[oo`8000Goo`03
003ooooo02?oo`03003ooooo04?oo`03003ooooo09Koo`006ooo00<00?ooool08_oo00<00?ooool0
AOoo0P00U_oo000Kool00`00ooooo`0Rool00`00ooooo`17ool00`00ooooo`2Cool001_oo`03003o
oooo027oo`03003ooooo04Woo`8009?oo`006ooo0P008_oo00<00?ooool0Booo00<00?ooool0T?oo
000Kool00`00ooooo`0Pool00`00ooooo`1=ool00`00ooooo`2?ool001_oo`03003ooooo023oo`03
003ooooo04koo`8008ooo`006ooo00<00?ooool07ooo00<00?ooool0DOoo00<00?ooool0S?oo000K
ool00`00ooooo`0Oool00`00ooooo`1Bool00`00ooooo`2;ool001_oo`03003ooooo01koo`03003o
oooo05Coo`03003ooooo08[oo`006ooo00<00?ooool07_oo00<00?ooool0EOoo0P00R_oo000Kool0
0`00ooooo`0Nool00`00ooooo`1Gool00`00ooooo`27ool001_oo`03003ooooo01koo`03003ooooo
05Soo`03003ooooo08Koo`006ooo0P007_oo00<00?ooool0F_oo00<00?ooool0QOoo000Kool00`00
ooooo`0=ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002ool30002
ool400000ooo000000020002ool30002ool30002ool400000ooo000000020002ool30002ool40000
0ooo000000020002ool30002ool400000ooo000000020002ool30002ool90002ool30002ool40000
0ooo000000020002ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002
ool30002ool400000ooo000000020002ool30002ool30002ool400000ooo000000020002ool30002
ool400000ooo000000020002ool30002ool400000ooo000000020002ool30008ool001_oo`03003o
oooo01goo`03003ooooo05coo`03003ooooo08?oo`006ooo00<00?ooool07Ooo00<00?ooool0GOoo
00<00?ooool0P_oo000Kool00`00ooooo`0Lool00`00ooooo`1Oool20022ool001_oo`03003ooooo
01coo`03003ooooo067oo`03003ooooo07ooo`006ooo00<00?ooool07?oo00<00?ooool0H_oo00<0
0?ooool0O_oo000Kool00`00ooooo`0Lool00`00ooooo`1Sool00`00ooooo`1mool001_oo`8001co
o`03003ooooo06Goo`03003ooooo07coo`006ooo00<00?ooool06ooo00<00?ooool0I_oo00<00?oo
ool0Nooo000Kool00`00ooooo`0Kool00`00ooooo`1Wool2001kool001_oo`03003ooooo01_oo`03
003ooooo06Woo`03003ooooo07Soo`006ooo00<00?ooool06_oo00<00?ooool0Jooo00<00?ooool0
Mooo000Kool00`00ooooo`0Jool00`00ooooo`1/ool00`00ooooo`1fool001_oo`03003ooooo01[o
o`03003ooooo06goo`8007Koo`006ooo00<00?ooool06_oo00<00?ooool0Kooo00<00?ooool0Looo
000Kool2000Jool00`00ooooo`1aool00`00ooooo`1bool001_oo`03003ooooo01Woo`03003ooooo
07;oo`03003ooooo077oo`006ooo00<00?ooool06Ooo00<00?ooool0Looo00<00?ooool0L?oo000K
ool00`00ooooo`0Iool00`00ooooo`1dool00`00ooooo`1_ool001_oo`03003ooooo01Soo`03003o
oooo07Koo`03003ooooo06koo`006ooo00<00?ooool06?oo00<00?ooool0Mooo0P00K_oo0002ool2
0004ool00`00ooooo`02ool30003ool30005ool00`00ooooo`0Hool00`00ooooo`1iool00`00oooo
o`1[ool00005ool00?ooool0000;ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Hool0
0`00ooooo`1jool00`00ooooo`1Zool00005ool00?ooool0000;ool00`00ooooo`03ool00`00oooo
o`02ool2000Iool00`00ooooo`1kool00`00ooooo`1Yool00005ool00?ooool00009ool30002ool3
0005ool00`00ooooo`0Gool00`00ooooo`1mool00`00ooooo`1Xool00005ool00?ooool00008ool0
1000ooooo`000_oo00<00?ooool01Ooo00<00?ooool05ooo00<00?ooool0O_oo00<00?ooool0Iooo
00001Ooo003ooooo00002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo01Ooo`03003o
oooo07ooo`03003ooooo06Koo`000_oo0P002_oo0P000ooo10001?oo00<00?ooool05ooo00<00?oo
ool0P?oo00<00?ooool0IOoo000Kool00`00ooooo`0Fool00`00ooooo`22ool00`00ooooo`1Tool0
01_oo`03003ooooo01Koo`03003ooooo08?oo`8006Coo`006ooo00<00?ooool05_oo00<00?ooool0
QOoo00<00?ooool0HOoo000Kool2000Gool00`00ooooo`26ool00`00ooooo`1Pool001_oo`03003o
oooo01Koo`03003ooooo08Ooo`03003ooooo05ooo`006ooo00<00?ooool05_oo00<00?ooool0R?oo
00<00?ooool0G_oo000Kool00`00ooooo`0Eool00`00ooooo`2:ool00`00ooooo`1Mool001_oo`03
003ooooo01Goo`03003ooooo08_oo`03003ooooo05coo`006ooo00<00?ooool05Ooo00<00?ooool0
S?oo00<00?ooool0Fooo000Kool00`00ooooo`0Eool00`00ooooo`2=ool00`00ooooo`1Jool001_o
o`03003ooooo01Goo`03003ooooo08koo`8005[oo`006ooo00<00?ooool05Ooo00<00?ooool0T?oo
00<00?ooool0Eooo000Kool2000Fool00`00ooooo`2Aool00`00ooooo`1Fool001_oo`03003ooooo
01Goo`03003ooooo09;oo`03003ooooo05Goo`006ooo00<00?ooool05?oo00<00?ooool0U?oo00<0
0?ooool0E?oo000Kool00`00ooooo`0Dool00`00ooooo`2Eool00`00ooooo`1Cool001_oo`03003o
oooo01Coo`03003ooooo09Koo`03003ooooo05;oo`006ooo00<00?ooool05?oo00<00?ooool0Uooo
00<00?ooool0DOoo000Kool00`00ooooo`0Dool00`00ooooo`2Hool00`00ooooo`1@ool001_oo`03
003ooooo01Coo`03003ooooo09Woo`80053oo`006ooo0P005Ooo00<00?ooool0Vooo00<00?ooool0
COoo000Kool00`00ooooo`0Cool00`00ooooo`2Mool00`00ooooo`1<ool001_oo`03003ooooo01?o
o`03003ooooo09koo`03003ooooo04_oo`006ooo00<00?ooool04ooo00<00?ooool0Wooo00<00?oo
ool0B_oo000Kool00`00ooooo`0Cool00`00ooooo`2Pool00`00ooooo`19ool001_oo`03003ooooo
01?oo`03003ooooo0:7oo`03003ooooo04Soo`006ooo00<00?ooool04ooo00<00?ooool06_oo1000
<Ooo1000<_oo0P006ooo00<00?ooool05_oo00<00?ooool0;_oo000Kool00`00ooooo`0Cool00`00
ooooo`0Lool00`00ooooo`0`ool00`00ooooo`0bool01000ooooo`006ooo00<00?ooool05Ooo00<0
0?ooool0;_oo000Kool2000Dool00`00ooooo`0Lool00`00ooooo`0aool00`00ooooo`0dool00`00
ooooo`0Jool2000Bool5000_ool001_oo`03003ooooo01;oo`03003ooooo01goo`03003ooooo03;o
o`03003ooooo037oo`8001ooo`03003ooooo00ooo`04003ooooo000`ool001_oo`03003ooooo01;o
o`03003ooooo01goo`03003ooooo03?oo`03003ooooo03;oo`03003ooooo01goo`03003ooooo00oo
o`03003oo`00033oo`006ooo00<00?ooool04_oo00<00?ooool06ooo0`00<_oo00@00?ooool0037o
o`04003ooooo000Pool00`00ooooo`0?ool2000`ool001_oo`03003ooooo01;oo`03003ooooo01go
o`03003ooooo037oo`8003?oo`8002;oo`03003ooooo00ooo`03003ooooo02koo`006ooo00<00?oo
ool04_oo00<00?ooool0Zooo00<00?ooool0?ooo000Kool00`00ooooo`0Bool00`00ooooo`2/ool0
0`00ooooo`0nool001_oo`03003ooooo01;oo`03003ooooo0:goo`03003ooooo03goo`005?ooo`00
3@00000Kool00`00ooooo`07ool00`00ooooo`07ool2000:ool00`00ooooo`07ool00`00ooooo`08
ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`05ool00`00ool0000:
ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`04
ool001_oo`03003ooooo017oo`03003ooooo01koo`03003ooooo03;oo`03003ooooo03;oo`03003o
oooo02Koo`03003ooooo00Woo`03003ooooo02koo`006ooo00<00?ooool04Ooo00<00?ooool0/_oo
00<00?ooool0>Ooo000Kool00`00ooooo`0Aool00`00ooooo`2cool00`00ooooo`0hool001_oo`03
003ooooo017oo`03003ooooo0;Coo`03003ooooo03Ooo`006ooo00<00?ooool04Ooo00<00?ooool0
]Ooo00<00?ooool0=_oo000Kool00`00ooooo`0Aool00`00ooooo`2fool00`00ooooo`0eool001_o
o`8001;oo`03003ooooo0;Ooo`03003ooooo03Coo`006ooo00<00?ooool04Ooo00<00?ooool0^?oo
00<00?ooool0<ooo000Kool00`00ooooo`0@ool00`00ooooo`2jool00`00ooooo`0bool001_oo`03
003ooooo013oo`03003ooooo0;_oo`8003;oo`006ooo00<00?ooool04?oo00<00?ooool0_Ooo00<0
0?ooool0;ooo000Kool00`00ooooo`0@ool00`00ooooo`2nool00`00ooooo`0^ool001_oo`03003o
oooo013oo`03003ooooo0;ooo`03003ooooo02goo`006ooo00<00?ooool04?oo00<00?ooool0`?oo
00<00?ooool0;?oo000Kool2000Aool00`00ooooo`31ool00`00ooooo`0[ool001_oo`03003ooooo
013oo`03003ooooo0<;oo`03003ooooo02[oo`006ooo00<00?ooool04?oo00<00?ooool0`ooo00<0
0?ooool0:Ooo000Kool00`00ooooo`0@ool00`00ooooo`34ool00`00ooooo`0Xool001_oo`03003o
oooo013oo`03003ooooo0<Goo`03003ooooo02Ooo`006ooo00<00?ooool04?oo00<00?ooool0a_oo
00<00?ooool09_oo000Kool00`00ooooo`0?ool00`00ooooo`38ool00`00ooooo`0Uool001_oo`03
003ooooo00ooo`03003ooooo0<Woo`03003ooooo02Coo`006ooo00<00?ooool03ooo00<00?ooool0
b_oo00<00?ooool08ooo000Kool2000@ool00`00ooooo`3;ool00`00ooooo`0Rool001_oo`03003o
oooo00ooo`03003ooooo0<coo`03003ooooo027oo`006ooo00<00?ooool03ooo00<00?ooool0cOoo
00<00?ooool08?oo000Kool00`00ooooo`0?ool00`00ooooo`3>ool00`00ooooo`0Oool001_oo`03
003ooooo00ooo`03003ooooo0<ooo`8001ooo`006ooo00<00?ooool03ooo00<00?ooool0dOoo00<0
0?ooool07?oo000Kool00`00ooooo`0?ool00`00ooooo`3Bool00`00ooooo`0Kool001_oo`03003o
oooo00ooo`03003ooooo0=?oo`03003ooooo01[oo`006ooo0P004?oo00<00?ooool0e?oo00<00?oo
ool06Ooo000Kool00`00ooooo`0?ool00`00ooooo`3Eool00`00ooooo`0Hool001_oo`03003ooooo
00ooo`03003ooooo0=Koo`03003ooooo01Ooo`006ooo00<00?ooool03_oo00<00?ooool0f?oo00<0
0?ooool05_oo000Kool00`00ooooo`0>ool00`00ooooo`3Iool00`00ooooo`0Eool001_oo`03003o
oooo00koo`03003ooooo0=[oo`8001Goo`0000?oo`0000000P000ooo00<00?ooool00ooo0P000ooo
0`001Ooo00<00?ooool03_oo00<00?ooool0g?oo00<00?ooool04_oo0003ool00`00ooooo`07ool0
1000ooooo`001Ooo00<00?ooool00_oo00<00?ooool03_oo00<00?ooool0gOoo00<00?ooool04Ooo
0003ool00`00ooooo`07ool01000ooooo`001Ooo00<00?ooool00_oo0P003ooo00<00?ooool0g_oo
00<00?ooool04?oo0003ool00`00ooooo`07ool01000ooooo`000_oo0`001Ooo00<00?ooool03_oo
00<00?ooool0gooo00<00?ooool03ooo0003ool00`00ooooo`07ool01000ooooo`000_oo00<00?oo
ool01Ooo00<00?ooool03_oo00<00?ooool0h?oo00<00?ooool03_oo00001?oo000000002Ooo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo00koo`03003ooooo0>7oo`03003ooooo00goo`00
0ooo00<00?ooool02?oo0P000ooo10001?oo00<00?ooool03_oo00<00?ooool0h_oo00<00?ooool0
3?oo000Kool00`00ooooo`0>ool00`00ooooo`3Sool00`00ooooo`0;ool001_oo`03003ooooo00ko
o`03003ooooo0>Coo`03003ooooo00[oo`006ooo00<00?ooool03_oo00<00?ooool0iOoo00<00?oo
ool02Ooo000Kool2000?ool00`00ooooo`3Vool00`00ooooo`08ool001_oo`03003ooooo00koo`03
003ooooo0>Ooo`03003ooooo00Ooo`006ooo00<00?ooool03Ooo00<00?ooool0jOoo00<00?ooool0
1_oo000Kool00`00ooooo`0=ool00`00ooooo`3Zool00`00ooooo`05ool001_oo`03003ooooo00go
o`03003ooooo0?;oo`006ooo00<00?ooool03Ooo00<00?ooool0l_oo000Kool00`00ooooo`0=ool0
0`00ooooo`3bool001_oo`03003ooooo00goo`03003ooooo0?;oo`006ooo0P003_oo00<00?ooool0
l_oo000Kool00`00ooooo`0=ool00`00ooooo`3bool001_oo`03003ooooo0?ooo`?oo`006ooo00<0
0?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.515271, 0.867273, \
0.0188563, 0.00122341}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Sqrt[101]]\)], "Input"],

Cell[BoxData[
    \(10.04987562112089`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(54.947143042260535`/0.3*Sqrt[3]/N[Sqrt[Sqrt[101]]]\)], "Input"],

Cell[BoxData[
    \(100.07005662900166`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Sqrt[Sqrt[101]]]\)], "Input"],

Cell[BoxData[
    \(3.1701538797227005`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.01821205818690819`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.023352383153822105`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.02652927869659513`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]1.1942537414970797`\),
      SequenceForm[ "minimum at:", 1.1942537414970797],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.9239049544601393`\),
      SequenceForm[ "value:", 0.92390495446013932],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.199367 -2.68854 3.07282 [
[.22318 .37178 -3 -9 ]
[.22318 .37178 3 0 ]
[.42254 .37178 -3 -9 ]
[.42254 .37178 3 0 ]
[.62191 .37178 -3 -9 ]
[.62191 .37178 3 0 ]
[.82128 .37178 -3 -9 ]
[.82128 .37178 3 0 ]
[.01131 .077 -18 -4.5 ]
[.01131 .077 0 4.5 ]
[.01131 .23064 -24 -4.5 ]
[.01131 .23064 0 4.5 ]
[.01131 .53792 -24 -4.5 ]
[.01131 .53792 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22318 .38428 m
.22318 .39053 L
s
[(1)] .22318 .37178 0 1 Mshowa
.42254 .38428 m
.42254 .39053 L
s
[(2)] .42254 .37178 0 1 Mshowa
.62191 .38428 m
.62191 .39053 L
s
[(3)] .62191 .37178 0 1 Mshowa
.82128 .38428 m
.82128 .39053 L
s
[(4)] .82128 .37178 0 1 Mshowa
.125 Mabswid
.06368 .38428 m
.06368 .38803 L
s
.10356 .38428 m
.10356 .38803 L
s
.14343 .38428 m
.14343 .38803 L
s
.1833 .38428 m
.1833 .38803 L
s
.26305 .38428 m
.26305 .38803 L
s
.30292 .38428 m
.30292 .38803 L
s
.3428 .38428 m
.3428 .38803 L
s
.38267 .38428 m
.38267 .38803 L
s
.46242 .38428 m
.46242 .38803 L
s
.50229 .38428 m
.50229 .38803 L
s
.54216 .38428 m
.54216 .38803 L
s
.58204 .38428 m
.58204 .38803 L
s
.66179 .38428 m
.66179 .38803 L
s
.70166 .38428 m
.70166 .38803 L
s
.74153 .38428 m
.74153 .38803 L
s
.78141 .38428 m
.78141 .38803 L
s
.86115 .38428 m
.86115 .38803 L
s
.90103 .38428 m
.90103 .38803 L
s
.9409 .38428 m
.9409 .38803 L
s
.98077 .38428 m
.98077 .38803 L
s
.25 Mabswid
0 .38428 m
1 .38428 L
s
.02381 .077 m
.03006 .077 L
s
[(0.9)] .01131 .077 1 0 Mshowa
.02381 .23064 m
.03006 .23064 L
s
[(0.95)] .01131 .23064 1 0 Mshowa
.02381 .53792 m
.03006 .53792 L
s
[(1.05)] .01131 .53792 1 0 Mshowa
.125 Mabswid
.02381 .10773 m
.02756 .10773 L
s
.02381 .13845 m
.02756 .13845 L
s
.02381 .16918 m
.02756 .16918 L
s
.02381 .19991 m
.02756 .19991 L
s
.02381 .26137 m
.02756 .26137 L
s
.02381 .2921 m
.02756 .2921 L
s
.02381 .32282 m
.02756 .32282 L
s
.02381 .35355 m
.02756 .35355 L
s
.02381 .41501 m
.02756 .41501 L
s
.02381 .44574 m
.02756 .44574 L
s
.02381 .47646 m
.02756 .47646 L
s
.02381 .50719 m
.02756 .50719 L
s
.02381 .04627 m
.02756 .04627 L
s
.02381 .01554 m
.02756 .01554 L
s
.02381 .56865 m
.02756 .56865 L
s
.02381 .59938 m
.02756 .59938 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .49058 L
.10097 .39372 L
.1107 .31369 L
.11955 .25588 L
.12943 .20434 L
.14 .16051 L
.14991 .12841 L
.15906 .10383 L
.17701 .06854 L
.18646 .05506 L
.19649 .0434 L
.20531 .03526 L
.2148 .02857 L
.22376 .02389 L
.23196 .02018 L
.23643 .01859 L
.24119 .01721 L
.24568 .01621 L
.24976 .01554 L
.25226 .01523 L
.25456 .01501 L
.25577 .01492 L
.25709 .01484 L
.25776 .01481 L
.25847 .01478 L
.25914 .01476 L
.25976 .01474 L
.26098 .01472 L
.26161 .01472 L
.26229 .01472 L
.26343 .01473 L
.26408 .01474 L
.26469 .01475 L
.26582 .01479 L
.26686 .01484 L
.26919 .01498 L
.27151 .01518 L
.27363 .0154 L
.27838 .01579 L
.28278 .01624 L
.28693 .0168 L
.29624 .01853 L
.30149 .01983 L
.30633 .02124 L
.34327 .03639 L
.37879 .05501 L
.41661 .08011 L
.45301 .106 L
.49171 .13662 L
Mistroke
.52898 .16809 L
.56484 .19842 L
.60299 .23245 L
.63972 .26625 L
.67876 .30198 L
.71637 .33634 L
.75256 .37034 L
.79105 .40671 L
.82812 .4415 L
.86376 .47419 L
.90171 .50897 L
.93824 .54279 L
.97619 .57777 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .15045 m
.11955 .15045 L
.15906 .15045 L
.19615 .15045 L
.23183 .15045 L
.26981 .15045 L
.30636 .15045 L
.34522 .15045 L
.38265 .15045 L
.41867 .15045 L
.45698 .15045 L
.49387 .15045 L
.52934 .15045 L
.56711 .15045 L
.60346 .15045 L
.64211 .15045 L
.67933 .15045 L
.71514 .15045 L
.75325 .15045 L
.78993 .15045 L
.82891 .15045 L
.86648 .15045 L
.90262 .15045 L
.94106 .15045 L
.97619 .15045 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2
000gool>002nool001_oo`03003ooooo03?oo`<000koo`D00;Woo`006ooo00<00?ooool0<Ooo0P00
5_oo0P00]ooo000Kool00`00ooooo`0`ool00`00ooooo`0Hool2002eool001_oo`03003ooooo02ko
o`8001goo`800;?oo`006ooo00<00?ooool0;Ooo00<00?ooool07ooo0P00/Ooo000Kool00`00oooo
o`0/ool00`00ooooo`0Rool3002^ool001_oo`03003ooooo02_oo`03003ooooo02Koo`800:coo`00
6ooo0P00:ooo00<00?ooool0:Ooo0P00Z_oo000Kool00`00ooooo`0Yool00`00ooooo`0/ool2002X
ool001_oo`03003ooooo02Soo`03003ooooo02ooo`800:Koo`006ooo00<00?ooool0:?oo00<00?oo
ool0<Ooo0P00Y?oo000Kool00`00ooooo`0Wool00`00ooooo`0dool00`00ooooo`2Qool001_oo`03
003ooooo02Ooo`03003ooooo03Goo`03003ooooo0:3oo`002?oo0P001?oo00<00?ooool00_oo0`00
1Ooo00<00?ooool09_oo00<00?ooool0=ooo0P00X?oo0007ool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool09Ooo00<00?ooool0>_oo00<00?ooool0WOoo0007ool01000ooooo`002ooo00<0
0?ooool00_oo0P009_oo00<00?ooool0>ooo0P00WOoo0007ool01000ooooo`002Ooo0`001?oo00<0
0?ooool09?oo00<00?ooool0?_oo00<00?ooool0V_oo0007ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo02Coo`03003ooooo03ooo`8009[oo`001ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Sool00`00ooooo`12ool00`00ooooo`2Gool000Soo`8000[oo`8000Goo`03
003ooooo02?oo`03003ooooo04?oo`03003ooooo09Koo`006ooo00<00?ooool08_oo00<00?ooool0
AOoo0P00U_oo000Kool00`00ooooo`0Rool00`00ooooo`17ool00`00ooooo`2Cool001_oo`03003o
oooo027oo`03003ooooo04Woo`8009?oo`006ooo0P008_oo00<00?ooool0Booo00<00?ooool0T?oo
000Kool00`00ooooo`0Pool00`00ooooo`1=ool00`00ooooo`2?ool001_oo`03003ooooo023oo`03
003ooooo04koo`8008ooo`006ooo00<00?ooool07ooo00<00?ooool0DOoo00<00?ooool0S?oo000K
ool00`00ooooo`0Oool00`00ooooo`1Bool00`00ooooo`2;ool001_oo`03003ooooo01koo`03003o
oooo05Coo`03003ooooo08[oo`006ooo00<00?ooool07_oo00<00?ooool0EOoo0P00R_oo000Kool0
0`00ooooo`0Nool00`00ooooo`1Gool00`00ooooo`27ool001_oo`03003ooooo01koo`03003ooooo
05Soo`03003ooooo08Koo`006ooo0P007_oo00<00?ooool0F_oo00<00?ooool0QOoo000Kool00`00
ooooo`0Mool00`00ooooo`1Kool00`00ooooo`24ool001_oo`03003ooooo01goo`03003ooooo05co
o`03003ooooo08?oo`006ooo00<00?ooool03Ooo0`000_oo100000?oo`0000000P000_oo0`000_oo
100000?oo`0000000P000_oo0`000_oo100000?oo`0000000P000_oo0`000_oo0`000_oo100000?o
o`0000000P000_oo0`000_oo100000?oo`0000000P000_oo0`000_oo100000?oo`0000000P000_oo
0`000_oo100000?oo`0000000P000_oo0`000_oo100000?oo`0000000P000_oo0`000_oo100000?o
o`0000000P000_oo0`000_oo100000?oo`0000000P000_oo0`000_oo100000?oo`0000000P000_oo
0`000_oo0`000_oo100000?oo`0000000P000_oo0`000_oo100000?oo`0000000P000_oo0`000_oo
100000?oo`0000000P000_oo0`002?oo000Kool00`00ooooo`0Lool00`00ooooo`1Oool20022ool0
01_oo`03003ooooo01coo`03003ooooo067oo`03003ooooo07ooo`006ooo00<00?ooool07?oo00<0
0?ooool0H_oo00<00?ooool0O_oo000Kool00`00ooooo`0Lool00`00ooooo`1Sool00`00ooooo`1m
ool001_oo`8001coo`03003ooooo06Goo`03003ooooo07coo`006ooo00<00?ooool06ooo00<00?oo
ool0I_oo00<00?ooool0Nooo000Kool00`00ooooo`0Kool00`00ooooo`1Wool2001kool001_oo`03
003ooooo01_oo`03003ooooo06Woo`03003ooooo07Soo`006ooo00<00?ooool06_oo00<00?ooool0
Jooo00<00?ooool0Mooo000Kool00`00ooooo`0Jool00`00ooooo`1/ool00`00ooooo`1fool001_o
o`03003ooooo01[oo`03003ooooo06goo`8007Koo`006ooo00<00?ooool06_oo00<00?ooool0Kooo
00<00?ooool0Looo000Kool2000Jool00`00ooooo`1aool00`00ooooo`1bool001_oo`03003ooooo
01Woo`03003ooooo07;oo`03003ooooo077oo`006ooo00<00?ooool06Ooo00<00?ooool0Looo00<0
0?ooool0L?oo000Kool00`00ooooo`0Iool00`00ooooo`1dool00`00ooooo`1_ool001_oo`03003o
oooo01Soo`03003ooooo07Koo`03003ooooo06koo`006ooo00<00?ooool06?oo00<00?ooool0Mooo
0P00K_oo0002ool20004ool00`00ooooo`02ool30003ool30005ool00`00ooooo`0Hool00`00oooo
o`1iool00`00ooooo`1[ool00005ool00?ooool0000;ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`0Hool00`00ooooo`1jool00`00ooooo`1Zool00005ool00?ooool0000;ool00`00oooo
o`03ool00`00ooooo`02ool2000Iool00`00ooooo`1kool00`00ooooo`1Yool00005ool00?ooool0
0009ool30002ool30005ool00`00ooooo`0Gool00`00ooooo`1mool00`00ooooo`1Xool00005ool0
0?ooool00008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool05ooo00<00?ooool0O_oo
00<00?ooool0Iooo00001Ooo003ooooo00002?oo00@00?ooool000;oo`03003ooooo00Goo`03003o
oooo01Ooo`03003ooooo07ooo`03003ooooo06Koo`000_oo0P002_oo0P000ooo10001?oo00<00?oo
ool05ooo00<00?ooool0P?oo00<00?ooool0IOoo000Kool00`00ooooo`0Fool00`00ooooo`22ool0
0`00ooooo`1Tool001_oo`03003ooooo01Koo`03003ooooo08?oo`8006Coo`006ooo00<00?ooool0
5_oo00<00?ooool0QOoo00<00?ooool0HOoo000Kool2000Gool00`00ooooo`26ool00`00ooooo`1P
ool001_oo`03003ooooo01Koo`03003ooooo08Ooo`03003ooooo05ooo`006ooo00<00?ooool05_oo
00<00?ooool0R?oo00<00?ooool0G_oo000Kool00`00ooooo`0Eool00`00ooooo`2:ool00`00oooo
o`1Mool001_oo`03003ooooo01Goo`03003ooooo08_oo`03003ooooo05coo`006ooo00<00?ooool0
5Ooo00<00?ooool0S?oo00<00?ooool0Fooo000Kool00`00ooooo`0Eool00`00ooooo`2=ool00`00
ooooo`1Jool001_oo`03003ooooo01Goo`03003ooooo08koo`8005[oo`006ooo00<00?ooool05Ooo
00<00?ooool0T?oo00<00?ooool0Eooo000Kool2000Fool00`00ooooo`2Aool00`00ooooo`1Fool0
01_oo`03003ooooo01Goo`03003ooooo09;oo`03003ooooo05Goo`006ooo00<00?ooool05?oo00<0
0?ooool0U?oo00<00?ooool0E?oo000Kool00`00ooooo`0Dool00`00ooooo`2Eool00`00ooooo`1C
ool001_oo`03003ooooo01Coo`03003ooooo09Koo`03003ooooo05;oo`006ooo00<00?ooool05?oo
00<00?ooool0Uooo00<00?ooool0DOoo000Kool00`00ooooo`0Dool00`00ooooo`2Hool00`00oooo
o`1@ool001_oo`03003ooooo01Coo`03003ooooo09Woo`80053oo`006ooo0P005Ooo00<00?ooool0
Vooo00<00?ooool0COoo000Kool00`00ooooo`0Cool00`00ooooo`2Mool00`00ooooo`1<ool001_o
o`03003ooooo01?oo`03003ooooo09koo`03003ooooo04_oo`006ooo00<00?ooool04ooo00<00?oo
ool0Wooo00<00?ooool0B_oo000Kool00`00ooooo`0Cool00`00ooooo`2Pool00`00ooooo`19ool0
01_oo`03003ooooo01?oo`03003ooooo0:7oo`03003ooooo04Soo`006ooo00<00?ooool04ooo00<0
0?ooool06_oo1000<Ooo1000<_oo0P006ooo00<00?ooool05_oo00<00?ooool0;_oo000Kool00`00
ooooo`0Cool00`00ooooo`0Lool00`00ooooo`0`ool00`00ooooo`0bool01000ooooo`006ooo00<0
0?ooool05Ooo00<00?ooool0;_oo000Kool2000Dool00`00ooooo`0Lool00`00ooooo`0aool00`00
ooooo`0dool00`00ooooo`0Jool2000Bool5000_ool001_oo`03003ooooo01;oo`03003ooooo01go
o`03003ooooo03;oo`03003ooooo037oo`8001ooo`03003ooooo00ooo`04003ooooo000`ool001_o
o`03003ooooo01;oo`03003ooooo01goo`03003ooooo03?oo`03003ooooo03;oo`03003ooooo01go
o`03003ooooo00ooo`03003oo`00033oo`006ooo00<00?ooool04_oo00<00?ooool06ooo0`00<_oo
00@00?ooool0037oo`04003ooooo000Pool00`00ooooo`0?ool2000`ool001_oo`03003ooooo01;o
o`03003ooooo01goo`03003ooooo037oo`8003?oo`8002;oo`03003ooooo00ooo`03003ooooo02ko
o`006ooo00<00?ooool04_oo00<00?ooool0Zooo00<00?ooool0?ooo000Kool00`00ooooo`0Bool0
0`00ooooo`2/ool00`00ooooo`0nool001_oo`03003ooooo01;oo`03003ooooo0:goo`03003ooooo
03goo`005?ooo`003@00000Kool00`00ooooo`07ool00`00ooooo`07ool2000:ool00`00ooooo`07
ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`07
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`07
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`05
ool00`00ool0000:ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`07
ool00`00ooooo`04ool001_oo`03003ooooo017oo`03003ooooo01koo`03003ooooo03;oo`03003o
oooo03;oo`03003ooooo02Koo`03003ooooo00Woo`03003ooooo02koo`006ooo00<00?ooool04Ooo
00<00?ooool0/_oo00<00?ooool0>Ooo000Kool00`00ooooo`0Aool00`00ooooo`2cool00`00oooo
o`0hool001_oo`03003ooooo017oo`03003ooooo0;Coo`03003ooooo03Ooo`006ooo00<00?ooool0
4Ooo00<00?ooool0]Ooo00<00?ooool0=_oo000Kool00`00ooooo`0Aool00`00ooooo`2fool00`00
ooooo`0eool001_oo`8001;oo`03003ooooo0;Ooo`03003ooooo03Coo`006ooo00<00?ooool04Ooo
00<00?ooool0^?oo00<00?ooool0<ooo000Kool00`00ooooo`0@ool00`00ooooo`2jool00`00oooo
o`0bool001_oo`03003ooooo013oo`03003ooooo0;_oo`8003;oo`006ooo00<00?ooool04?oo00<0
0?ooool0_Ooo00<00?ooool0;ooo000Kool00`00ooooo`0@ool00`00ooooo`2nool00`00ooooo`0^
ool001_oo`03003ooooo013oo`03003ooooo0;ooo`03003ooooo02goo`006ooo00<00?ooool04?oo
00<00?ooool0`?oo00<00?ooool0;?oo000Kool2000Aool00`00ooooo`31ool00`00ooooo`0[ool0
01_oo`03003ooooo013oo`03003ooooo0<;oo`03003ooooo02[oo`006ooo00<00?ooool04?oo00<0
0?ooool0`ooo00<00?ooool0:Ooo000Kool00`00ooooo`0@ool00`00ooooo`34ool00`00ooooo`0X
ool001_oo`03003ooooo013oo`03003ooooo0<Goo`03003ooooo02Ooo`006ooo00<00?ooool04?oo
00<00?ooool0a_oo00<00?ooool09_oo000Kool00`00ooooo`0?ool00`00ooooo`38ool00`00oooo
o`0Uool001_oo`03003ooooo00ooo`03003ooooo0<Woo`03003ooooo02Coo`006ooo00<00?ooool0
3ooo00<00?ooool0b_oo00<00?ooool08ooo000Kool2000@ool00`00ooooo`3;ool00`00ooooo`0R
ool001_oo`03003ooooo00ooo`03003ooooo0<coo`03003ooooo027oo`006ooo00<00?ooool03ooo
00<00?ooool0cOoo00<00?ooool08?oo000Kool00`00ooooo`0?ool00`00ooooo`3>ool00`00oooo
o`0Oool001_oo`03003ooooo00ooo`03003ooooo0<ooo`8001ooo`006ooo00<00?ooool03ooo00<0
0?ooool0dOoo00<00?ooool07?oo000Kool00`00ooooo`0?ool00`00ooooo`3Bool00`00ooooo`0K
ool001_oo`03003ooooo00ooo`03003ooooo0=?oo`03003ooooo01[oo`006ooo0P004?oo00<00?oo
ool0e?oo00<00?ooool06Ooo000Kool00`00ooooo`0?ool00`00ooooo`3Eool00`00ooooo`0Hool0
01_oo`03003ooooo00ooo`03003ooooo0=Koo`03003ooooo01Ooo`006ooo00<00?ooool03_oo00<0
0?ooool0f?oo00<00?ooool05_oo000Kool00`00ooooo`0>ool00`00ooooo`3Iool00`00ooooo`0E
ool001_oo`03003ooooo00koo`03003ooooo0=[oo`8001Goo`0000?oo`0000000P000ooo00<00?oo
ool00ooo0P000ooo0`001Ooo00<00?ooool03_oo00<00?ooool0g?oo00<00?ooool04_oo0003ool0
0`00ooooo`07ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool03_oo00<00?ooool0gOoo
00<00?ooool04Ooo0003ool00`00ooooo`07ool01000ooooo`001Ooo00<00?ooool00_oo0P003ooo
00<00?ooool0g_oo00<00?ooool04?oo0003ool00`00ooooo`07ool01000ooooo`000_oo0`001Ooo
00<00?ooool03_oo00<00?ooool0gooo00<00?ooool03ooo0003ool00`00ooooo`07ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool03_oo00<00?ooool0h?oo00<00?ooool03_oo00001?oo
000000002Ooo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00koo`03003ooooo0>7oo`03
003ooooo00goo`000ooo00<00?ooool02?oo0P000ooo10001?oo00<00?ooool03_oo00<00?ooool0
h_oo00<00?ooool03?oo000Kool00`00ooooo`0>ool00`00ooooo`3Sool00`00ooooo`0;ool001_o
o`03003ooooo00koo`03003ooooo0>Coo`03003ooooo00[oo`006ooo00<00?ooool03_oo00<00?oo
ool0iOoo00<00?ooool02Ooo000Kool2000?ool00`00ooooo`3Vool00`00ooooo`08ool001_oo`03
003ooooo00koo`03003ooooo0>Ooo`03003ooooo00Ooo`006ooo00<00?ooool03Ooo00<00?ooool0
jOoo00<00?ooool01_oo000Kool00`00ooooo`0=ool00`00ooooo`3Zool00`00ooooo`05ool001_o
o`03003ooooo00goo`03003ooooo0?;oo`006ooo00<00?ooool03Ooo00<00?ooool0l_oo000Kool0
0`00ooooo`0=ool00`00ooooo`3bool001_oo`03003ooooo00goo`03003ooooo0?;oo`006ooo0P00
3_oo00<00?ooool0l_oo000Kool00`00ooooo`0=ool00`00ooooo`3bool001_oo`03003ooooo0?oo
o`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?oo
o`?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.515271, 0.867273, \
0.0188563, 0.00122341}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.01821205818690819`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.023352383153822105`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.02652927869659513`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]1.1942537414970797`\),
      SequenceForm[ "minimum at:", 1.1942537414970797],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.8797307295189031`\),
      SequenceForm[ "value:", 0.87973072951890308],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.199367 -2.68853 3.07281 [
[.22318 .37178 -3 -9 ]
[.22318 .37178 3 0 ]
[.42254 .37178 -3 -9 ]
[.42254 .37178 3 0 ]
[.62191 .37178 -3 -9 ]
[.62191 .37178 3 0 ]
[.82128 .37178 -3 -9 ]
[.82128 .37178 3 0 ]
[.01131 .077 -18 -4.5 ]
[.01131 .077 0 4.5 ]
[.01131 .23064 -24 -4.5 ]
[.01131 .23064 0 4.5 ]
[.01131 .53792 -24 -4.5 ]
[.01131 .53792 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22318 .38428 m
.22318 .39053 L
s
[(1)] .22318 .37178 0 1 Mshowa
.42254 .38428 m
.42254 .39053 L
s
[(2)] .42254 .37178 0 1 Mshowa
.62191 .38428 m
.62191 .39053 L
s
[(3)] .62191 .37178 0 1 Mshowa
.82128 .38428 m
.82128 .39053 L
s
[(4)] .82128 .37178 0 1 Mshowa
.125 Mabswid
.06368 .38428 m
.06368 .38803 L
s
.10356 .38428 m
.10356 .38803 L
s
.14343 .38428 m
.14343 .38803 L
s
.1833 .38428 m
.1833 .38803 L
s
.26305 .38428 m
.26305 .38803 L
s
.30292 .38428 m
.30292 .38803 L
s
.3428 .38428 m
.3428 .38803 L
s
.38267 .38428 m
.38267 .38803 L
s
.46242 .38428 m
.46242 .38803 L
s
.50229 .38428 m
.50229 .38803 L
s
.54216 .38428 m
.54216 .38803 L
s
.58204 .38428 m
.58204 .38803 L
s
.66179 .38428 m
.66179 .38803 L
s
.70166 .38428 m
.70166 .38803 L
s
.74153 .38428 m
.74153 .38803 L
s
.78141 .38428 m
.78141 .38803 L
s
.86115 .38428 m
.86115 .38803 L
s
.90103 .38428 m
.90103 .38803 L
s
.9409 .38428 m
.9409 .38803 L
s
.98077 .38428 m
.98077 .38803 L
s
.25 Mabswid
0 .38428 m
1 .38428 L
s
.02381 .077 m
.03006 .077 L
s
[(0.9)] .01131 .077 1 0 Mshowa
.02381 .23064 m
.03006 .23064 L
s
[(0.95)] .01131 .23064 1 0 Mshowa
.02381 .53792 m
.03006 .53792 L
s
[(1.05)] .01131 .53792 1 0 Mshowa
.125 Mabswid
.02381 .10773 m
.02756 .10773 L
s
.02381 .13846 m
.02756 .13846 L
s
.02381 .16918 m
.02756 .16918 L
s
.02381 .19991 m
.02756 .19991 L
s
.02381 .26137 m
.02756 .26137 L
s
.02381 .2921 m
.02756 .2921 L
s
.02381 .32282 m
.02756 .32282 L
s
.02381 .35355 m
.02756 .35355 L
s
.02381 .41501 m
.02756 .41501 L
s
.02381 .44574 m
.02756 .44574 L
s
.02381 .47646 m
.02756 .47646 L
s
.02381 .50719 m
.02756 .50719 L
s
.02381 .04627 m
.02756 .04627 L
s
.02381 .01554 m
.02756 .01554 L
s
.02381 .56865 m
.02756 .56865 L
s
.02381 .59938 m
.02756 .59938 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .49058 L
.10097 .39372 L
.1107 .31369 L
.11955 .25588 L
.12943 .20434 L
.14 .16051 L
.14991 .12841 L
.15906 .10383 L
.17701 .06854 L
.18646 .05506 L
.19649 .0434 L
.20531 .03526 L
.2148 .02857 L
.22376 .02389 L
.23196 .02018 L
.23643 .01859 L
.24119 .01721 L
.24568 .01621 L
.24976 .01554 L
.25226 .01523 L
.25456 .01501 L
.25577 .01492 L
.25709 .01484 L
.25776 .01481 L
.25847 .01478 L
.25914 .01476 L
.25976 .01474 L
.26098 .01472 L
.26161 .01472 L
.26229 .01472 L
.26343 .01473 L
.26408 .01474 L
.26469 .01476 L
.26582 .01479 L
.26686 .01484 L
.26919 .01498 L
.27151 .01518 L
.27363 .0154 L
.27838 .01579 L
.28278 .01624 L
.28693 .0168 L
.29624 .01853 L
.30149 .01983 L
.30633 .02124 L
.34327 .03639 L
.37879 .05501 L
.41661 .08011 L
.45301 .106 L
.49171 .13662 L
Mistroke
.52898 .16809 L
.56484 .19842 L
.60299 .23245 L
.63972 .26625 L
.67876 .30198 L
.71637 .33634 L
.75256 .37034 L
.79105 .40671 L
.82812 .4415 L
.86376 .47419 L
.90171 .50897 L
.93824 .54279 L
.97619 .57777 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0_ooo00<00?ooool0
@?oo000Kool2000>ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002
ool30002oolC0002ool400000ooo000000020002ool30002ool400000ooo000000020002ool30002
ool400000ooo000000020002ool30002ool400000ooo000000020002ool30002ool400000ooo0000
00020002ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002ool30002
ool400000ooo000000020002ool30002ool30002ool400000ooo000000020002ool30002ool40000
0ooo000000020002ool30002ool400000ooo000000020002ool30008ool001_oo`03003ooooo03?o
o`<000koo`D00;Woo`006ooo00<00?ooool0<Ooo0P005_oo0P00]ooo000Kool00`00ooooo`0`ool0
0`00ooooo`0Hool2002eool001_oo`03003ooooo02koo`8001goo`800;?oo`006ooo00<00?ooool0
;Ooo00<00?ooool07ooo0P00/Ooo000Kool00`00ooooo`0/ool00`00ooooo`0Rool3002^ool001_o
o`03003ooooo02_oo`03003ooooo02Koo`800:coo`006ooo0P00:ooo00<00?ooool0:Ooo0P00Z_oo
000Kool00`00ooooo`0Yool00`00ooooo`0/ool2002Xool001_oo`03003ooooo02Soo`03003ooooo
02ooo`800:Koo`006ooo00<00?ooool0:?oo00<00?ooool0<Ooo0P00Y?oo000Kool00`00ooooo`0W
ool00`00ooooo`0dool00`00ooooo`2Qool001_oo`03003ooooo02Ooo`03003ooooo03Goo`03003o
oooo0:3oo`002?oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool09_oo00<00?ooool0=ooo
0P00X?oo0007ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool09Ooo00<00?ooool0>_oo
00<00?ooool0WOoo0007ool01000ooooo`002ooo00<00?ooool00_oo0P009_oo00<00?ooool0>ooo
0P00WOoo0007ool01000ooooo`002Ooo0`001?oo00<00?ooool09?oo00<00?ooool0?_oo00<00?oo
ool0V_oo0007ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Coo`03003ooooo03oo
o`8009[oo`001ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Sool00`00ooooo`12
ool00`00ooooo`2Gool000Soo`8000[oo`8000Goo`03003ooooo02?oo`03003ooooo04?oo`03003o
oooo09Koo`006ooo00<00?ooool08_oo00<00?ooool0AOoo0P00U_oo000Kool00`00ooooo`0Rool0
0`00ooooo`17ool00`00ooooo`2Cool001_oo`03003ooooo027oo`03003ooooo04Woo`8009?oo`00
6ooo0P008_oo00<00?ooool0Booo00<00?ooool0T?oo000Kool00`00ooooo`0Pool00`00ooooo`1=
ool00`00ooooo`2?ool001_oo`03003ooooo023oo`03003ooooo04koo`8008ooo`006ooo00<00?oo
ool07ooo00<00?ooool0DOoo00<00?ooool0S?oo000Kool00`00ooooo`0Oool00`00ooooo`1Bool0
0`00ooooo`2;ool001_oo`03003ooooo01koo`03003ooooo05Coo`03003ooooo08[oo`006ooo00<0
0?ooool07_oo00<00?ooool0EOoo0P00R_oo000Kool00`00ooooo`0Nool00`00ooooo`1Gool00`00
ooooo`27ool001_oo`03003ooooo01koo`03003ooooo05Soo`03003ooooo08Koo`006ooo0P007_oo
00<00?ooool0F_oo00<00?ooool0QOoo000Kool00`00ooooo`0Mool00`00ooooo`1Kool00`00oooo
o`24ool001_oo`03003ooooo01goo`03003ooooo05coo`03003ooooo08?oo`006ooo00<00?ooool0
7Ooo00<00?ooool0GOoo00<00?ooool0P_oo000Kool00`00ooooo`0Lool00`00ooooo`1Oool20022
ool001_oo`03003ooooo01coo`03003ooooo067oo`03003ooooo07ooo`006ooo00<00?ooool07?oo
00<00?ooool0H_oo00<00?ooool0O_oo000Kool00`00ooooo`0Lool00`00ooooo`1Sool00`00oooo
o`1mool001_oo`8001coo`03003ooooo06Goo`03003ooooo07coo`006ooo00<00?ooool06ooo00<0
0?ooool0I_oo00<00?ooool0Nooo000Kool00`00ooooo`0Kool00`00ooooo`1Wool2001kool001_o
o`03003ooooo01_oo`03003ooooo06Woo`03003ooooo07Soo`006ooo00<00?ooool06_oo00<00?oo
ool0Jooo00<00?ooool0Mooo000Kool00`00ooooo`0Jool00`00ooooo`1/ool00`00ooooo`1fool0
01_oo`03003ooooo01[oo`03003ooooo06goo`8007Koo`006ooo00<00?ooool06_oo00<00?ooool0
Kooo00<00?ooool0Looo000Kool2000Jool00`00ooooo`1aool00`00ooooo`1bool001_oo`03003o
oooo01Woo`03003ooooo07;oo`03003ooooo077oo`006ooo00<00?ooool06Ooo00<00?ooool0Looo
00<00?ooool0L?oo000Kool00`00ooooo`0Iool00`00ooooo`1dool00`00ooooo`1_ool001_oo`03
003ooooo01Soo`03003ooooo07Koo`03003ooooo06koo`006ooo00<00?ooool06?oo00<00?ooool0
Mooo0P00K_oo0002ool20004ool00`00ooooo`02ool30003ool30005ool00`00ooooo`0Hool00`00
ooooo`1iool00`00ooooo`1[ool00005ool00?ooool0000;ool00`00ooooo`03ool00`00ooooo`02
ool00`00ooooo`0Hool00`00ooooo`1jool00`00ooooo`1Zool00005ool00?ooool0000;ool00`00
ooooo`03ool00`00ooooo`02ool2000Iool00`00ooooo`1kool00`00ooooo`1Yool00005ool00?oo
ool00009ool30002ool30005ool00`00ooooo`0Gool00`00ooooo`1mool00`00ooooo`1Xool00005
ool00?ooool00008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool05ooo00<00?ooool0
O_oo00<00?ooool0Iooo00001Ooo003ooooo00002?oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo01Ooo`03003ooooo07ooo`03003ooooo06Koo`000_oo0P002_oo0P000ooo10001?oo00<0
0?ooool05ooo00<00?ooool0P?oo00<00?ooool0IOoo000Kool00`00ooooo`0Fool00`00ooooo`22
ool00`00ooooo`1Tool001_oo`03003ooooo01Koo`03003ooooo08?oo`8006Coo`006ooo00<00?oo
ool05_oo00<00?ooool0QOoo00<00?ooool0HOoo000Kool2000Gool00`00ooooo`26ool00`00oooo
o`1Pool001_oo`03003ooooo01Koo`03003ooooo08Ooo`03003ooooo05ooo`006ooo00<00?ooool0
5_oo00<00?ooool0R?oo00<00?ooool0G_oo000Kool00`00ooooo`0Eool00`00ooooo`2:ool00`00
ooooo`1Mool001_oo`03003ooooo01Goo`03003ooooo08_oo`03003ooooo05coo`006ooo00<00?oo
ool05Ooo00<00?ooool0S?oo00<00?ooool0Fooo000Kool00`00ooooo`0Eool00`00ooooo`2=ool0
0`00ooooo`1Jool001_oo`03003ooooo01Goo`03003ooooo08koo`8005[oo`006ooo00<00?ooool0
5Ooo00<00?ooool0T?oo00<00?ooool0Eooo000Kool2000Fool00`00ooooo`2Aool00`00ooooo`1F
ool001_oo`03003ooooo01Goo`03003ooooo09;oo`03003ooooo05Goo`006ooo00<00?ooool05?oo
00<00?ooool0U?oo00<00?ooool0E?oo000Kool00`00ooooo`0Dool00`00ooooo`2Eool00`00oooo
o`1Cool001_oo`03003ooooo01Coo`03003ooooo09Koo`03003ooooo05;oo`006ooo00<00?ooool0
5?oo00<00?ooool0Uooo00<00?ooool0DOoo000Kool00`00ooooo`0Dool00`00ooooo`2Hool00`00
ooooo`1@ool001_oo`03003ooooo01Coo`03003ooooo09Woo`80053oo`006ooo0P005Ooo00<00?oo
ool0Vooo00<00?ooool0COoo000Kool00`00ooooo`0Cool00`00ooooo`2Mool00`00ooooo`1<ool0
01_oo`03003ooooo01?oo`03003ooooo09koo`03003ooooo04_oo`006ooo00<00?ooool04ooo00<0
0?ooool0Wooo00<00?ooool0B_oo000Kool00`00ooooo`0Cool00`00ooooo`2Pool00`00ooooo`19
ool001_oo`03003ooooo01?oo`03003ooooo0:7oo`03003ooooo04Soo`006ooo00<00?ooool04ooo
00<00?ooool06_oo1000<Ooo1000<_oo0P006ooo00<00?ooool05_oo00<00?ooool0;_oo000Kool0
0`00ooooo`0Cool00`00ooooo`0Lool00`00ooooo`0`ool00`00ooooo`0bool01000ooooo`006ooo
00<00?ooool05Ooo00<00?ooool0;_oo000Kool2000Dool00`00ooooo`0Lool00`00ooooo`0aool0
0`00ooooo`0dool00`00ooooo`0Jool2000Bool5000_ool001_oo`03003ooooo01;oo`03003ooooo
01goo`03003ooooo03;oo`03003ooooo037oo`8001ooo`03003ooooo00ooo`04003ooooo000`ool0
01_oo`03003ooooo01;oo`03003ooooo01goo`03003ooooo03?oo`03003ooooo03;oo`03003ooooo
01goo`03003ooooo00ooo`03003oo`00033oo`006ooo00<00?ooool04_oo00<00?ooool06ooo0`00
<_oo00@00?ooool0037oo`04003ooooo000Pool00`00ooooo`0?ool2000`ool001_oo`03003ooooo
01;oo`03003ooooo01goo`03003ooooo037oo`8003?oo`8002;oo`03003ooooo00ooo`03003ooooo
02koo`006ooo00<00?ooool04_oo00<00?ooool0Zooo00<00?ooool0?ooo000Kool00`00ooooo`0B
ool00`00ooooo`2/ool00`00ooooo`0nool001_oo`03003ooooo01;oo`03003ooooo0:goo`03003o
oooo03goo`005?ooo`003@00000Kool00`00ooooo`07ool00`00ooooo`07ool2000:ool00`00oooo
o`07ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`07ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`08ool00`00oooo
o`07ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`08ool00`00oooo
o`05ool00`00ool0000:ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`08ool00`00oooo
o`07ool00`00ooooo`04ool001_oo`03003ooooo017oo`03003ooooo01koo`03003ooooo03;oo`03
003ooooo03;oo`03003ooooo02Koo`03003ooooo00Woo`03003ooooo02koo`006ooo00<00?ooool0
4Ooo00<00?ooool0/_oo00<00?ooool0>Ooo000Kool00`00ooooo`0Aool00`00ooooo`2cool00`00
ooooo`0hool001_oo`03003ooooo017oo`03003ooooo0;Coo`03003ooooo03Ooo`006ooo00<00?oo
ool04Ooo00<00?ooool0]Ooo00<00?ooool0=_oo000Kool00`00ooooo`0Aool00`00ooooo`2fool0
0`00ooooo`0eool001_oo`8001;oo`03003ooooo0;Ooo`03003ooooo03Coo`006ooo00<00?ooool0
4Ooo00<00?ooool0^?oo00<00?ooool0<ooo000Kool00`00ooooo`0@ool00`00ooooo`2jool00`00
ooooo`0bool001_oo`03003ooooo013oo`03003ooooo0;_oo`8003;oo`006ooo00<00?ooool04?oo
00<00?ooool0_Ooo00<00?ooool0;ooo000Kool00`00ooooo`0@ool00`00ooooo`2nool00`00oooo
o`0^ool001_oo`03003ooooo013oo`03003ooooo0;ooo`03003ooooo02goo`006ooo00<00?ooool0
4?oo00<00?ooool0`?oo00<00?ooool0;?oo000Kool2000Aool00`00ooooo`31ool00`00ooooo`0[
ool001_oo`03003ooooo013oo`03003ooooo0<;oo`03003ooooo02[oo`006ooo00<00?ooool04?oo
00<00?ooool0`ooo00<00?ooool0:Ooo000Kool00`00ooooo`0@ool00`00ooooo`34ool00`00oooo
o`0Xool001_oo`03003ooooo013oo`03003ooooo0<Goo`03003ooooo02Ooo`006ooo00<00?ooool0
4?oo00<00?ooool0a_oo00<00?ooool09_oo000Kool00`00ooooo`0?ool00`00ooooo`38ool00`00
ooooo`0Uool001_oo`03003ooooo00ooo`03003ooooo0<Woo`03003ooooo02Coo`006ooo00<00?oo
ool03ooo00<00?ooool0b_oo00<00?ooool08ooo000Kool2000@ool00`00ooooo`3;ool00`00oooo
o`0Rool001_oo`03003ooooo00ooo`03003ooooo0<coo`03003ooooo027oo`006ooo00<00?ooool0
3ooo00<00?ooool0cOoo00<00?ooool08?oo000Kool00`00ooooo`0?ool00`00ooooo`3>ool00`00
ooooo`0Oool001_oo`03003ooooo00ooo`03003ooooo0<ooo`8001ooo`006ooo00<00?ooool03ooo
00<00?ooool0dOoo00<00?ooool07?oo000Kool00`00ooooo`0?ool00`00ooooo`3Bool00`00oooo
o`0Kool001_oo`03003ooooo00ooo`03003ooooo0=?oo`03003ooooo01[oo`006ooo0P004?oo00<0
0?ooool0e?oo00<00?ooool06Ooo000Kool00`00ooooo`0?ool00`00ooooo`3Eool00`00ooooo`0H
ool001_oo`03003ooooo00ooo`03003ooooo0=Koo`03003ooooo01Ooo`006ooo00<00?ooool03_oo
00<00?ooool0f?oo00<00?ooool05_oo000Kool00`00ooooo`0>ool00`00ooooo`3Iool00`00oooo
o`0Eool001_oo`03003ooooo00koo`03003ooooo0=[oo`8001Goo`0000?oo`0000000P000ooo00<0
0?ooool00ooo0P000ooo0`001Ooo00<00?ooool03_oo00<00?ooool0g?oo00<00?ooool04_oo0003
ool00`00ooooo`07ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool03_oo00<00?ooool0
gOoo00<00?ooool04Ooo0003ool00`00ooooo`07ool01000ooooo`001Ooo00<00?ooool00_oo0P00
3ooo00<00?ooool0g_oo00<00?ooool04?oo0003ool00`00ooooo`07ool01000ooooo`000_oo0`00
1Ooo00<00?ooool03_oo00<00?ooool0gooo00<00?ooool03ooo0003ool00`00ooooo`07ool01000
ooooo`000_oo00<00?ooool01Ooo00<00?ooool03_oo00<00?ooool0h?oo00<00?ooool03_oo0000
1?oo000000002Ooo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00koo`03003ooooo0>7o
o`03003ooooo00goo`000ooo00<00?ooool02?oo0P000ooo10001?oo00<00?ooool03_oo00<00?oo
ool0h_oo00<00?ooool03?oo000Kool00`00ooooo`0>ool00`00ooooo`3Sool00`00ooooo`0;ool0
01_oo`03003ooooo00koo`03003ooooo0>Coo`03003ooooo00[oo`006ooo00<00?ooool03_oo00<0
0?ooool0iOoo00<00?ooool02Ooo000Kool2000?ool00`00ooooo`3Vool00`00ooooo`08ool001_o
o`03003ooooo00koo`03003ooooo0>Ooo`03003ooooo00Ooo`006ooo00<00?ooool03Ooo00<00?oo
ool0jOoo00<00?ooool01_oo000Kool00`00ooooo`0=ool00`00ooooo`3Zool00`00ooooo`05ool0
01_oo`03003ooooo00goo`03003ooooo0?;oo`006ooo00<00?ooool03Ooo00<00?ooool0l_oo000K
ool00`00ooooo`0=ool00`00ooooo`3bool001_oo`03003ooooo00goo`03003ooooo0?;oo`006ooo
0P003_oo00<00?ooool0l_oo000Kool00`00ooooo`0=ool00`00ooooo`3bool001_oo`03003ooooo
0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo
0?ooo`?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.515271, 0.867272, \
0.0188563, 0.00122341}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.0ASI100.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH0.0ASI100.0.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "EHV0.5TH0.0ASI100.0.dat", "s:", 
        "ESV0.5TH0.0ASI100.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("total:"\)], "Print"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.01821205818690819`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.023352383153822105`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.02652927869659513`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.5198852934190541`\),
      SequenceForm[ "minimum at:", 0.5198852934190541],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("normer:"\[InvisibleSpace]0.9794549883092091`\),
      SequenceForm[ "normer:", 0.97945498830920907],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0980597634152327`\),
      SequenceForm[ "value:", 1.0980597634152327],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.724699 0.790935 0.0924109 0.266699 [
[.07304 -0.0125 -14 -9.8125 ]
[.07304 -0.0125 14 0 ]
[.17186 -0.0125 -11 -9.8125 ]
[.17186 -0.0125 11 0 ]
[.31114 -0.0125 -11 -9.8125 ]
[.31114 -0.0125 11 0 ]
[.4866 -0.0125 -11 -9.8125 ]
[.4866 -0.0125 11 0 ]
[.60218 -0.0125 -11 -9.8125 ]
[.60218 -0.0125 11 0 ]
[.7247 -0.0125 -5 -9.8125 ]
[.7247 -0.0125 5 0 ]
[.86398 -0.0125 -11 -9.8125 ]
[.86398 -0.0125 11 0 ]
[.96279 -0.0125 -5 -9.8125 ]
[.96279 -0.0125 5 0 ]
[-0.0125 .09241 -6 -4.5 ]
[-0.0125 .09241 0 4.5 ]
[-0.0125 .22576 -18 -4.5 ]
[-0.0125 .22576 0 4.5 ]
[-0.0125 .35911 -6 -4.5 ]
[-0.0125 .35911 0 4.5 ]
[-0.0125 .49246 -18 -4.5 ]
[-0.0125 .49246 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07304 0 m
.07304 .00625 L
s
gsave
.07304 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.17186 0 m
.17186 .00625 L
s
gsave
.17186 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31114 0 m
.31114 .00625 L
s
gsave
.31114 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4866 0 m
.4866 .00625 L
s
gsave
.4866 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60218 0 m
.60218 .00625 L
s
gsave
.60218 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7247 0 m
.7247 .00625 L
s
gsave
.7247 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86398 0 m
.86398 .00625 L
s
gsave
.86398 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.96279 0 m
.96279 .00625 L
s
gsave
.96279 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.02389 0 m
.02389 .00375 L
s
.04934 0 m
.04934 .00375 L
s
.10053 0 m
.10053 .00375 L
s
.12599 0 m
.12599 .00375 L
s
.14969 0 m
.14969 .00375 L
s
.40995 0 m
.40995 .00375 L
s
.54923 0 m
.54923 .00375 L
s
.66887 0 m
.66887 .00375 L
s
.75744 0 m
.75744 .00375 L
s
.78733 0 m
.78733 .00375 L
s
.81482 0 m
.81482 .00375 L
s
.84028 0 m
.84028 .00375 L
s
.88614 0 m
.88614 .00375 L
s
.90697 0 m
.90697 .00375 L
s
.9266 0 m
.9266 .00375 L
s
.94517 0 m
.94517 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09241 m
.00625 .09241 L
s
[(0)] -0.0125 .09241 1 0 Mshowa
0 .22576 m
.00625 .22576 L
s
[(0.5)] -0.0125 .22576 1 0 Mshowa
0 .35911 m
.00625 .35911 L
s
[(1)] -0.0125 .35911 1 0 Mshowa
0 .49246 m
.00625 .49246 L
s
[(1.5)] -0.0125 .49246 1 0 Mshowa
.125 Mabswid
0 .11908 m
.00375 .11908 L
s
0 .14575 m
.00375 .14575 L
s
0 .17242 m
.00375 .17242 L
s
0 .19909 m
.00375 .19909 L
s
0 .25243 m
.00375 .25243 L
s
0 .2791 m
.00375 .2791 L
s
0 .30577 m
.00375 .30577 L
s
0 .33244 m
.00375 .33244 L
s
0 .38578 m
.00375 .38578 L
s
0 .41245 m
.00375 .41245 L
s
0 .43912 m
.00375 .43912 L
s
0 .46579 m
.00375 .46579 L
s
0 .06574 m
.00375 .06574 L
s
0 .03907 m
.00375 .03907 L
s
0 .0124 m
.00375 .0124 L
s
0 .51913 m
.00375 .51913 L
s
0 .5458 m
.00375 .5458 L
s
0 .57247 m
.00375 .57247 L
s
0 .59914 m
.00375 .59914 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .52562 m
.18708 .45232 L
.24882 .42951 L
.30573 .41185 L
.35182 .40054 L
.38899 .39359 L
.42374 .389 L
.44145 .38734 L
.44913 .38678 L
.45739 .38628 L
.46498 .38592 L
.47193 .38567 L
.47563 .38556 L
.47912 .38548 L
.48103 .38545 L
.48309 .38541 L
.48669 .38537 L
.49003 .38532 L
.49314 .38529 L
.49485 .38528 L
.49581 .38527 L
.49669 .38527 L
.49824 .38526 L
.49988 .38526 L
.50131 .38526 L
.50283 .38527 L
.50426 .38527 L
.50556 .38528 L
.50708 .38529 L
.50872 .38531 L
.51169 .38534 L
.52477 .38551 L
.531 .38558 L
.53661 .38568 L
.5424 .3858 L
.54854 .38597 L
.56125 .3864 L
.58372 .38734 L
.60339 .38839 L
.63956 .39094 L
.67305 .39378 L
.7054 .39719 L
.73392 .40065 L
.75929 .40399 L
.78437 .40779 L
.8069 .41151 L
.82726 .415 L
.84768 .41882 L
.86625 .42259 L
.88496 .42661 L
Mistroke
.90206 .43035 L
.91774 .43397 L
.93368 .43791 L
.94835 .4417 L
.96329 .44571 L
.97619 .4492 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .38526 m
.18708 .38526 L
.30573 .38526 L
.38899 .38526 L
.45362 .38526 L
.51122 .38526 L
.55881 .38526 L
.60307 .38526 L
.64091 .38526 L
.67376 .38526 L
.70557 .38526 L
.73365 .38526 L
.75863 .38526 L
.78338 .38526 L
.80563 .38526 L
.8278 .38526 L
.84788 .38526 L
.86615 .38526 L
.88458 .38526 L
.90144 .38526 L
.91848 .38526 L
.93415 .38526 L
.94857 .38526 L
.96328 .38526 L
.97619 .38526 L
s
[ .05 .05 ] 0 setdash
.02381 .60332 m
.18708 .51362 L
.30573 .44945 L
.38899 .40535 L
.45362 .37184 L
.51122 .34272 L
.55881 .31931 L
.60307 .29805 L
.64091 .2805 L
.67376 .2656 L
.70557 .25165 L
.73365 .23973 L
.75863 .22936 L
.78338 .21946 L
.80563 .21089 L
.8278 .20249 L
.84788 .19516 L
.86615 .18875 L
.88458 .1825 L
.90144 .17688 L
.91848 .1714 L
.93415 .16656 L
.94857 .16227 L
.96328 .15805 L
.97619 .1544 L
s
.02381 .01472 m
.06923 .01798 L
.11293 .02195 L
.18708 .03112 L
.25357 .04275 L
.30573 .0548 L
.38791 .08026 L
.45794 .10903 L
.51413 .13652 L
.56069 .16039 L
.60414 .1833 L
.64135 .2032 L
.67369 .22062 L
.70508 .23771 L
.73279 .25283 L
.76 .26769 L
.78431 .28109 L
.80618 .29313 L
.82801 .30513 L
.8478 .31606 L
.86765 .32707 L
.88575 .33708 L
.9023 .34622 L
.91908 .35549 L
.93449 .36407 L
.94869 .37197 L
.96319 .38001 L
.97619 .38721 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`007ooo0P001?oo00<00?ooool00_oo10000_oo0`002Ooo0P001?oo00<00?ooool0
0_oo10005_oo0P001?oo00<00?ooool00ooo0P008?oo0P001?oo00<00?ooool00_oo0`004Ooo0P00
1?oo00<00?ooool00ooo00<00?ooool05_oo10006ooo10000ooo00<00?ooool00_oo0`004Ooo1000
2_oo000Nool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000Soo`03
003ooooo01Koo`04003ooooo0008ool01000ooooo`007_oo00@00?ooool000_oo`03003ooooo00go
o`04003ooooo0009ool00`00ooooo`0Hool00`00ooooo`0Lool00`00ooooo`0:ool00`00ooooo`0>
ool00`00ooooo`0;ool001koo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`05ool01000
ooooo`002Ooo00<00?ooool05Ooo00@00?ooool000_oo`03003ooooo01coo`04003ooooo000;ool0
0`00ooooo`0=ool01000ooooo`002_oo00<00?ooool05ooo00<00?ooool07?oo00<00?ooool02_oo
00<00?ooool03ooo00<00?ooool02_oo000Nool01000ooooo`002_oo00@00?ooooooo`<000Soo`04
003ooooo000:ool00`00ooooo`0Dool01000ooooo`002Ooo0P007ooo00@00?ooool000Soo`<0013o
o`04003ooooo000:ool00`00ooooo`0Gool00`00ooooo`0Lool00`00ooooo`07ool3000Cool00`00
ooooo`09ool001koo`04003ooooo000:ool01@00oooooooo00002_oo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo000;ool00`00ooooo`0Lool01000ooooo`002?oo00<00?ooool04?oo00@0
0?ooool000_oo`03003ooooo01Koo`03003ooooo01coo`03003ooooo00Ooo`03003ooooo01Coo`03
003ooooo00Soo`007_oo00@00?ooool000Soo`<000?oo`03003ooooo00Soo`04003ooooo0008ool0
1000ooooo`005Ooo00@00?ooool000Soo`04003ooooo000Nool01000ooooo`002?oo00<00?ooool0
4?oo00@00?ooool000Soo`04003ooooo000Fool3000Lool30009ool00`00ooooo`0Aool01000oooo
o`002_oo000Oool2000;ool01000oooooooo10002?oo0P002_oo0P005ooo0P002_oo0P008?oo0P00
2Ooo10004?oo0P002Ooo10006?oo00<00?ooool07?oo00<00?ooool01ooo10004Ooo0P002ooo003o
oolQool00?ooob7oo`00oooo8Ooo000Eoooo000;0001ool001Goo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
00?oo`03003ooooo02;oo`03003ooooo01Ooo`03003ooooo017oo`03003ooooo00koo`03003ooooo
00_oo`03003ooooo00koo`03003ooooo00coo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo00;oo`05003oooooool0000;ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00
oooo2_oo000Eool00`00ooooo`03ool=003hool001Goo`03003ooooo013oo`800?Koo`005Ooo00<0
0?ooool07_oo1`00hooo000Eool00`00ooooo`0Uool7003Lool001Goo`03003ooooo0?ooo`Woo`00
5Ooo00<00?ooool0oooo2Ooo000Eool2000iool4003<ool001Goo`03003ooooo03coo`L00<Goo`00
5Ooo00<00?ooool0@ooo0`00`_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Wo
o`005Ooo00<00?ooool0D_oo0P00]?oo000Eool00`00ooooo`1Dool3002aool001Goo`8005Soo`@0
0:goo`005Ooo00<00?ooool0Fooo0`00Z_oo000Eool00`00ooooo`1Nool2002Xool001Goo`03003o
oooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000>ool20005ool00`00ooooo`3oool9ool000go
o`04003ooooo0004ool00`00ooooo`3oool9ool000goo`04003ooooo0004ool3001[ool2002Kool0
00goo`04003ooooo0004ool00`00ooooo`1]ool2002Iool000goo`04003ooooo0004ool00`00oooo
o`1_ool2002Gool000goo`04003ooooo0004ool00`00ooooo`1aool3002Dool000koo`8000Goo`03
003ooooo07Coo`8009;oo`005Ooo00<00?ooool0M_oo0P00T?oo000Eool00`00ooooo`3oool9ool0
01Goo`800?ooo`[oo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03
003ooooo0?ooo`Woo`005Ooo00<00?ooool0Pooo00<00?ooool0P_oo000Eool00`00ooooo`24ool2
0022ool001Goo`03003ooooo08Koo`80083oo`005Ooo0P00ROoo0P00O_oo000Eool00`00ooooo`2:
ool2001lool001Goo`03003ooooo08coo`8007[oo`005Ooo00<00?ooool0S_oo0P00K_oo0P002?oo
000Eool00`00ooooo`3kool3000:ool001Goo`03003ooooo0?Ooo`@000goo`005Ooo00<00?ooool0
m?oo0`004Ooo000Eool2003cool2000Dool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0
Vooo00<00?ooool0J_oo000Eool00`00ooooo`2Lool2001Zool001Goo`03003ooooo09koo`8004Co
o`8002;oo`005Ooo00<00?ooool0X?oo0P00?ooo0`009?oo000Eool00`00ooooo`2Rool2000iool4
000Wool001Goo`800:Goo`8003Goo`8002_oo`005Ooo00<00?ooool0Y_oo00<00?ooool0<?oo0P00
;Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo
2Ooo000Eool00`00ooooo`3oool9ool000;oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo
0<_oo`8003_oo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`03003ooooo0;;oo`03003ooooo
01?oo`<003goo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`<00;?oo`80013oo`<0043oo`00
00Goo`00ooooo`0000Soo`<000Goo`03003ooooo0;Goo`03003ooooo00_oo`8004?oo`0000Goo`00
ooooo`0000Soo`03003ooooo00Goo`03003ooooo0;Koo`8000Woo`8004Goo`0000Goo`00ooooo`00
00Soo`03003ooooo00Goo`03003ooooo0;Soo`03003ooooo00Goo`03003ooooo04Goo`000_oo0P00
2Ooo10001?oo00<00?ooool0^Ooo0P00COoo000Eool00`00ooooo`2kool2001;ool001Goo`03003o
oooo0;goo`8004Woo`005Ooo0P00oooo2_oo000Eool00`00ooooo`2cool2001Cool001Goo`03003o
oooo0;7oo`8005Goo`005Ooo00<00?ooool0[ooo0P00Eooo000Eool00`00ooooo`2]ool2001Iool0
01Goo`03003ooooo0:_oo`8001coo`03003ooooo03coo`005Ooo00<00?ooool0ZOoo0P007ooo0P00
??oo000Eool2002Yool00`00ooooo`0Qool2000jool001Goo`03003ooooo0<koo`8003Soo`005Ooo
00<00?ooool0d?oo0P00=_oo000Eool00`00ooooo`3Bool2000dool001Goo`03003ooooo0=Coo`03
003ooooo037oo`005Ooo00<00?ooool0Vooo0P00>?oo00<00?ooool0<?oo000Eool00`00ooooo`2I
ool2001]ool001Goo`8009Soo`8006ooo`005Ooo00<00?ooool0UOoo0P00LOoo000Eool00`00oooo
o`2Cool2001cool001Goo`03003ooooo097oo`8007Goo`005Ooo00<00?ooool0T?oo00<00?ooool0
C_oo00<00?ooool09?oo000Eool00`00ooooo`3Rool2000Tool001Goo`03003ooooo0>Coo`8002;o
o`005Ooo0P00iooo0P008?oo000Eool00`00ooooo`3Xool00`00ooooo`0Mool001Goo`03003ooooo
0>Woo`8001goo`005Ooo00<00?ooool0Pooo0P00I_oo0P006ooo000Eool00`00ooooo`21ool20025
ool000goo`@000Coo`03003ooooo07ooo`8008Ooo`003ooo00<00?ooool00ooo00<00?ooool0OOoo
0P00ROoo000?ool00`00ooooo`03ool3001kool2002;ool000ooo`03003ooooo00?oo`03003ooooo
07Woo`8008goo`003ooo00<00?ooool00ooo00<00?ooool0N?oo00<00?ooool0SOoo000=ool30005
ool00`00ooooo`3hool2000>ool000ooo`03003ooooo00?oo`03003ooooo0?[oo`8000coo`005Ooo
00<00?ooool0o?oo00<00?ooool02Ooo000Eool00`00ooooo`3mool20009ool001Goo`8000Coo`@0
00;oo`<000;oo`@00003ool00000008000;oo`<000;oo`@00003ool00000008000;oo`<000;oo`<0
00;oo`@00003ool00000008000;oo`<000;oo`@00003ool00000008000;oo`<000;oo`@00003ool0
0000008000;oo`<000;oo`@00003ool0000000800003ool0000002d00003ool0000000800003ool0
0000008000;oo`<000;oo`@00003ool00000008000;oo`<000;oo`@00003ool00000008000;oo`<0
00;oo`@00003ool0000000800003ool00000008000;oo`<000;oo`@00003ool00000008000;oo`<0
00;oo`@00003ool00000008000;oo`@000Ooo`005Ooo00<00?ooool0JOoo1`00:ooo4@00G?oo000E
ool00`00ooooo`1Rool90011ool8001Dool001Goo`03003ooooo05goo`D000Goo`8004_oo`P004co
o`005Ooo00<00?ooool0F?oo1@002?oo0P00EOoo1`00AOoo000Eool00`00ooooo`1Dool4000<ool0
0`00ooooo`1Lool7000nool001Goo`03003ooooo053oo`@000koo`8006Koo`H003Soo`005Ooo0P00
C_oo0`004Ooo00<00?ooool0K?oo1P00<_oo000Eool00`00ooooo`1:ool30029ool5000]ool001Go
o`03003ooooo04Ooo`<0097oo`H002Ooo`005Ooo00<00?ooool0A?oo0`00V_oo1@008_oo000Eool0
0`00ooooo`11ool3002Rool4000Nool001Goo`03003ooooo03koo`<00:Woo`@001[oo`005Ooo00<0
0?ooool0>ooo0`005ooo00<00?ooool0U_oo1@005Ooo000Eool2000jool2000Hool2002Nool4000A
ool001Goo`03003ooooo03Koo`<001Soo`800:Coo`<000koo`005Ooo00<00?ooool0<ooo0`006Ooo
0P00ZOoo10002_oo000Eool00`00ooooo`0aool2000Kool00`00ooooo`2]ool30007ool001Goo`03
003ooooo02koo`<001_oo`800;[oo`005Ooo00<00?ooool0;?oo0P007?oo0P00_?oo000Eool00`00
ooooo`0Zool2000Mool00`00ooooo`2lool001Goo`8002Soo`<00=koo`005Ooo00<00?ooool09Ooo
0P00hOoo000Eool00`00ooooo`0Sool2003Sool001Goo`03003ooooo023oo`<00>Goo`005Ooo00<0
0?ooool07_oo0P00j?oo00000ooo000000020003ool00`00ooooo`02ool30005ool00`00ooooo`0L
ool2000Oool20039ool000?oo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo01Woo`<001oo
o`800<_oo`000ooo00<00?ooool02_oo00<00?ooool00_oo0`005ooo0P008?oo0P00cOoo0003ool0
0`00ooooo`07ool30005ool00`00ooooo`0Eool2000Pool2003?ool000?oo`03003ooooo00Ooo`03
003ooooo00Goo`03003ooooo01?oo`80023oo`800=7oo`0000Coo`00000000Woo`03003ooooo00Go
o`03003ooooo013oo`<0023oo`800=?oo`000ooo00<00?ooool01ooo10001?oo00<00?ooool03_oo
0P008_oo00<00?ooool0dooo000Eool00`00ooooo`0<ool2003jool001Goo`03003ooooo00Woo`<0
0?coo`005Ooo0P002?oo0P00oooo000Eool00`00ooooo`05ool2003oool2ool001Goo`03003ooooo
00?oo`800?ooo`Coo`005Ooo00<00?ooool09_oo00<00?ooool0gooo000Eool00`00ooooo`0Tool2
003Rool001Goo`03003ooooo02?oo`03003ooooo0>;oo`005Ooo00<00?ooool08Ooo0P00iOoo000E
ool2000Pool2003Wool001Goo`03003ooooo01koo`03003ooooo0>Ooo`005Ooo00<00?ooool07?oo
0P00j_oo000Eool00`00ooooo`0Kool00`00ooooo`3Zool001Goo`03003ooooo0?ooo`Woo`005Ooo
00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo00<00?oo
ool0oooo2Ooo000Eool00`00ooooo`0?ool00`00ooooo`3fool001Goo`03003ooooo00goo`800?Wo
o`005Ooo00<00?ooool02ooo0P00nooo000Eool00`00ooooo`09ool2003mool001Goo`03003ooooo
00Soo`03003ooooo0?goo`005Ooo0P001ooo0P00oooo0Ooo000Eool00`00ooooo`04ool2003oool3
ool001Goo`03003ooooo00?oo`03003ooooo0?ooo`?oo`005Ooo00<00?ooool0oooo2Ooo000Eool0
0`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.01944, -0.532192, \
0.0047701, 0.0141464}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<10.0\>"\)], "Input"],

Cell[BoxData[
    \("10.0"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/\>" <> 
        thisxi <> "\</\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/10.0/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"1.5"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH1.5ASI10.0.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH1.5ASI10.0.dat"\),
      SequenceForm[ 
      "th:", "1.5", "h:", "EHV0.5TH1.5ASI10.0.dat", "s:", 
        "ESV0.5TH1.5ASI10.0.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("soft:"\)], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("total:"\)], "Print"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.0317023313852343`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.04065026488382389`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.04618039191502696`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9799023260163192`\),
      SequenceForm[ "minimum at:", 0.97990232601631921],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("normer:"\[InvisibleSpace]0.9794549883092091`\),
      SequenceForm[ "normer:", 0.97945498830920907],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.9977333035527348`\),
      SequenceForm[ "value:", 0.99773330355273482],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.506974 0.790935 0.0147151 0.510926 [
[.26888 -0.0125 -11 -9.8125 ]
[.26888 -0.0125 11 0 ]
[.50697 -0.0125 -5 -9.8125 ]
[.50697 -0.0125 5 0 ]
[.74507 -0.0125 -5 -9.8125 ]
[.74507 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1169 -18 -4.5 ]
[-0.0125 .1169 0 4.5 ]
[-0.0125 .21909 -18 -4.5 ]
[-0.0125 .21909 0 4.5 ]
[-0.0125 .32127 -18 -4.5 ]
[-0.0125 .32127 0 4.5 ]
[-0.0125 .42346 -18 -4.5 ]
[-0.0125 .42346 0 4.5 ]
[-0.0125 .52564 -6 -4.5 ]
[-0.0125 .52564 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26888 0 m
.26888 .00625 L
s
gsave
.26888 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.50697 0 m
.50697 .00625 L
s
gsave
.50697 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74507 0 m
.74507 .00625 L
s
gsave
.74507 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09341 0 m
.09341 .00375 L
s
.19223 0 m
.19223 .00375 L
s
.33151 0 m
.33151 .00375 L
s
.38446 0 m
.38446 .00375 L
s
.43032 0 m
.43032 .00375 L
s
.47078 0 m
.47078 .00375 L
s
.88435 0 m
.88435 .00375 L
s
.98316 0 m
.98316 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1169 m
.00625 .1169 L
s
[(0.2)] -0.0125 .1169 1 0 Mshowa
0 .21909 m
.00625 .21909 L
s
[(0.4)] -0.0125 .21909 1 0 Mshowa
0 .32127 m
.00625 .32127 L
s
[(0.6)] -0.0125 .32127 1 0 Mshowa
0 .42346 m
.00625 .42346 L
s
[(0.8)] -0.0125 .42346 1 0 Mshowa
0 .52564 m
.00625 .52564 L
s
[(1)] -0.0125 .52564 1 0 Mshowa
.125 Mabswid
0 .04026 m
.00375 .04026 L
s
0 .06581 m
.00375 .06581 L
s
0 .09135 m
.00375 .09135 L
s
0 .14245 m
.00375 .14245 L
s
0 .16799 m
.00375 .16799 L
s
0 .19354 m
.00375 .19354 L
s
0 .24463 m
.00375 .24463 L
s
0 .27018 m
.00375 .27018 L
s
0 .29572 m
.00375 .29572 L
s
0 .34682 m
.00375 .34682 L
s
0 .37236 m
.00375 .37236 L
s
0 .39791 m
.00375 .39791 L
s
0 .449 m
.00375 .449 L
s
0 .47455 m
.00375 .47455 L
s
0 .50009 m
.00375 .50009 L
s
0 .55119 m
.00375 .55119 L
s
0 .57673 m
.00375 .57673 L
s
0 .60228 m
.00375 .60228 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.11293 .57362 L
.18708 .55523 L
.24882 .54359 L
.30573 .53561 L
.34943 .53118 L
.39074 .52795 L
.40922 .52691 L
.42822 .52608 L
.44384 .52546 L
.45184 .5252 L
.46025 .52497 L
.46828 .52479 L
.47546 .52467 L
.47886 .52462 L
.48253 .52458 L
.48594 .52454 L
.48912 .52452 L
.49098 .52451 L
.49297 .5245 L
.49477 .52449 L
.49642 .52449 L
.49819 .52448 L
.4992 .52448 L
.50014 .52448 L
.50112 .52448 L
.50202 .52448 L
.50305 .52449 L
.50402 .52449 L
.51039 .5245 L
.51212 .5245 L
.51309 .5245 L
.51397 .52451 L
.51559 .52451 L
.5173 .52452 L
.52035 .52453 L
.52317 .52455 L
.52949 .52461 L
.53559 .5247 L
.54199 .5248 L
.55335 .52505 L
.56336 .52534 L
.58429 .52612 L
.60562 .52712 L
.64408 .52957 L
.67744 .53241 L
.70672 .53543 L
.73538 .53894 L
.76088 .54255 L
.78605 .54657 L
Mistroke
.80868 .55062 L
.82912 .55463 L
.84961 .55897 L
.86825 .56324 L
.887 .56785 L
.90415 .57236 L
.91989 .5767 L
.93586 .58135 L
.95058 .58585 L
.96416 .59019 L
.97619 .59418 L
Mfstroke
[ .01 .01 ] 0 setdash
.02381 .52448 m
.18708 .52448 L
.30573 .52448 L
.38899 .52448 L
.45362 .52448 L
.51122 .52448 L
.55881 .52448 L
.60307 .52448 L
.64091 .52448 L
.67376 .52448 L
.70557 .52448 L
.73365 .52448 L
.75863 .52448 L
.78338 .52448 L
.80563 .52448 L
.8278 .52448 L
.84788 .52448 L
.86615 .52448 L
.88458 .52448 L
.90144 .52448 L
.91848 .52448 L
.93415 .52448 L
.94857 .52448 L
.96328 .52448 L
.97619 .52448 L
s
[ .05 .05 ] 0 setdash
.02381 .56845 m
.18708 .46827 L
.30573 .39622 L
.38899 .34648 L
.45362 .30858 L
.51122 .27554 L
.55881 .24878 L
.60307 .22463 L
.64091 .20452 L
.67376 .18765 L
.70557 .17172 L
.73365 .15823 L
.75863 .14657 L
.78338 .1354 L
.80563 .12578 L
.8278 .11658 L
.84788 .10848 L
.86615 .10142 L
.88458 .09463 L
.90144 .08872 L
.91848 .08288 L
.93415 .07775 L
.94857 .07325 L
.96328 .0689 L
.97619 .06526 L
s
.02381 .04959 m
.18708 .10168 L
.30573 .15411 L
.38899 .1963 L
.45362 .23129 L
.51122 .26367 L
.55881 .29114 L
.60307 .31708 L
.64091 .33953 L
.67376 .35914 L
.70557 .37829 L
.73365 .3952 L
.75863 .41036 L
.78338 .42544 L
.80563 .43898 L
.8278 .4525 L
.84788 .46483 L
.86615 .47604 L
.88458 .48732 L
.90144 .49762 L
.91848 .50814 L
.93415 .5178 L
.94857 .52668 L
.96328 .53572 L
.97619 .54363 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00EOoo0P001?oo00<00?ooool00_oo0`00=ooo1000>ooo1000@ooo001Dool01000
ooooo`002ooo00<00?ooool0=_oo00<00?ooool0>_oo00<00?ooool0A?oo001Dool01000ooooo`00
2ooo00<00?ooool0=_oo00<00?ooool0>ooo00<00?ooool0@ooo001Dool01000ooooo`002?oo0`00
>Ooo00<00?ooool0??oo00<00?ooool0@_oo001Dool01000ooooo`002?oo00<00?ooool0>Ooo00<0
0?ooool0?Ooo00<00?ooool0@Ooo001Dool01000ooooo`002?oo00<00?ooool0=ooo0`00??oo00@0
0?ooool004?oo`00EOoo0P002Ooo1000>?oo00<00?ooool0>ooo0P00A?oo003ooolQool00?ooob7o
o`00oooo8Ooo000Eoooo000;0001ool001Goo`03003ooooo01Koo`03003ooooo01Ooo`03003ooooo
017oo`03003ooooo00koo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Ooo`03003ooooo03coo`03003ooooo02;oo`03003ooooo01Ooo`03003ooooo00?oo`003_oo0P00
1Ooo00<00?ooool0oooo2Ooo000=ool01000ooooo`001?oo00<00?ooool0oooo2Ooo000=ool01000
ooooo`001?oo0`00oooo2Ooo000=ool01000ooooo`001?oo00<00?ooool0oooo2Ooo000=ool01000
ooooo`001?oo00<00?ooool0oooo2Ooo000=ool01000ooooo`001?oo00<00?ooool0oooo2Ooo000>
ool20005ool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00oooo2_oo000E
ool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool00ooo0P00oooo
1?oo000Eool00`00ooooo`05ool3003oool1ool001Goo`03003ooooo00Soo`@00?coo`005Ooo00<0
0?ooool03?oo0`00nOoo000Eool2000@ool2003gool001Goo`03003ooooo0?ooo`Woo`005Ooo00<0
0?ooool0mooo0P003ooo000Eool00`00ooooo`3dool3000Aool001Goo`03003ooooo01goo`800=?o
o`8001Coo`005Ooo00<00?ooool07ooo0`00cOoo0`005_oo000Eool00`00ooooo`0Rool30037ool3
000Iool001Goo`8002Koo`<00>3oo`005Ooo00<00?ooool0:?oo0P00g_oo000Eool00`00ooooo`3o
ool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0g_oo0P00:?oo0002ool20004ool0
0`00ooooo`02ool40004ool00`00ooooo`3Lool2000Zool00005ool00?ooool00008ool00`00oooo
o`05ool00`00ooooo`0fool2002Rool2000/ool00005ool00?ooool00009ool00`00ooooo`04ool3
000hool2002Nool2000^ool00005ool00?ooool0000:ool00`00ooooo`03ool00`00ooooo`0jool2
002Iool3000`ool00005ool00?ooool0000;ool00`00ooooo`02ool00`00ooooo`0lool3002Dool2
000cool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0?ooo0P00aooo0002ool2
000:ool20005ool00`00ooooo`11ool20035ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00oooo
2_oo000Eool00`00ooooo`37ool00`00ooooo`0nool001Goo`03003ooooo0<Goo`80047oo`005Ooo
00<00?ooool0C_oo00<00?ooool0L_oo0P00@ooo000Eool00`00ooooo`1>ool2001aool20015ool0
01Goo`03003ooooo053oo`8006goo`8004Ooo`005Ooo00<00?ooool0D_oo0P00JOoo0P00BOoo000E
ool2001Eool3001Tool2001;ool001Goo`03003ooooo05Ooo`800:ooo`005Ooo00<00?ooool0FOoo
0P00[Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0
oooo2Ooo000Eool00`00ooooo`2^ool2001Hool001Goo`800:goo`8005[oo`005Ooo00<00?ooool0
I_oo00<00?ooool0@Ooo0P00G?oo000Eool00`00ooooo`1Wool2000oool2001Nool001Goo`03003o
oooo06Woo`03003ooooo03[oo`80063oo`005Ooo00<00?ooool0J_oo0P00>?oo0P00H_oo0002ool2
0004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`1/ool2000eool00`00ooooo`1Rool0
0005ool00?ooool0000:ool00`00ooooo`03ool00`00ooooo`1^ool00`00ooooo`2Gool00005ool0
0?ooool00007ool50004ool3001_ool2002Gool00005ool00?ooool00007ool01000ooooo`001Ooo
00<00?ooool0LOoo00<00?ooool0U?oo00001Ooo003ooooo00002?oo00<00?oo00001Ooo00<00?oo
ool0oooo2Ooo00001Ooo003ooooo00002Ooo0P001Ooo00<00?ooool0oooo2Ooo0002ool2000;ool0
0`00ooooo`03ool00`00ooooo`2Gool00`00ooooo`1^ool001Goo`03003ooooo09Goo`80077oo`00
5Ooo00<00?ooool0U?oo00<00?ooool0LOoo000Eool2001nool00`00ooooo`0Bool2001dool001Go
o`03003ooooo07koo`80017oo`03003ooooo07Coo`005Ooo00<00?ooool0P?oo00<00?ooool03?oo
0P00Mooo000Eool00`00ooooo`21ool2000:ool2001iool001Goo`03003ooooo08?oo`8000Ooo`03
003ooooo07Woo`005Ooo00<00?ooool0QOoo00<00?ooool0P?oo000Eool20027ool20020ool001Go
o`03003ooooo08Soo`03003ooooo07goo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3o
ool9ool001Goo`03003ooooo083oo`03003ooooo08Goo`005Ooo00<00?ooool0O_oo0P00R?oo000E
ool00`00ooooo`1lool2002:ool001Goo`8007_oo`8001Soo`03003ooooo077oo`005Ooo00<00?oo
ool0N?oo0P006ooo0P00LOoo000Eool00`00ooooo`1fool2000Oool00`00ooooo`1^ool001Goo`03
003ooooo07Goo`03003ooooo023oo`8006koo`005Ooo00<00?ooool0MOoo00<00?ooool08_oo00<0
0?ooool0Jooo0002ool20004ool00`00ooooo`03ool20005ool00`00ooooo`2Kool2001[ool00005
ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0WOoo00<00?ooool0J?oo00001Ooo003o
oooo00002?oo00@00?ooool000Coo`<009koo`8006Soo`0000Goo`00ooooo`0000Soo`<000Goo`03
003ooooo0?ooo`Woo`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo0?ooo`Woo`00
00Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo06Woo`03003ooooo09coo`000_oo0P00
2_oo0`001?oo00<00?ooool0J?oo00<00?ooool0WOoo000Eool00`00ooooo`1Vool2002Pool001Go
o`03003ooooo06Goo`03003ooooo0:3oo`005Ooo0P00I?oo0P00A_oo00<00?ooool0F_oo000Eool0
0`00ooooo`1Qool20019ool2001Jool001Goo`03003ooooo05ooo`8004goo`8005Soo`005Ooo00<0
0?ooool0G_oo00<00?ooool0Cooo00<00?ooool0EOoo000Eool00`00ooooo`2aool2001Eool001Go
o`03003ooooo0;?oo`03003ooooo05;oo`005Ooo0P00]Ooo0P00D_oo000Eool00`00ooooo`2fool0
0`00ooooo`1?ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00
ooooo`1Cool00`00ooooo`2bool001Goo`03003ooooo057oo`800;Goo`005Ooo00<00?ooool0Cooo
0P00]ooo000Eool2001?ool00`00ooooo`2gool001Goo`03003ooooo04coo`8007?oo`8004Goo`00
5Ooo00<00?ooool0B_oo0P00Mooo0P00@ooo000Eool00`00ooooo`18ool2001kool20011ool001Go
o`03003ooooo04Ooo`03003ooooo07goo`8003ooo`000_oo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool0bOoo0P00?Ooo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo0<_o
o`8003_oo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool3003=ool00`00ooooo`0hool00005
ool00?ooool00009ool20005ool00`00ooooo`3oool9ool00005ool00?ooool00008ool01000oooo
o`001?oo00<00?ooool0oooo2Ooo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo
0?ooo`Woo`000_oo0P002_oo0P001Ooo00<00?ooool0??oo00<00?ooool0bOoo000Eool00`00oooo
o`0jool2003<ool001Goo`03003ooooo03Woo`03003ooooo0<coo`005Ooo0P00>?oo0P00Wooo00<0
0?ooool0;Ooo000Eool00`00ooooo`0eool2002Rool00`00ooooo`0/ool001Goo`03003ooooo03Co
o`03003ooooo0:?oo`8002coo`005Ooo00<00?ooool0<_oo0P00Z?oo0P00:_oo000Eool00`00oooo
o`0aool00`00ooooo`2Zool00`00ooooo`0Wool001Goo`03003ooooo0=ooo`8002Ooo`005Ooo0P00
h_oo0P009Ooo000Eool00`00ooooo`3Sool00`00ooooo`0Rool001Goo`03003ooooo0?ooo`Woo`00
5Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo02Goo`03003o
oooo0>3oo`005Ooo00<00?ooool08ooo0P00hooo000Eool2000Sool00`00ooooo`3Sool001Goo`03
003ooooo023oo`800<goo`03003ooooo01Koo`005Ooo00<00?ooool07_oo0P00d?oo0P005_oo000E
ool00`00ooooo`0Mool00`00ooooo`3Bool00`00ooooo`0Cool001Goo`03003ooooo01_oo`800=Ko
o`8001?oo`003Ooo10001?oo00<00?ooool06_oo00<00?ooool0f?oo00<00?ooool04?oo000?ool0
0`00ooooo`03ool00`00ooooo`2`ool00`00ooooo`13ool2000@ool000ooo`03003ooooo00?oo`<0
00?oo`@000;oo`<000;oo`@00003ool00000008000;oo`<000;oo`@00003ool00000008000;oo`<0
00;oo`<000;oo`@00003ool00000008000;oo`<000;oo`@00003ool00000008000;oo`<000;oo`@0
0003ool00000008000;oo`<000;oo`@00003ool0000003`000;oo`<000;oo`@00003ool000000080
00;oo`<000;oo`@00003ool00000008000;oo`<000;oo`@00003ool0000000800003ool000000080
00;oo`<000;oo`@00003ool00000008000;oo`<000;oo`@00003ool00000008000;oo`<000Soo`00
3ooo00<00?ooool00ooo00<00?ooool0Eooo4@00>ooo2P00COoo00<00?ooool02ooo000?ool00`00
ooooo`03ool00`00ooooo`1Aool6001Fool8001Cool000goo`<000Goo`03003ooooo04_oo`H006Co
o`L004coo`003ooo00<00?ooool00ooo00<00?ooool03ooo00<00?ooool0<Ooo2000LOoo3@00?ooo
000Eool00`00ooooo`0=ool2000^ool60026ool3000lool001Goo`03003ooooo00_oo`8002[oo`H0
08ooo`@003Soo`005Ooo0P002_oo0P009ooo1@00VOoo1P00<_oo000Eool00`00ooooo`08ool00`00
ooooo`0Rool5002Tool6000/ool001Goo`03003ooooo00Koo`80027oo`@00:ooo`D002Ooo`005Ooo
00<00?ooool01?oo0P007ooo1000^?oo1@008_oo000Eool00`00ooooo`03ool00`00ooooo`0Kool4
0031ool5000Mool001Goo`03003ooooo01goo`@00<[oo`<001[oo`005Ooo00<00?ooool06_oo0`00
dOoo0P006?oo000Eool2000Hool3003Fool3000Eool001Goo`03003ooooo01Coo`<00=coo`@0017o
o`005Ooo00<00?ooool04Ooo0`00hooo10003Ooo000Eool00`00ooooo`0>ool3003Zool40009ool0
01Goo`03003ooooo00_oo`<00?7oo`8000Ooo`005Ooo00<00?ooool02?oo0`00oOoo000Eool20006
ool3003oool1ool001Goo`03003ooooo00?oo`800?ooo`Coo`005Ooo00<00?ooool0oooo2Ooo000E
ool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.74416, -0.125731, \
0.0047701, 0.00738432}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9799241262338765`\),
      SequenceForm[ "minimum at:", 0.97992412623387648],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.9977333035883902`\),
      SequenceForm[ "value:", 0.99773330358839019],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.242973 -3.79146 3.81482 [
[.26678 .01086 -3 -9 ]
[.26678 .01086 3 0 ]
[.50976 .01086 -3 -9 ]
[.50976 .01086 3 0 ]
[.75273 .01086 -3 -9 ]
[.75273 .01086 3 0 ]
[.9957 .01086 -3 -9 ]
[.9957 .01086 3 0 ]
[.01131 .11873 -30 -4.5 ]
[.01131 .11873 0 4.5 ]
[.01131 .2141 -24 -4.5 ]
[.01131 .2141 0 4.5 ]
[.01131 .30947 -30 -4.5 ]
[.01131 .30947 0 4.5 ]
[.01131 .40484 -18 -4.5 ]
[.01131 .40484 0 4.5 ]
[.01131 .50021 -30 -4.5 ]
[.01131 .50021 0 4.5 ]
[.01131 .59559 -24 -4.5 ]
[.01131 .59559 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26678 .02336 m
.26678 .02961 L
s
[(1)] .26678 .01086 0 1 Mshowa
.50976 .02336 m
.50976 .02961 L
s
[(2)] .50976 .01086 0 1 Mshowa
.75273 .02336 m
.75273 .02961 L
s
[(3)] .75273 .01086 0 1 Mshowa
.9957 .02336 m
.9957 .02961 L
s
[(4)] .9957 .01086 0 1 Mshowa
.125 Mabswid
.0724 .02336 m
.0724 .02711 L
s
.121 .02336 m
.121 .02711 L
s
.16959 .02336 m
.16959 .02711 L
s
.21819 .02336 m
.21819 .02711 L
s
.31538 .02336 m
.31538 .02711 L
s
.36397 .02336 m
.36397 .02711 L
s
.41257 .02336 m
.41257 .02711 L
s
.46116 .02336 m
.46116 .02711 L
s
.55835 .02336 m
.55835 .02711 L
s
.60695 .02336 m
.60695 .02711 L
s
.65554 .02336 m
.65554 .02711 L
s
.70413 .02336 m
.70413 .02711 L
s
.80132 .02336 m
.80132 .02711 L
s
.84992 .02336 m
.84992 .02711 L
s
.89851 .02336 m
.89851 .02711 L
s
.94711 .02336 m
.94711 .02711 L
s
.25 Mabswid
0 .02336 m
1 .02336 L
s
.02381 .11873 m
.03006 .11873 L
s
[(1.025)] .01131 .11873 1 0 Mshowa
.02381 .2141 m
.03006 .2141 L
s
[(1.05)] .01131 .2141 1 0 Mshowa
.02381 .30947 m
.03006 .30947 L
s
[(1.075)] .01131 .30947 1 0 Mshowa
.02381 .40484 m
.03006 .40484 L
s
[(1.1)] .01131 .40484 1 0 Mshowa
.02381 .50021 m
.03006 .50021 L
s
[(1.125)] .01131 .50021 1 0 Mshowa
.02381 .59559 m
.03006 .59559 L
s
[(1.15)] .01131 .59559 1 0 Mshowa
.125 Mabswid
.02381 .04244 m
.02756 .04244 L
s
.02381 .06151 m
.02756 .06151 L
s
.02381 .08058 m
.02756 .08058 L
s
.02381 .09966 m
.02756 .09966 L
s
.02381 .13781 m
.02756 .13781 L
s
.02381 .15688 m
.02756 .15688 L
s
.02381 .17596 m
.02756 .17596 L
s
.02381 .19503 m
.02756 .19503 L
s
.02381 .23318 m
.02756 .23318 L
s
.02381 .25225 m
.02756 .25225 L
s
.02381 .27133 m
.02756 .27133 L
s
.02381 .2904 m
.02756 .2904 L
s
.02381 .32855 m
.02756 .32855 L
s
.02381 .34762 m
.02756 .34762 L
s
.02381 .3667 m
.02756 .3667 L
s
.02381 .38577 m
.02756 .38577 L
s
.02381 .42392 m
.02756 .42392 L
s
.02381 .44299 m
.02756 .44299 L
s
.02381 .46207 m
.02756 .46207 L
s
.02381 .48114 m
.02756 .48114 L
s
.02381 .51929 m
.02756 .51929 L
s
.02381 .53836 m
.02756 .53836 L
s
.02381 .55744 m
.02756 .55744 L
s
.02381 .57651 m
.02756 .57651 L
s
.02381 .00429 m
.02756 .00429 L
s
.02381 .61466 m
.02756 .61466 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .48126 L
.10097 .38157 L
.11059 .30094 L
.11955 .2443 L
.12936 .19381 L
.13864 .15651 L
.14933 .12276 L
.15906 .09779 L
.16814 .07942 L
.17778 .06411 L
.18681 .05167 L
.19507 .04252 L
.20389 .03481 L
.21338 .02855 L
.22169 .02407 L
.23054 .02016 L
.23538 .01852 L
.23977 .0173 L
.24418 .01634 L
.24834 .01564 L
.2507 .01534 L
.2532 .01509 L
.25533 .01492 L
.25654 .01485 L
.25767 .0148 L
.2583 .01478 L
.25898 .01476 L
.26022 .01473 L
.26143 .01472 L
.26254 .01472 L
.26375 .01473 L
.26443 .01474 L
.26508 .01476 L
.26777 .01483 L
.26895 .01483 L
.27007 .01484 L
.27069 .01486 L
.27137 .01487 L
.27254 .0149 L
.27366 .01495 L
.27485 .015 L
.27698 .01513 L
.28162 .01552 L
.28669 .01613 L
.29495 .01749 L
.30404 .01948 L
.32227 .02489 L
.34185 .03207 L
.38055 .04985 L
Mistroke
.41783 .07088 L
.45368 .09328 L
.49184 .1195 L
.52857 .14652 L
.5676 .17667 L
.60521 .20703 L
.6414 .23723 L
.67989 .26989 L
.71696 .30201 L
.75261 .3334 L
.79055 .36727 L
.82708 .4 L
.8659 .43499 L
.90331 .46887 L
.93929 .50157 L
.97619 .53514 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001Mool4000kool4000lool2
000nool00`00ooooo`01ool005ooo`03003ooooo03[oo`03003ooooo03coo`04003ooooo000mool0
0`00ooooo`01ool005ooo`03003ooooo03_oo`03003ooooo03koo`03003ooooo03Soo`D000;oo`00
Gooo00<00?ooool0??oo00<00?ooool0>ooo0P00>ooo00@00?ooool000?oo`008Ooo00<00?ooool0
>ooo00<00?ooool0?Ooo00<00?ooool0??oo00<00?ooool0>Ooo00<00?oo00000ooo000Qool00`00
ooooo`0iool3000lool01000ooooo`00>ooo00@00?ooool003coo`8000?oo`008Ooo0P00??oo00<0
0?ooool0>ooo0P00?Ooo0P00?_oo00<00?ooool00Ooo000Qool00`00ooooo`3lool0027oo`03003o
oooo00coo`@00003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`<000;oo`@00003
ool0000000800003ool0000000`000;oo`<000;oo`@00003ool0000000800003ool0000000800003
ool00000008000;oo`<000;oo`<000;oo`@00003ool0000000800003ool0000000800003ool00000
008000;oo`<000;oo`<000;oo`<000;oo`@00003ool0000000800003ool00000008000;oo`<000;o
o`<000;oo`<000;oo`@00003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`<000;o
o`@00003ool0000000800003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`@00003
ool00000008000Woo`008Ooo00<00?ooool0<ooo10002Ooo1`00]Ooo000Koooo00040002ool0027o
o`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`8000[oo`03003o
oooo00[oo`@000Soo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[o
o`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Wo
o`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo007o
o`008Ooo00<00?ooool0;Ooo0P003?oo00<00?ooool03_oo0P00;?oo00<00?ooool0??oo00<00?oo
ool0??oo00<00?ooool00Ooo000Qool00`00ooooo`0[ool2000Qool3002[ool0027oo`03003ooooo
02[oo`03003ooooo02Coo`800:Woo`008Ooo0P00:_oo00<00?ooool09ooo0`00Y_oo000Qool00`00
ooooo`0Xool00`00ooooo`0[ool2002Tool0027oo`03003ooooo02Soo`03003ooooo02goo`800:;o
o`008Ooo00<00?ooool09ooo00<00?ooool0<?oo0P00X?oo000Qool00`00ooooo`0Vool00`00oooo
o`0cool00`00ooooo`2Mool0027oo`8002Koo`03003ooooo03Goo`8009goo`008Ooo00<00?ooool0
9?oo00<00?ooool0>?oo00<00?ooool0V_oo000Qool00`00ooooo`0Tool00`00ooooo`0iool2002J
ool0027oo`03003ooooo02?oo`03003ooooo03coo`03003ooooo09Ooo`008Ooo00<00?ooool08ooo
00<00?ooool0?Ooo0P00Uooo000Qool2000Sool00`00ooooo`10ool2002Eool0027oo`03003ooooo
02;oo`03003ooooo04;oo`8009?oo`008Ooo00<00?ooool08Ooo00<00?ooool0AOoo0P00TOoo000Q
ool00`00ooooo`0Qool00`00ooooo`17ool2002?ool0027oo`03003ooooo023oo`03003ooooo04[o
o`03003ooooo08coo`008Ooo0P008Ooo00<00?ooool0Booo0P00S?oo000Qool00`00ooooo`0Pool0
0`00ooooo`1=ool00`00ooooo`29ool0027oo`03003ooooo01ooo`03003ooooo04ooo`03003ooooo
08Soo`0000?oo`0000000P000ooo00<00?ooool00ooo0P000ooo10000_oo0`001Ooo00<00?ooool0
7ooo00<00?ooool0D?oo0P00R?oo0003ool00`00ooooo`07ool01000ooooo`000_oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool0Dooo00<00?ooool0QOoo0003ool00`00
ooooo`07ool01000ooooo`000ooo00<00?ooool01Ooo00<00?ooool00_oo0P007ooo00<00?ooool0
E?oo00<00?ooool0Q?oo0003ool00`00ooooo`07ool01000ooooo`001?oo00@00?ooooooo`<000Go
o`03003ooooo01goo`03003ooooo05Koo`8008Coo`000ooo00<00?ooool01ooo00@00?ooool000Go
o`04003ooooo0007ool00`00ooooo`0Mool00`00ooooo`1Hool00`00ooooo`21ool00004ool00000
0009ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo01coo`03003o
oooo05[oo`03003ooooo083oo`000ooo00<00?ooool02?oo0P001?oo0P000ooo10001?oo00<00?oo
ool07?oo00<00?ooool0Fooo0P00P?oo000Qool2000Mool00`00ooooo`1Mool00`00ooooo`1mool0
027oo`03003ooooo01_oo`03003ooooo05ooo`8007goo`008Ooo00<00?ooool06ooo00<00?ooool0
HOoo00<00?ooool0N_oo000Qool00`00ooooo`0Kool00`00ooooo`1Rool00`00ooooo`1iool0027o
o`03003ooooo01[oo`03003ooooo06Coo`8007Woo`008Ooo0P006ooo00<00?ooool0I_oo00<00?oo
ool0M_oo000Qool00`00ooooo`0Jool00`00ooooo`1Wool00`00ooooo`1eool0027oo`03003ooooo
01[oo`03003ooooo06Soo`03003ooooo07Coo`008Ooo00<00?ooool06Ooo00<00?ooool0J_oo0P00
M?oo000Qool00`00ooooo`0Iool00`00ooooo`1/ool00`00ooooo`1aool0027oo`8001[oo`03003o
oooo06goo`03003ooooo073oo`008Ooo00<00?ooool06Ooo00<00?ooool0K_oo00<00?ooool0Kooo
000Qool00`00ooooo`0Hool00`00ooooo`1`ool2001_ool0027oo`03003ooooo01Soo`03003ooooo
07;oo`03003ooooo06coo`008Ooo00<00?ooool06?oo00<00?ooool0Looo00<00?ooool0Jooo000Q
ool2000Iool00`00ooooo`1dool00`00ooooo`1Zool0027oo`03003ooooo01Soo`03003ooooo07Go
o`8006[oo`008Ooo00<00?ooool05ooo00<00?ooool0N?oo00<00?ooool0Iooo0007ool40003ool0
0`00ooooo`03ool20003ool30005ool00`00ooooo`0Gool00`00ooooo`1iool00`00ooooo`1Vool0
00Woo`03003ooooo00Ooo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`0Gool00`00oooo
o`1jool00`00ooooo`1Uool000Woo`03003ooooo00Ooo`04003ooooo0005ool00`00ooooo`02ool2
000Hool00`00ooooo`1kool00`00ooooo`1Tool000Woo`03003ooooo00Ooo`04003ooooo0002ool3
0005ool00`00ooooo`0Fool00`00ooooo`1mool00`00ooooo`1Sool000Woo`03003ooooo00Ooo`04
003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Fool00`00ooooo`1nool2001Sool000Ooo`<0
00Woo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Fool00`00ooooo`20ool00`00oooo
o`1Pool000Woo`03003ooooo00Soo`8000?oo`@000Coo`03003ooooo01Koo`03003ooooo087oo`03
003ooooo05ooo`008Ooo0P005_oo00<00?ooool0Pooo00<00?ooool0G_oo000Qool00`00ooooo`0E
ool00`00ooooo`24ool00`00ooooo`1Mool0027oo`03003ooooo01Goo`03003ooooo08Goo`03003o
oooo05coo`008Ooo00<00?ooool05Ooo00<00?ooool0Q_oo0P00G?oo000Qool2000Fool00`00oooo
o`28ool00`00ooooo`1Iool0027oo`03003ooooo01Goo`03003ooooo08Woo`03003ooooo05Soo`00
8Ooo00<00?ooool05?oo00<00?ooool0Rooo00<00?ooool0Eooo000Qool00`00ooooo`0Dool00`00
ooooo`2<ool2001Gool0027oo`03003ooooo01Coo`03003ooooo08koo`03003ooooo05Coo`008Ooo
0P005Ooo00<00?ooool0Sooo00<00?ooool0Dooo000Qool00`00ooooo`0Dool00`00ooooo`2@ool0
0`00ooooo`1Bool0027oo`03003ooooo01Coo`03003ooooo097oo`8005;oo`008Ooo00<00?ooool0
5?oo00<00?ooool0Tooo00<00?ooool0Cooo000Qool00`00ooooo`0Dool00`00ooooo`2Dool00`00
ooooo`1>ool0027oo`8001Coo`03003ooooo09Koo`03003ooooo04goo`008Ooo00<00?ooool04ooo
00<00?ooool0Uooo0P00COoo000Qool00`00ooooo`0Cool00`00ooooo`2Iool00`00ooooo`1:ool0
0003ool00000008000?oo`03003ooooo00?oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo
01?oo`03003ooooo09[oo`03003ooooo04Woo`000ooo00<00?ooool01ooo00@00?ooool000?oo`03
003ooooo00Goo`03003ooooo00;oo`03003ooooo01?oo`03003ooooo09_oo`03003ooooo04Soo`00
0ooo00<00?ooool01ooo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`8001Coo`03
003ooooo09coo`03003ooooo04Ooo`000ooo00<00?ooool01ooo00@00?ooool000Coo`04003ooooo
ool30005ool00`00ooooo`0Cool00`00ooooo`2Mool00`00ooooo`16ool000?oo`03003ooooo00Oo
o`04003ooooo0005ool01000ooooo`001ooo00<00?ooool04ooo00<00?ooool0W_oo0P00A_oo0000
1?oo000000002Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0C
ool00`00ooooo`2Pool00`00ooooo`13ool000?oo`03003ooooo00Soo`8000?oo`@000;oo`@000Co
o`03003ooooo01;oo`03003ooooo0:;oo`03003ooooo04;oo`008Ooo0P004ooo00<00?ooool0Xooo
00<00?ooool0@Ooo000Qool00`00ooooo`0Bool00`00ooooo`2Tool00`00ooooo`10ool0027oo`03
003ooooo01;oo`03003ooooo0:Goo`03003ooooo03ooo`008Ooo00<00?ooool04_oo00<00?ooool0
Y_oo00<00?ooool0?_oo000Qool00`00ooooo`0Bool00`00ooooo`2Wool00`00ooooo`0mool0027o
o`8001?oo`03003ooooo0:Soo`03003ooooo03coo`008Ooo00<00?ooool04_oo00<00?ooool0ZOoo
0P00??oo000Qool00`00ooooo`0Bool00`00ooooo`2[ool00`00ooooo`0iool0027oo`03003ooooo
01;oo`03003ooooo0:coo`03003ooooo03Soo`008Ooo00<00?ooool04Ooo00<00?ooool0[_oo00<0
0?ooool0=ooo000Qool2000Bool00`00ooooo`2_ool00`00ooooo`0fool0027oo`03003ooooo017o
o`03003ooooo0;3oo`03003ooooo03Goo`008Ooo00<00?ooool04Ooo00<00?ooool0/Ooo00<00?oo
ool0=?oo000Qool00`00ooooo`0Aool00`00ooooo`2bool00`00ooooo`0cool0027oo`03003ooooo
017oo`03003ooooo0;?oo`03003ooooo03;oo`008Ooo0P004_oo00<00?ooool0]?oo00<00?ooool0
<Ooo000Qool00`00ooooo`0Aool00`00ooooo`2eool00`00ooooo`0`ool0027oo`03003ooooo017o
o`03003ooooo0;Koo`03003ooooo02ooo`003Ooo10000ooo00<00?ooool00_oo10001?oo00<00?oo
ool04Ooo00<00?ooool0]ooo00<00?ooool0;_oo000?ool00`00ooooo`09ool00`00ooooo`03ool0
0`00ooooo`0@ool00`00ooooo`2iool00`00ooooo`0]ool000ooo`03003ooooo00Woo`03003ooooo
00?oo`80017oo`03003ooooo0;[oo`03003ooooo02coo`003ooo00<00?ooool02Ooo00<00?ooool0
0ooo00<00?ooool04?oo00<00?ooool0^ooo00<00?ooool0:ooo000?ool00`00ooooo`09ool00`00
ooooo`03ool00`00ooooo`0@ool00`00ooooo`2lool00`00ooooo`0Zool000goo`<000Woo`<000Go
o`03003ooooo013oo`03003ooooo0;goo`03003ooooo02Woo`003ooo00<00?ooool02Ooo00<00?oo
ool00ooo00<00?ooool04?oo00<00?ooool0__oo0P00:Ooo000Qool2000Aool00`00ooooo`30ool0
0`00ooooo`0Vool0027oo`03003ooooo013oo`03003ooooo0<7oo`03003ooooo02Goo`008Ooo00<0
0?ooool04?oo00<00?ooool0`_oo00<00?ooool09?oo000Qool00`00ooooo`0?ool00`00ooooo`34
ool00`00ooooo`0Sool0027oo`03003ooooo00ooo`03003ooooo0<Goo`03003ooooo02;oo`008Ooo
0P004?oo00<00?ooool0a_oo0P008_oo000Qool00`00ooooo`0?ool00`00ooooo`38ool00`00oooo
o`0Oool0027oo`03003ooooo00ooo`03003ooooo0<Woo`03003ooooo01koo`008Ooo00<00?ooool0
3ooo00<00?ooool0b_oo00<00?ooool07Ooo000Qool00`00ooooo`0?ool00`00ooooo`3;ool2000M
ool0027oo`80013oo`03003ooooo0<goo`03003ooooo01[oo`008Ooo00<00?ooool03_oo00<00?oo
ool0cooo00<00?ooool06Ooo000Qool00`00ooooo`0>ool00`00ooooo`3@ool00`00ooooo`0Hool0
027oo`03003ooooo00koo`03003ooooo0=7oo`03003ooooo01Ooo`008Ooo00<00?ooool03_oo00<0
0?ooool0d_oo00<00?ooool05_oo000Qool2000?ool00`00ooooo`3Cool00`00ooooo`0Eool0027o
o`03003ooooo00koo`03003ooooo0=Coo`03003ooooo01Coo`0000?oo`0000000P000ooo00<00?oo
ool00_oo10000_oo10000_oo0`001Ooo00<00?ooool03_oo00<00?ooool0eOoo00<00?ooool04ooo
0003ool00`00ooooo`09ool01@00oooooooo00002?oo00<00?ooool00_oo00<00?ooool03_oo00<0
0?ooool0e_oo00<00?ooool04_oo0003ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`02ool2000?ool00`00ooooo`3Gool00`00ooooo`0Aool000?oo`03003ooooo00Wo
o`03003ooooo00?oo`04003oooooool30005ool00`00ooooo`0>ool00`00ooooo`3Hool00`00oooo
o`0@ool000?oo`03003ooooo00Woo`03003ooooo00Coo`04003ooooo0007ool00`00ooooo`0>ool0
0`00ooooo`3Iool00`00ooooo`0?ool00004ool000000009ool30003ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool03_oo00<00?ooool0f_oo00<00?ooool03_oo0003ool00`00ooooo`09
ool00`00ooooo`02ool20003ool40004ool00`00ooooo`0=ool00`00ooooo`3Lool00`00ooooo`0=
ool0027oo`8000koo`03003ooooo0=goo`8000goo`008Ooo00<00?ooool03Ooo00<00?ooool0gooo
00<00?ooool02_oo000Qool00`00ooooo`0=ool00`00ooooo`3Pool00`00ooooo`09ool0027oo`03
003ooooo00goo`03003ooooo0>7oo`03003ooooo00Soo`008Ooo00<00?ooool03Ooo00<00?ooool0
h_oo00<00?ooool01ooo000Qool2000>ool00`00ooooo`3/ool0027oo`03003ooooo00goo`03003o
oooo0>coo`008Ooo00<00?ooool03Ooo00<00?ooool0k?oo000Qool00`00ooooo`0=ool00`00oooo
o`3/ool0027oo`03003ooooo00goo`03003ooooo0>coo`008Ooo0P003_oo00<00?ooool0k?oo000Q
ool00`00ooooo`0=ool00`00ooooo`3/ool0027oo`03003ooooo00goo`03003ooooo0>coo`008Ooo
00<00?ooool03Ooo00<00?ooool0k?oo000Qool00`00ooooo`0=ool00`00ooooo`3/ool0027oo`80
00goo`03003ooooo0>goo`008Ooo00<00?ooool03?oo00<00?ooool0kOoo000Qool00`00ooooo`0<
ool00`00ooooo`3]ool000Ooo`@000?oo`03003ooooo00;oo`@000;oo`<000Goo`03003ooooo00co
o`03003ooooo0>goo`002Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool03?oo00<00?ooool0kOoo0009ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`02ool2
000=ool00`00ooooo`3]ool000Woo`03003ooooo00Woo`04003oooooool30005ool00`00ooooo`0<
ool00`00ooooo`3]ool000Woo`03003ooooo00Woo`05003oooooool00007ool00`00ooooo`0<ool0
0`00ooooo`3]ool000Ooo`<000Woo`<000?oo`03003ooooo00Goo`03003ooooo0?coo`002Ooo00<0
0?ooool02Ooo00@00?ooooooo`@000Coo`03003ooooo0?coo`008Ooo0P00oOoo000Qool00`00oooo
o`3lool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.529985, 0.981854, \
0.0159507, 0.00101593}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9799241262338765`\),
      SequenceForm[ "minimum at:", 0.97992412623387648],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0267456554838728`\),
      SequenceForm[ "value:", 1.0267456554838728],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.242973 -3.79147 3.81483 [
[.26678 .01086 -3 -9 ]
[.26678 .01086 3 0 ]
[.50976 .01086 -3 -9 ]
[.50976 .01086 3 0 ]
[.75273 .01086 -3 -9 ]
[.75273 .01086 3 0 ]
[.9957 .01086 -3 -9 ]
[.9957 .01086 3 0 ]
[.01131 .11873 -30 -4.5 ]
[.01131 .11873 0 4.5 ]
[.01131 .2141 -24 -4.5 ]
[.01131 .2141 0 4.5 ]
[.01131 .30947 -30 -4.5 ]
[.01131 .30947 0 4.5 ]
[.01131 .40484 -18 -4.5 ]
[.01131 .40484 0 4.5 ]
[.01131 .50021 -30 -4.5 ]
[.01131 .50021 0 4.5 ]
[.01131 .59559 -24 -4.5 ]
[.01131 .59559 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26678 .02336 m
.26678 .02961 L
s
[(1)] .26678 .01086 0 1 Mshowa
.50976 .02336 m
.50976 .02961 L
s
[(2)] .50976 .01086 0 1 Mshowa
.75273 .02336 m
.75273 .02961 L
s
[(3)] .75273 .01086 0 1 Mshowa
.9957 .02336 m
.9957 .02961 L
s
[(4)] .9957 .01086 0 1 Mshowa
.125 Mabswid
.0724 .02336 m
.0724 .02711 L
s
.121 .02336 m
.121 .02711 L
s
.16959 .02336 m
.16959 .02711 L
s
.21819 .02336 m
.21819 .02711 L
s
.31538 .02336 m
.31538 .02711 L
s
.36397 .02336 m
.36397 .02711 L
s
.41257 .02336 m
.41257 .02711 L
s
.46116 .02336 m
.46116 .02711 L
s
.55835 .02336 m
.55835 .02711 L
s
.60695 .02336 m
.60695 .02711 L
s
.65554 .02336 m
.65554 .02711 L
s
.70413 .02336 m
.70413 .02711 L
s
.80132 .02336 m
.80132 .02711 L
s
.84992 .02336 m
.84992 .02711 L
s
.89851 .02336 m
.89851 .02711 L
s
.94711 .02336 m
.94711 .02711 L
s
.25 Mabswid
0 .02336 m
1 .02336 L
s
.02381 .11873 m
.03006 .11873 L
s
[(1.025)] .01131 .11873 1 0 Mshowa
.02381 .2141 m
.03006 .2141 L
s
[(1.05)] .01131 .2141 1 0 Mshowa
.02381 .30947 m
.03006 .30947 L
s
[(1.075)] .01131 .30947 1 0 Mshowa
.02381 .40484 m
.03006 .40484 L
s
[(1.1)] .01131 .40484 1 0 Mshowa
.02381 .50021 m
.03006 .50021 L
s
[(1.125)] .01131 .50021 1 0 Mshowa
.02381 .59559 m
.03006 .59559 L
s
[(1.15)] .01131 .59559 1 0 Mshowa
.125 Mabswid
.02381 .04244 m
.02756 .04244 L
s
.02381 .06151 m
.02756 .06151 L
s
.02381 .08058 m
.02756 .08058 L
s
.02381 .09966 m
.02756 .09966 L
s
.02381 .13781 m
.02756 .13781 L
s
.02381 .15688 m
.02756 .15688 L
s
.02381 .17595 m
.02756 .17595 L
s
.02381 .19503 m
.02756 .19503 L
s
.02381 .23318 m
.02756 .23318 L
s
.02381 .25225 m
.02756 .25225 L
s
.02381 .27132 m
.02756 .27132 L
s
.02381 .2904 m
.02756 .2904 L
s
.02381 .32855 m
.02756 .32855 L
s
.02381 .34762 m
.02756 .34762 L
s
.02381 .3667 m
.02756 .3667 L
s
.02381 .38577 m
.02756 .38577 L
s
.02381 .42392 m
.02756 .42392 L
s
.02381 .44299 m
.02756 .44299 L
s
.02381 .46207 m
.02756 .46207 L
s
.02381 .48114 m
.02756 .48114 L
s
.02381 .51929 m
.02756 .51929 L
s
.02381 .53836 m
.02756 .53836 L
s
.02381 .55744 m
.02756 .55744 L
s
.02381 .57651 m
.02756 .57651 L
s
.02381 .00429 m
.02756 .00429 L
s
.02381 .61466 m
.02756 .61466 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .48126 L
.10097 .38157 L
.11059 .30094 L
.11955 .2443 L
.12936 .19381 L
.13864 .15651 L
.14933 .12276 L
.15906 .09778 L
.16814 .07941 L
.17778 .0641 L
.18681 .05167 L
.19507 .04252 L
.20389 .03481 L
.21338 .02855 L
.22169 .02407 L
.23054 .02016 L
.23538 .01852 L
.23977 .0173 L
.24418 .01633 L
.24834 .01564 L
.2507 .01534 L
.2532 .01509 L
.25533 .01492 L
.25654 .01485 L
.25767 .0148 L
.2583 .01478 L
.25898 .01475 L
.26022 .01473 L
.26143 .01472 L
.26254 .01472 L
.26375 .01473 L
.26443 .01474 L
.26508 .01476 L
.26777 .01483 L
.26895 .01483 L
.27007 .01484 L
.27069 .01485 L
.27137 .01487 L
.27254 .0149 L
.27366 .01495 L
.27485 .015 L
.27698 .01513 L
.28162 .01552 L
.28669 .01613 L
.29495 .01749 L
.30404 .01948 L
.32227 .02489 L
.34185 .03207 L
.38055 .04985 L
Mistroke
.41783 .07088 L
.45368 .09328 L
.49184 .1195 L
.52857 .14652 L
.5676 .17666 L
.60521 .20703 L
.6414 .23723 L
.67989 .26989 L
.71696 .302 L
.75261 .3334 L
.79055 .36727 L
.82708 .4 L
.8659 .43499 L
.90331 .46887 L
.93929 .50157 L
.97619 .53514 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .12539 m
.11955 .12539 L
.15906 .12539 L
.19615 .12539 L
.23183 .12539 L
.26981 .12539 L
.30636 .12539 L
.34522 .12539 L
.38265 .12539 L
.41867 .12539 L
.45698 .12539 L
.49387 .12539 L
.52934 .12539 L
.56711 .12539 L
.60346 .12539 L
.64211 .12539 L
.67933 .12539 L
.71514 .12539 L
.75325 .12539 L
.78993 .12539 L
.82891 .12539 L
.86648 .12539 L
.90262 .12539 L
.94106 .12539 L
.97619 .12539 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001Mool4000kool4000lool2
000nool00`00ooooo`01ool005ooo`03003ooooo03[oo`03003ooooo03coo`04003ooooo000mool0
0`00ooooo`01ool005ooo`03003ooooo03_oo`03003ooooo03koo`03003ooooo03Soo`D000;oo`00
Gooo00<00?ooool0??oo00<00?ooool0>ooo0P00>ooo00@00?ooool000?oo`008Ooo00<00?ooool0
>ooo00<00?ooool0?Ooo00<00?ooool0??oo00<00?ooool0>Ooo00<00?oo00000ooo000Qool00`00
ooooo`0iool3000lool01000ooooo`00>ooo00@00?ooool003coo`8000?oo`008Ooo0P00??oo00<0
0?ooool0>ooo0P00?Ooo0P00?_oo00<00?ooool00Ooo000Qool00`00ooooo`3lool0027oo`03003o
oooo03Ooo`T00;coo`008Ooo00<00?ooool0<ooo10002Ooo1`00]Ooo000Koooo00040002ool0027o
o`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`8000[oo`03003o
oooo00[oo`@000Soo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[o
o`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Wo
o`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo007o
o`008Ooo00<00?ooool0;Ooo0P003?oo00<00?ooool03_oo0P00;?oo00<00?ooool0??oo00<00?oo
ool0??oo00<00?ooool00Ooo000Qool00`00ooooo`0[ool2000Qool3002[ool0027oo`03003ooooo
02[oo`03003ooooo02Coo`800:Woo`008Ooo0P00:_oo00<00?ooool09ooo0`00Y_oo000Qool00`00
ooooo`0Xool00`00ooooo`0[ool2002Tool0027oo`03003ooooo02Soo`03003ooooo02goo`800:;o
o`008Ooo00<00?ooool09ooo00<00?ooool0<?oo0P00X?oo000Qool00`00ooooo`0Vool00`00oooo
o`0cool00`00ooooo`2Mool0027oo`8002Koo`03003ooooo03Goo`8009goo`008Ooo00<00?ooool0
9?oo00<00?ooool0>?oo00<00?ooool0V_oo000Qool00`00ooooo`0Tool00`00ooooo`0iool2002J
ool0027oo`03003ooooo02?oo`03003ooooo03coo`03003ooooo09Ooo`008Ooo00<00?ooool08ooo
00<00?ooool0?Ooo0P00Uooo000Qool2000Sool00`00ooooo`10ool2002Eool0027oo`03003ooooo
02;oo`03003ooooo04;oo`8009?oo`008Ooo00<00?ooool08Ooo00<00?ooool0AOoo0P00TOoo000Q
ool00`00ooooo`0Qool00`00ooooo`17ool2002?ool0027oo`03003ooooo023oo`03003ooooo04[o
o`03003ooooo08coo`008Ooo0P008Ooo00<00?ooool0Booo0P00S?oo000Qool00`00ooooo`0Pool0
0`00ooooo`1=ool00`00ooooo`29ool0027oo`03003ooooo01ooo`03003ooooo04ooo`03003ooooo
08Soo`0000?oo`0000000P000ooo00<00?ooool00ooo0P000ooo10000_oo0`001Ooo00<00?ooool0
7ooo00<00?ooool0D?oo0P00R?oo0003ool00`00ooooo`07ool01000ooooo`000_oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool0Dooo00<00?ooool0QOoo0003ool00`00
ooooo`07ool01000ooooo`000ooo00<00?ooool01Ooo00<00?ooool00_oo0P007ooo00<00?ooool0
E?oo00<00?ooool0Q?oo0003ool00`00ooooo`07ool01000ooooo`001?oo00@00?ooooooo`<000Go
o`03003ooooo01goo`03003ooooo05Koo`80047oo`03003ooooo043oo`000ooo00<00?ooool01ooo
00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`0<ool400000ooo0000000200000ooo0000
00020002ool30002ool30002ool30002ool400000ooo0000000200000ooo000000020002ool30002
ool30002ool30002ool400000ooo0000000200000ooo0000000200000ooo000000020002ool30002
ool30002ool400000ooo0000000200000ooo0000000200000ooo000000020002ool30002ool30002
ool30002ool400000ooo0000000200000ooo000000020002ool30002ool30002ool30002ool40000
0ooo0000000200000ooo000000020002ool30002ool30002ool30002ool400000ooo000000020000
0ooo0000000200000ooo000000020002ool30002ool30002ool400000ooo000000020009ool00004
ool000000009ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo01co
o`03003ooooo05[oo`03003ooooo083oo`000ooo00<00?ooool02?oo0P001?oo0P000ooo10001?oo
00<00?ooool07?oo00<00?ooool0Fooo0P00P?oo000Qool2000Mool00`00ooooo`1Mool00`00oooo
o`1mool0027oo`03003ooooo01_oo`03003ooooo05ooo`8007goo`008Ooo00<00?ooool06ooo00<0
0?ooool0HOoo00<00?ooool0N_oo000Qool00`00ooooo`0Kool00`00ooooo`1Rool00`00ooooo`1i
ool0027oo`03003ooooo01[oo`03003ooooo06Coo`8007Woo`008Ooo0P006ooo00<00?ooool0I_oo
00<00?ooool0M_oo000Qool00`00ooooo`0Jool00`00ooooo`1Wool00`00ooooo`1eool0027oo`03
003ooooo01[oo`03003ooooo06Soo`03003ooooo07Coo`008Ooo00<00?ooool06Ooo00<00?ooool0
J_oo0P00M?oo000Qool00`00ooooo`0Iool00`00ooooo`1/ool00`00ooooo`1aool0027oo`8001[o
o`03003ooooo06goo`03003ooooo073oo`008Ooo00<00?ooool06Ooo00<00?ooool0K_oo00<00?oo
ool0Kooo000Qool00`00ooooo`0Hool00`00ooooo`1`ool2001_ool0027oo`03003ooooo01Soo`03
003ooooo07;oo`03003ooooo06coo`008Ooo00<00?ooool06?oo00<00?ooool0Looo00<00?ooool0
Jooo000Qool2000Iool00`00ooooo`1dool00`00ooooo`1Zool0027oo`03003ooooo01Soo`03003o
oooo07Goo`8006[oo`008Ooo00<00?ooool05ooo00<00?ooool0N?oo00<00?ooool0Iooo0007ool4
0003ool00`00ooooo`03ool20003ool30005ool00`00ooooo`0Gool00`00ooooo`1iool00`00oooo
o`1Vool000Woo`03003ooooo00Ooo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`0Gool0
0`00ooooo`1jool00`00ooooo`1Uool000Woo`03003ooooo00Ooo`04003ooooo0005ool00`00oooo
o`02ool2000Hool00`00ooooo`1kool00`00ooooo`1Tool000Woo`03003ooooo00Ooo`04003ooooo
0002ool30005ool00`00ooooo`0Fool00`00ooooo`1mool00`00ooooo`1Sool000Woo`03003ooooo
00Ooo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Fool00`00ooooo`1nool2001Sool0
00Ooo`<000Woo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Fool00`00ooooo`20ool0
0`00ooooo`1Pool000Woo`03003ooooo00Soo`8000?oo`@000Coo`03003ooooo01Koo`03003ooooo
087oo`03003ooooo05ooo`008Ooo0P005_oo00<00?ooool0Pooo00<00?ooool0G_oo000Qool00`00
ooooo`0Eool00`00ooooo`24ool00`00ooooo`1Mool0027oo`03003ooooo01Goo`03003ooooo08Go
o`03003ooooo05coo`008Ooo00<00?ooool05Ooo00<00?ooool0Q_oo0P00G?oo000Qool2000Fool0
0`00ooooo`28ool00`00ooooo`1Iool0027oo`03003ooooo01Goo`03003ooooo08Woo`03003ooooo
05Soo`008Ooo00<00?ooool05?oo00<00?ooool0Rooo00<00?ooool0Eooo000Qool00`00ooooo`0D
ool00`00ooooo`2<ool2001Gool0027oo`03003ooooo01Coo`03003ooooo08koo`03003ooooo05Co
o`008Ooo0P005Ooo00<00?ooool0Sooo00<00?ooool0Dooo000Qool00`00ooooo`0Dool00`00oooo
o`2@ool00`00ooooo`1Bool0027oo`03003ooooo01Coo`03003ooooo097oo`8005;oo`008Ooo00<0
0?ooool05?oo00<00?ooool0Tooo00<00?ooool0Cooo000Qool00`00ooooo`0Dool00`00ooooo`2D
ool00`00ooooo`1>ool0027oo`8001Coo`03003ooooo09Koo`03003ooooo04goo`008Ooo00<00?oo
ool04ooo00<00?ooool0Uooo0P00COoo000Qool00`00ooooo`0Cool00`00ooooo`2Iool00`00oooo
o`1:ool00003ool00000008000?oo`03003ooooo00?oo`8000Coo`03003ooooo00;oo`<000Goo`03
003ooooo01?oo`03003ooooo09[oo`03003ooooo04Woo`000ooo00<00?ooool01ooo00@00?ooool0
00?oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo01?oo`03003ooooo09_oo`03003ooooo
04Soo`000ooo00<00?ooool01ooo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`80
01Coo`03003ooooo09coo`03003ooooo04Ooo`000ooo00<00?ooool01ooo00@00?ooool000Coo`04
003oooooool30005ool00`00ooooo`0Cool00`00ooooo`2Mool00`00ooooo`16ool000?oo`03003o
oooo00Ooo`04003ooooo0005ool01000ooooo`001ooo00<00?ooool04ooo00<00?ooool0W_oo0P00
A_oo00001?oo000000002Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`0Cool00`00ooooo`2Pool00`00ooooo`13ool000?oo`03003ooooo00Soo`8000?oo`@000;o
o`@000Coo`03003ooooo01;oo`03003ooooo0:;oo`03003ooooo04;oo`008Ooo0P004ooo00<00?oo
ool0Xooo00<00?ooool0@Ooo000Qool00`00ooooo`0Bool00`00ooooo`2Tool00`00ooooo`10ool0
027oo`03003ooooo01;oo`03003ooooo0:Goo`03003ooooo03ooo`008Ooo00<00?ooool04_oo00<0
0?ooool0Y_oo00<00?ooool0?_oo000Qool00`00ooooo`0Bool00`00ooooo`2Wool00`00ooooo`0m
ool0027oo`8001?oo`03003ooooo0:Soo`03003ooooo03coo`008Ooo00<00?ooool04_oo00<00?oo
ool0ZOoo0P00??oo000Qool00`00ooooo`0Bool00`00ooooo`2[ool00`00ooooo`0iool0027oo`03
003ooooo01;oo`03003ooooo0:coo`03003ooooo03Soo`008Ooo00<00?ooool04Ooo00<00?ooool0
[_oo00<00?ooool0=ooo000Qool2000Bool00`00ooooo`2_ool00`00ooooo`0fool0027oo`03003o
oooo017oo`03003ooooo0;3oo`03003ooooo03Goo`008Ooo00<00?ooool04Ooo00<00?ooool0/Ooo
00<00?ooool0=?oo000Qool00`00ooooo`0Aool00`00ooooo`2bool00`00ooooo`0cool0027oo`03
003ooooo017oo`03003ooooo0;?oo`03003ooooo03;oo`008Ooo0P004_oo00<00?ooool0]?oo00<0
0?ooool0<Ooo000Qool00`00ooooo`0Aool00`00ooooo`2eool00`00ooooo`0`ool0027oo`03003o
oooo017oo`03003ooooo0;Koo`03003ooooo02ooo`003Ooo10000ooo00<00?ooool00_oo10001?oo
00<00?ooool04Ooo00<00?ooool0]ooo00<00?ooool0;_oo000?ool00`00ooooo`09ool00`00oooo
o`03ool00`00ooooo`0@ool00`00ooooo`2iool00`00ooooo`0]ool000ooo`03003ooooo00Woo`03
003ooooo00?oo`80017oo`03003ooooo0;[oo`03003ooooo02coo`003ooo00<00?ooool02Ooo00<0
0?ooool00ooo00<00?ooool04?oo00<00?ooool0^ooo00<00?ooool0:ooo000?ool00`00ooooo`09
ool00`00ooooo`03ool00`00ooooo`0@ool00`00ooooo`2lool00`00ooooo`0Zool000goo`<000Wo
o`<000Goo`03003ooooo013oo`03003ooooo0;goo`03003ooooo02Woo`003ooo00<00?ooool02Ooo
00<00?ooool00ooo00<00?ooool04?oo00<00?ooool0__oo0P00:Ooo000Qool2000Aool00`00oooo
o`30ool00`00ooooo`0Vool0027oo`03003ooooo013oo`03003ooooo0<7oo`03003ooooo02Goo`00
8Ooo00<00?ooool04?oo00<00?ooool0`_oo00<00?ooool09?oo000Qool00`00ooooo`0?ool00`00
ooooo`34ool00`00ooooo`0Sool0027oo`03003ooooo00ooo`03003ooooo0<Goo`03003ooooo02;o
o`008Ooo0P004?oo00<00?ooool0a_oo0P008_oo000Qool00`00ooooo`0?ool00`00ooooo`38ool0
0`00ooooo`0Oool0027oo`03003ooooo00ooo`03003ooooo0<Woo`03003ooooo01koo`008Ooo00<0
0?ooool03ooo00<00?ooool0b_oo00<00?ooool07Ooo000Qool00`00ooooo`0?ool00`00ooooo`3;
ool2000Mool0027oo`80013oo`03003ooooo0<goo`03003ooooo01[oo`008Ooo00<00?ooool03_oo
00<00?ooool0cooo00<00?ooool06Ooo000Qool00`00ooooo`0>ool00`00ooooo`3@ool00`00oooo
o`0Hool0027oo`03003ooooo00koo`03003ooooo0=7oo`03003ooooo01Ooo`008Ooo00<00?ooool0
3_oo00<00?ooool0d_oo00<00?ooool05_oo000Qool2000?ool00`00ooooo`3Cool00`00ooooo`0E
ool0027oo`03003ooooo00koo`03003ooooo0=Coo`03003ooooo01Coo`0000?oo`0000000P000ooo
00<00?ooool00_oo10000_oo10000_oo0`001Ooo00<00?ooool03_oo00<00?ooool0eOoo00<00?oo
ool04ooo0003ool00`00ooooo`09ool01@00oooooooo00002?oo00<00?ooool00_oo00<00?ooool0
3_oo00<00?ooool0e_oo00<00?ooool04_oo0003ool00`00ooooo`09ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`02ool2000?ool00`00ooooo`3Gool00`00ooooo`0Aool000?oo`03003o
oooo00Woo`03003ooooo00?oo`04003oooooool30005ool00`00ooooo`0>ool00`00ooooo`3Hool0
0`00ooooo`0@ool000?oo`03003ooooo00Woo`03003ooooo00Coo`04003ooooo0007ool00`00oooo
o`0>ool00`00ooooo`3Iool00`00ooooo`0?ool00004ool000000009ool30003ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool03_oo00<00?ooool0f_oo00<00?ooool03_oo0003ool00`00
ooooo`09ool00`00ooooo`02ool20003ool40004ool00`00ooooo`0=ool00`00ooooo`3Lool00`00
ooooo`0=ool0027oo`8000koo`03003ooooo0=goo`8000goo`008Ooo00<00?ooool03Ooo00<00?oo
ool0gooo00<00?ooool02_oo000Qool00`00ooooo`0=ool00`00ooooo`3Pool00`00ooooo`09ool0
027oo`03003ooooo00goo`03003ooooo0>7oo`03003ooooo00Soo`008Ooo00<00?ooool03Ooo00<0
0?ooool0h_oo00<00?ooool01ooo000Qool2000>ool00`00ooooo`3/ool0027oo`03003ooooo00go
o`03003ooooo0>coo`008Ooo00<00?ooool03Ooo00<00?ooool0k?oo000Qool00`00ooooo`0=ool0
0`00ooooo`3/ool0027oo`03003ooooo00goo`03003ooooo0>coo`008Ooo0P003_oo00<00?ooool0
k?oo000Qool00`00ooooo`0=ool00`00ooooo`3/ool0027oo`03003ooooo00goo`03003ooooo0>co
o`008Ooo00<00?ooool03Ooo00<00?ooool0k?oo000Qool00`00ooooo`0=ool00`00ooooo`3/ool0
027oo`8000goo`03003ooooo0>goo`008Ooo00<00?ooool03?oo00<00?ooool0kOoo000Qool00`00
ooooo`0<ool00`00ooooo`3]ool000Ooo`@000?oo`03003ooooo00;oo`@000;oo`<000Goo`03003o
oooo00coo`03003ooooo0>goo`002Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool03?oo00<00?ooool0kOoo0009ool00`00ooooo`09ool00`00ooooo`04ool00`00oooo
o`02ool2000=ool00`00ooooo`3]ool000Woo`03003ooooo00Woo`04003oooooool30005ool00`00
ooooo`0<ool00`00ooooo`3]ool000Woo`03003ooooo00Woo`05003oooooool00007ool00`00oooo
o`0<ool00`00ooooo`3]ool000Ooo`<000Woo`<000?oo`03003ooooo00Goo`03003ooooo0?coo`00
2Ooo00<00?ooool02Ooo00@00?ooooooo`@000Coo`03003ooooo0?coo`008Ooo0P00oOoo000Qool0
0`00ooooo`3lool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.529985, 0.981854, \
0.0159507, 0.00101593}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9799241262338765`\),
      SequenceForm[ "minimum at:", 0.97992412623387648],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0312017916466993`\),
      SequenceForm[ "value:", 1.0312017916466993],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.242973 -3.79147 3.81483 [
[.26678 .01086 -3 -9 ]
[.26678 .01086 3 0 ]
[.50976 .01086 -3 -9 ]
[.50976 .01086 3 0 ]
[.75273 .01086 -3 -9 ]
[.75273 .01086 3 0 ]
[.9957 .01086 -3 -9 ]
[.9957 .01086 3 0 ]
[.01131 .11873 -30 -4.5 ]
[.01131 .11873 0 4.5 ]
[.01131 .2141 -24 -4.5 ]
[.01131 .2141 0 4.5 ]
[.01131 .30947 -30 -4.5 ]
[.01131 .30947 0 4.5 ]
[.01131 .40484 -18 -4.5 ]
[.01131 .40484 0 4.5 ]
[.01131 .50021 -30 -4.5 ]
[.01131 .50021 0 4.5 ]
[.01131 .59559 -24 -4.5 ]
[.01131 .59559 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26678 .02336 m
.26678 .02961 L
s
[(1)] .26678 .01086 0 1 Mshowa
.50976 .02336 m
.50976 .02961 L
s
[(2)] .50976 .01086 0 1 Mshowa
.75273 .02336 m
.75273 .02961 L
s
[(3)] .75273 .01086 0 1 Mshowa
.9957 .02336 m
.9957 .02961 L
s
[(4)] .9957 .01086 0 1 Mshowa
.125 Mabswid
.0724 .02336 m
.0724 .02711 L
s
.121 .02336 m
.121 .02711 L
s
.16959 .02336 m
.16959 .02711 L
s
.21819 .02336 m
.21819 .02711 L
s
.31538 .02336 m
.31538 .02711 L
s
.36397 .02336 m
.36397 .02711 L
s
.41257 .02336 m
.41257 .02711 L
s
.46116 .02336 m
.46116 .02711 L
s
.55835 .02336 m
.55835 .02711 L
s
.60695 .02336 m
.60695 .02711 L
s
.65554 .02336 m
.65554 .02711 L
s
.70413 .02336 m
.70413 .02711 L
s
.80132 .02336 m
.80132 .02711 L
s
.84992 .02336 m
.84992 .02711 L
s
.89851 .02336 m
.89851 .02711 L
s
.94711 .02336 m
.94711 .02711 L
s
.25 Mabswid
0 .02336 m
1 .02336 L
s
.02381 .11873 m
.03006 .11873 L
s
[(1.025)] .01131 .11873 1 0 Mshowa
.02381 .2141 m
.03006 .2141 L
s
[(1.05)] .01131 .2141 1 0 Mshowa
.02381 .30947 m
.03006 .30947 L
s
[(1.075)] .01131 .30947 1 0 Mshowa
.02381 .40484 m
.03006 .40484 L
s
[(1.1)] .01131 .40484 1 0 Mshowa
.02381 .50021 m
.03006 .50021 L
s
[(1.125)] .01131 .50021 1 0 Mshowa
.02381 .59559 m
.03006 .59559 L
s
[(1.15)] .01131 .59559 1 0 Mshowa
.125 Mabswid
.02381 .04244 m
.02756 .04244 L
s
.02381 .06151 m
.02756 .06151 L
s
.02381 .08058 m
.02756 .08058 L
s
.02381 .09966 m
.02756 .09966 L
s
.02381 .13781 m
.02756 .13781 L
s
.02381 .15688 m
.02756 .15688 L
s
.02381 .17595 m
.02756 .17595 L
s
.02381 .19503 m
.02756 .19503 L
s
.02381 .23318 m
.02756 .23318 L
s
.02381 .25225 m
.02756 .25225 L
s
.02381 .27132 m
.02756 .27132 L
s
.02381 .2904 m
.02756 .2904 L
s
.02381 .32855 m
.02756 .32855 L
s
.02381 .34762 m
.02756 .34762 L
s
.02381 .3667 m
.02756 .3667 L
s
.02381 .38577 m
.02756 .38577 L
s
.02381 .42392 m
.02756 .42392 L
s
.02381 .44299 m
.02756 .44299 L
s
.02381 .46207 m
.02756 .46207 L
s
.02381 .48114 m
.02756 .48114 L
s
.02381 .51929 m
.02756 .51929 L
s
.02381 .53836 m
.02756 .53836 L
s
.02381 .55744 m
.02756 .55744 L
s
.02381 .57651 m
.02756 .57651 L
s
.02381 .00429 m
.02756 .00429 L
s
.02381 .61466 m
.02756 .61466 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .48126 L
.10097 .38157 L
.11059 .30094 L
.11955 .2443 L
.12936 .19381 L
.13864 .15651 L
.14933 .12276 L
.15906 .09778 L
.16814 .07941 L
.17778 .0641 L
.18681 .05167 L
.19507 .04252 L
.20389 .03481 L
.21338 .02855 L
.22169 .02407 L
.23054 .02016 L
.23538 .01852 L
.23977 .0173 L
.24418 .01633 L
.24834 .01564 L
.2507 .01534 L
.2532 .01509 L
.25533 .01492 L
.25654 .01485 L
.25767 .0148 L
.2583 .01478 L
.25898 .01475 L
.26022 .01473 L
.26143 .01472 L
.26254 .01472 L
.26375 .01473 L
.26443 .01474 L
.26508 .01476 L
.26777 .01483 L
.26895 .01483 L
.27007 .01484 L
.27069 .01485 L
.27137 .01487 L
.27254 .0149 L
.27366 .01495 L
.27485 .015 L
.27698 .01513 L
.28162 .01552 L
.28669 .01613 L
.29495 .01749 L
.30404 .01948 L
.32227 .02489 L
.34185 .03207 L
.38055 .04985 L
Mistroke
.41783 .07088 L
.45368 .09328 L
.49184 .1195 L
.52857 .14652 L
.5676 .17666 L
.60521 .20703 L
.6414 .23723 L
.67989 .26989 L
.71696 .302 L
.75261 .3334 L
.79055 .36727 L
.82708 .4 L
.8659 .43499 L
.90331 .46887 L
.93929 .50157 L
.97619 .53514 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .14239 m
.11955 .14239 L
.15906 .14239 L
.19615 .14239 L
.23183 .14239 L
.26981 .14239 L
.30636 .14239 L
.34522 .14239 L
.38265 .14239 L
.41867 .14239 L
.45698 .14239 L
.49387 .14239 L
.52934 .14239 L
.56711 .14239 L
.60346 .14239 L
.64211 .14239 L
.67933 .14239 L
.71514 .14239 L
.75325 .14239 L
.78993 .14239 L
.82891 .14239 L
.86648 .14239 L
.90262 .14239 L
.94106 .14239 L
.97619 .14239 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001Mool4000kool4000lool2
000nool00`00ooooo`01ool005ooo`03003ooooo03[oo`03003ooooo03coo`04003ooooo000mool0
0`00ooooo`01ool005ooo`03003ooooo03_oo`03003ooooo03koo`03003ooooo03Soo`D000;oo`00
Gooo00<00?ooool0??oo00<00?ooool0>ooo0P00>ooo00@00?ooool000?oo`008Ooo00<00?ooool0
>ooo00<00?ooool0?Ooo00<00?ooool0??oo00<00?ooool0>Ooo00<00?oo00000ooo000Qool00`00
ooooo`0iool3000lool01000ooooo`00>ooo00@00?ooool003coo`8000?oo`008Ooo0P00??oo00<0
0?ooool0>ooo0P00?Ooo0P00?_oo00<00?ooool00Ooo000Qool00`00ooooo`3lool0027oo`03003o
oooo03Ooo`T00;coo`008Ooo00<00?ooool0<ooo10002Ooo1`00]Ooo000Koooo00040002ool0027o
o`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`8000[oo`03003o
oooo00[oo`@000Soo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[o
o`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Wo
o`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo007o
o`008Ooo00<00?ooool0;Ooo0P003?oo00<00?ooool03_oo0P00;?oo00<00?ooool0??oo00<00?oo
ool0??oo00<00?ooool00Ooo000Qool00`00ooooo`0[ool2000Qool3002[ool0027oo`03003ooooo
02[oo`03003ooooo02Coo`800:Woo`008Ooo0P00:_oo00<00?ooool09ooo0`00Y_oo000Qool00`00
ooooo`0Xool00`00ooooo`0[ool2002Tool0027oo`03003ooooo02Soo`03003ooooo02goo`800:;o
o`008Ooo00<00?ooool09ooo00<00?ooool0<?oo0P00X?oo000Qool00`00ooooo`0Vool00`00oooo
o`0cool00`00ooooo`2Mool0027oo`8002Koo`03003ooooo03Goo`8009goo`008Ooo00<00?ooool0
9?oo00<00?ooool0>?oo00<00?ooool0V_oo000Qool00`00ooooo`0Tool00`00ooooo`0iool2002J
ool0027oo`03003ooooo02?oo`03003ooooo03coo`03003ooooo09Ooo`008Ooo00<00?ooool08ooo
00<00?ooool0?Ooo0P00Uooo000Qool2000Sool00`00ooooo`10ool2002Eool0027oo`03003ooooo
02;oo`03003ooooo04;oo`8009?oo`008Ooo00<00?ooool08Ooo00<00?ooool0AOoo0P00TOoo000Q
ool00`00ooooo`0Qool00`00ooooo`17ool2002?ool0027oo`03003ooooo023oo`03003ooooo04[o
o`03003ooooo08coo`008Ooo0P008Ooo00<00?ooool0Booo0P00S?oo000Qool00`00ooooo`0Pool0
0`00ooooo`1=ool00`00ooooo`29ool0027oo`03003ooooo01ooo`03003ooooo04ooo`03003ooooo
08Soo`0000?oo`0000000P000ooo00<00?ooool00ooo0P000ooo10000_oo0`001Ooo00<00?ooool0
7ooo00<00?ooool0D?oo0P00R?oo0003ool00`00ooooo`07ool01000ooooo`000_oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool0Dooo00<00?ooool0QOoo0003ool00`00
ooooo`07ool01000ooooo`000ooo00<00?ooool01Ooo00<00?ooool00_oo0P007ooo00<00?ooool0
E?oo00<00?ooool0Q?oo0003ool00`00ooooo`07ool01000ooooo`001?oo00@00?ooooooo`<000Go
o`03003ooooo01goo`03003ooooo05Koo`8008Coo`000ooo00<00?ooool01ooo00@00?ooool000Go
o`04003ooooo0007ool00`00ooooo`0Mool00`00ooooo`1Hool00`00ooooo`21ool00004ool00000
0009ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo01coo`03003o
oooo05[oo`03003ooooo083oo`000ooo00<00?ooool02?oo0P001?oo0P000ooo10001?oo00<00?oo
ool07?oo00<00?ooool0Fooo0P00P?oo000Qool2000Mool00`00ooooo`1Mool00`00ooooo`1mool0
027oo`03003ooooo00coo`@00003ool0000000800003ool0000000800003ool00000008000;oo`<0
00;oo`<000;oo`@00003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`<000;oo`@0
0003ool0000000800003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`@00003ool0
000000800003ool0000000800003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`@0
0003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`<000;oo`@00003ool000000080
0003ool00000008000;oo`<000;oo`<000;oo`<000;oo`@00003ool0000000800003ool000000080
0003ool00000008000;oo`<000;oo`<000;oo`@00003ool00000008000Woo`008Ooo00<00?ooool0
6ooo00<00?ooool0HOoo00<00?ooool0N_oo000Qool00`00ooooo`0Kool00`00ooooo`1Rool00`00
ooooo`1iool0027oo`03003ooooo01[oo`03003ooooo06Coo`8007Woo`008Ooo0P006ooo00<00?oo
ool0I_oo00<00?ooool0M_oo000Qool00`00ooooo`0Jool00`00ooooo`1Wool00`00ooooo`1eool0
027oo`03003ooooo01[oo`03003ooooo06Soo`03003ooooo07Coo`008Ooo00<00?ooool06Ooo00<0
0?ooool0J_oo0P00M?oo000Qool00`00ooooo`0Iool00`00ooooo`1/ool00`00ooooo`1aool0027o
o`8001[oo`03003ooooo06goo`03003ooooo073oo`008Ooo00<00?ooool06Ooo00<00?ooool0K_oo
00<00?ooool0Kooo000Qool00`00ooooo`0Hool00`00ooooo`1`ool2001_ool0027oo`03003ooooo
01Soo`03003ooooo07;oo`03003ooooo06coo`008Ooo00<00?ooool06?oo00<00?ooool0Looo00<0
0?ooool0Jooo000Qool2000Iool00`00ooooo`1dool00`00ooooo`1Zool0027oo`03003ooooo01So
o`03003ooooo07Goo`8006[oo`008Ooo00<00?ooool05ooo00<00?ooool0N?oo00<00?ooool0Iooo
0007ool40003ool00`00ooooo`03ool20003ool30005ool00`00ooooo`0Gool00`00ooooo`1iool0
0`00ooooo`1Vool000Woo`03003ooooo00Ooo`04003ooooo0005ool00`00ooooo`02ool00`00oooo
o`0Gool00`00ooooo`1jool00`00ooooo`1Uool000Woo`03003ooooo00Ooo`04003ooooo0005ool0
0`00ooooo`02ool2000Hool00`00ooooo`1kool00`00ooooo`1Tool000Woo`03003ooooo00Ooo`04
003ooooo0002ool30005ool00`00ooooo`0Fool00`00ooooo`1mool00`00ooooo`1Sool000Woo`03
003ooooo00Ooo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Fool00`00ooooo`1nool2
001Sool000Ooo`<000Woo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Fool00`00oooo
o`20ool00`00ooooo`1Pool000Woo`03003ooooo00Soo`8000?oo`@000Coo`03003ooooo01Koo`03
003ooooo087oo`03003ooooo05ooo`008Ooo0P005_oo00<00?ooool0Pooo00<00?ooool0G_oo000Q
ool00`00ooooo`0Eool00`00ooooo`24ool00`00ooooo`1Mool0027oo`03003ooooo01Goo`03003o
oooo08Goo`03003ooooo05coo`008Ooo00<00?ooool05Ooo00<00?ooool0Q_oo0P00G?oo000Qool2
000Fool00`00ooooo`28ool00`00ooooo`1Iool0027oo`03003ooooo01Goo`03003ooooo08Woo`03
003ooooo05Soo`008Ooo00<00?ooool05?oo00<00?ooool0Rooo00<00?ooool0Eooo000Qool00`00
ooooo`0Dool00`00ooooo`2<ool2001Gool0027oo`03003ooooo01Coo`03003ooooo08koo`03003o
oooo05Coo`008Ooo0P005Ooo00<00?ooool0Sooo00<00?ooool0Dooo000Qool00`00ooooo`0Dool0
0`00ooooo`2@ool00`00ooooo`1Bool0027oo`03003ooooo01Coo`03003ooooo097oo`8005;oo`00
8Ooo00<00?ooool05?oo00<00?ooool0Tooo00<00?ooool0Cooo000Qool00`00ooooo`0Dool00`00
ooooo`2Dool00`00ooooo`1>ool0027oo`8001Coo`03003ooooo09Koo`03003ooooo04goo`008Ooo
00<00?ooool04ooo00<00?ooool0Uooo0P00COoo000Qool00`00ooooo`0Cool00`00ooooo`2Iool0
0`00ooooo`1:ool00003ool00000008000?oo`03003ooooo00?oo`8000Coo`03003ooooo00;oo`<0
00Goo`03003ooooo01?oo`03003ooooo09[oo`03003ooooo04Woo`000ooo00<00?ooool01ooo00@0
0?ooool000?oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo01?oo`03003ooooo09_oo`03
003ooooo04Soo`000ooo00<00?ooool01ooo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo
00;oo`8001Coo`03003ooooo09coo`03003ooooo04Ooo`000ooo00<00?ooool01ooo00@00?ooool0
00Coo`04003oooooool30005ool00`00ooooo`0Cool00`00ooooo`2Mool00`00ooooo`16ool000?o
o`03003ooooo00Ooo`04003ooooo0005ool01000ooooo`001ooo00<00?ooool04ooo00<00?ooool0
W_oo0P00A_oo00001?oo000000002Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05
ool00`00ooooo`0Cool00`00ooooo`2Pool00`00ooooo`13ool000?oo`03003ooooo00Soo`8000?o
o`@000;oo`@000Coo`03003ooooo01;oo`03003ooooo0:;oo`03003ooooo04;oo`008Ooo0P004ooo
00<00?ooool0Xooo00<00?ooool0@Ooo000Qool00`00ooooo`0Bool00`00ooooo`2Tool00`00oooo
o`10ool0027oo`03003ooooo01;oo`03003ooooo0:Goo`03003ooooo03ooo`008Ooo00<00?ooool0
4_oo00<00?ooool0Y_oo00<00?ooool0?_oo000Qool00`00ooooo`0Bool00`00ooooo`2Wool00`00
ooooo`0mool0027oo`8001?oo`03003ooooo0:Soo`03003ooooo03coo`008Ooo00<00?ooool04_oo
00<00?ooool0ZOoo0P00??oo000Qool00`00ooooo`0Bool00`00ooooo`2[ool00`00ooooo`0iool0
027oo`03003ooooo01;oo`03003ooooo0:coo`03003ooooo03Soo`008Ooo00<00?ooool04Ooo00<0
0?ooool0[_oo00<00?ooool0=ooo000Qool2000Bool00`00ooooo`2_ool00`00ooooo`0fool0027o
o`03003ooooo017oo`03003ooooo0;3oo`03003ooooo03Goo`008Ooo00<00?ooool04Ooo00<00?oo
ool0/Ooo00<00?ooool0=?oo000Qool00`00ooooo`0Aool00`00ooooo`2bool00`00ooooo`0cool0
027oo`03003ooooo017oo`03003ooooo0;?oo`03003ooooo03;oo`008Ooo0P004_oo00<00?ooool0
]?oo00<00?ooool0<Ooo000Qool00`00ooooo`0Aool00`00ooooo`2eool00`00ooooo`0`ool0027o
o`03003ooooo017oo`03003ooooo0;Koo`03003ooooo02ooo`003Ooo10000ooo00<00?ooool00_oo
10001?oo00<00?ooool04Ooo00<00?ooool0]ooo00<00?ooool0;_oo000?ool00`00ooooo`09ool0
0`00ooooo`03ool00`00ooooo`0@ool00`00ooooo`2iool00`00ooooo`0]ool000ooo`03003ooooo
00Woo`03003ooooo00?oo`80017oo`03003ooooo0;[oo`03003ooooo02coo`003ooo00<00?ooool0
2Ooo00<00?ooool00ooo00<00?ooool04?oo00<00?ooool0^ooo00<00?ooool0:ooo000?ool00`00
ooooo`09ool00`00ooooo`03ool00`00ooooo`0@ool00`00ooooo`2lool00`00ooooo`0Zool000go
o`<000Woo`<000Goo`03003ooooo013oo`03003ooooo0;goo`03003ooooo02Woo`003ooo00<00?oo
ool02Ooo00<00?ooool00ooo00<00?ooool04?oo00<00?ooool0__oo0P00:Ooo000Qool2000Aool0
0`00ooooo`30ool00`00ooooo`0Vool0027oo`03003ooooo013oo`03003ooooo0<7oo`03003ooooo
02Goo`008Ooo00<00?ooool04?oo00<00?ooool0`_oo00<00?ooool09?oo000Qool00`00ooooo`0?
ool00`00ooooo`34ool00`00ooooo`0Sool0027oo`03003ooooo00ooo`03003ooooo0<Goo`03003o
oooo02;oo`008Ooo0P004?oo00<00?ooool0a_oo0P008_oo000Qool00`00ooooo`0?ool00`00oooo
o`38ool00`00ooooo`0Oool0027oo`03003ooooo00ooo`03003ooooo0<Woo`03003ooooo01koo`00
8Ooo00<00?ooool03ooo00<00?ooool0b_oo00<00?ooool07Ooo000Qool00`00ooooo`0?ool00`00
ooooo`3;ool2000Mool0027oo`80013oo`03003ooooo0<goo`03003ooooo01[oo`008Ooo00<00?oo
ool03_oo00<00?ooool0cooo00<00?ooool06Ooo000Qool00`00ooooo`0>ool00`00ooooo`3@ool0
0`00ooooo`0Hool0027oo`03003ooooo00koo`03003ooooo0=7oo`03003ooooo01Ooo`008Ooo00<0
0?ooool03_oo00<00?ooool0d_oo00<00?ooool05_oo000Qool2000?ool00`00ooooo`3Cool00`00
ooooo`0Eool0027oo`03003ooooo00koo`03003ooooo0=Coo`03003ooooo01Coo`0000?oo`000000
0P000ooo00<00?ooool00_oo10000_oo10000_oo0`001Ooo00<00?ooool03_oo00<00?ooool0eOoo
00<00?ooool04ooo0003ool00`00ooooo`09ool01@00oooooooo00002?oo00<00?ooool00_oo00<0
0?ooool03_oo00<00?ooool0e_oo00<00?ooool04_oo0003ool00`00ooooo`09ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`02ool2000?ool00`00ooooo`3Gool00`00ooooo`0Aool000?o
o`03003ooooo00Woo`03003ooooo00?oo`04003oooooool30005ool00`00ooooo`0>ool00`00oooo
o`3Hool00`00ooooo`0@ool000?oo`03003ooooo00Woo`03003ooooo00Coo`04003ooooo0007ool0
0`00ooooo`0>ool00`00ooooo`3Iool00`00ooooo`0?ool00004ool000000009ool30003ool01000
ooooo`000_oo00<00?ooool01Ooo00<00?ooool03_oo00<00?ooool0f_oo00<00?ooool03_oo0003
ool00`00ooooo`09ool00`00ooooo`02ool20003ool40004ool00`00ooooo`0=ool00`00ooooo`3L
ool00`00ooooo`0=ool0027oo`8000koo`03003ooooo0=goo`8000goo`008Ooo00<00?ooool03Ooo
00<00?ooool0gooo00<00?ooool02_oo000Qool00`00ooooo`0=ool00`00ooooo`3Pool00`00oooo
o`09ool0027oo`03003ooooo00goo`03003ooooo0>7oo`03003ooooo00Soo`008Ooo00<00?ooool0
3Ooo00<00?ooool0h_oo00<00?ooool01ooo000Qool2000>ool00`00ooooo`3/ool0027oo`03003o
oooo00goo`03003ooooo0>coo`008Ooo00<00?ooool03Ooo00<00?ooool0k?oo000Qool00`00oooo
o`0=ool00`00ooooo`3/ool0027oo`03003ooooo00goo`03003ooooo0>coo`008Ooo0P003_oo00<0
0?ooool0k?oo000Qool00`00ooooo`0=ool00`00ooooo`3/ool0027oo`03003ooooo00goo`03003o
oooo0>coo`008Ooo00<00?ooool03Ooo00<00?ooool0k?oo000Qool00`00ooooo`0=ool00`00oooo
o`3/ool0027oo`8000goo`03003ooooo0>goo`008Ooo00<00?ooool03?oo00<00?ooool0kOoo000Q
ool00`00ooooo`0<ool00`00ooooo`3]ool000Ooo`@000?oo`03003ooooo00;oo`@000;oo`<000Go
o`03003ooooo00coo`03003ooooo0>goo`002Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool03?oo00<00?ooool0kOoo0009ool00`00ooooo`09ool00`00ooooo`04ool0
0`00ooooo`02ool2000=ool00`00ooooo`3]ool000Woo`03003ooooo00Woo`04003oooooool30005
ool00`00ooooo`0<ool00`00ooooo`3]ool000Woo`03003ooooo00Woo`05003oooooool00007ool0
0`00ooooo`0<ool00`00ooooo`3]ool000Ooo`<000Woo`<000?oo`03003ooooo00Goo`03003ooooo
0?coo`002Ooo00<00?ooool02Ooo00@00?ooooooo`@000Coo`03003ooooo0?coo`008Ooo0P00oOoo
000Qool00`00ooooo`3lool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.529985, 0.981854, \
0.0159507, 0.00101593}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<1.0\>"\)], "Input"],

Cell[BoxData[
    \("1.0"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/\>" <> 
        thisxi <> "\</\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/1.0/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9371440844025586`\),
      SequenceForm[ "minimum at:", 0.93714408440255859],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0295603864068066`\),
      SequenceForm[ "value:", 1.0295603864068066],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.254065 -5.18016 5.04572 [
[.15084 .35763 -9 -9 ]
[.15084 .35763 9 0 ]
[.27787 .35763 -3 -9 ]
[.27787 .35763 3 0 ]
[.40491 .35763 -9 -9 ]
[.40491 .35763 9 0 ]
[.53194 .35763 -3 -9 ]
[.53194 .35763 3 0 ]
[.65897 .35763 -9 -9 ]
[.65897 .35763 9 0 ]
[.786 .35763 -3 -9 ]
[.786 .35763 3 0 ]
[.91304 .35763 -9 -9 ]
[.91304 .35763 9 0 ]
[.01131 .06739 -24 -4.5 ]
[.01131 .06739 0 4.5 ]
[.01131 .1683 -24 -4.5 ]
[.01131 .1683 0 4.5 ]
[.01131 .26922 -24 -4.5 ]
[.01131 .26922 0 4.5 ]
[.01131 .47105 -24 -4.5 ]
[.01131 .47105 0 4.5 ]
[.01131 .57196 -24 -4.5 ]
[.01131 .57196 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15084 .37013 m
.15084 .37638 L
s
[(0.5)] .15084 .35763 0 1 Mshowa
.27787 .37013 m
.27787 .37638 L
s
[(1)] .27787 .35763 0 1 Mshowa
.40491 .37013 m
.40491 .37638 L
s
[(1.5)] .40491 .35763 0 1 Mshowa
.53194 .37013 m
.53194 .37638 L
s
[(2)] .53194 .35763 0 1 Mshowa
.65897 .37013 m
.65897 .37638 L
s
[(2.5)] .65897 .35763 0 1 Mshowa
.786 .37013 m
.786 .37638 L
s
[(3)] .786 .35763 0 1 Mshowa
.91304 .37013 m
.91304 .37638 L
s
[(3.5)] .91304 .35763 0 1 Mshowa
.125 Mabswid
.04922 .37013 m
.04922 .37388 L
s
.07462 .37013 m
.07462 .37388 L
s
.10003 .37013 m
.10003 .37388 L
s
.12544 .37013 m
.12544 .37388 L
s
.17625 .37013 m
.17625 .37388 L
s
.20165 .37013 m
.20165 .37388 L
s
.22706 .37013 m
.22706 .37388 L
s
.25247 .37013 m
.25247 .37388 L
s
.30328 .37013 m
.30328 .37388 L
s
.32869 .37013 m
.32869 .37388 L
s
.35409 .37013 m
.35409 .37388 L
s
.3795 .37013 m
.3795 .37388 L
s
.43031 .37013 m
.43031 .37388 L
s
.45572 .37013 m
.45572 .37388 L
s
.48113 .37013 m
.48113 .37388 L
s
.50653 .37013 m
.50653 .37388 L
s
.55735 .37013 m
.55735 .37388 L
s
.58275 .37013 m
.58275 .37388 L
s
.60816 .37013 m
.60816 .37388 L
s
.63356 .37013 m
.63356 .37388 L
s
.68438 .37013 m
.68438 .37388 L
s
.70978 .37013 m
.70978 .37388 L
s
.73519 .37013 m
.73519 .37388 L
s
.7606 .37013 m
.7606 .37388 L
s
.81141 .37013 m
.81141 .37388 L
s
.83682 .37013 m
.83682 .37388 L
s
.86222 .37013 m
.86222 .37388 L
s
.88763 .37013 m
.88763 .37388 L
s
.93844 .37013 m
.93844 .37388 L
s
.96385 .37013 m
.96385 .37388 L
s
.98926 .37013 m
.98926 .37388 L
s
.25 Mabswid
0 .37013 m
1 .37013 L
s
.02381 .06739 m
.03006 .06739 L
s
[(1.04)] .01131 .06739 1 0 Mshowa
.02381 .1683 m
.03006 .1683 L
s
[(1.06)] .01131 .1683 1 0 Mshowa
.02381 .26922 m
.03006 .26922 L
s
[(1.08)] .01131 .26922 1 0 Mshowa
.02381 .47105 m
.03006 .47105 L
s
[(1.12)] .01131 .47105 1 0 Mshowa
.02381 .57196 m
.03006 .57196 L
s
[(1.14)] .01131 .57196 1 0 Mshowa
.125 Mabswid
.02381 .09262 m
.02756 .09262 L
s
.02381 .11785 m
.02756 .11785 L
s
.02381 .14308 m
.02756 .14308 L
s
.02381 .19353 m
.02756 .19353 L
s
.02381 .21876 m
.02756 .21876 L
s
.02381 .24399 m
.02756 .24399 L
s
.02381 .29445 m
.02756 .29445 L
s
.02381 .31968 m
.02756 .31968 L
s
.02381 .34491 m
.02756 .34491 L
s
.02381 .39536 m
.02756 .39536 L
s
.02381 .42059 m
.02756 .42059 L
s
.02381 .44582 m
.02756 .44582 L
s
.02381 .49628 m
.02756 .49628 L
s
.02381 .52151 m
.02756 .52151 L
s
.02381 .54673 m
.02756 .54673 L
s
.02381 .04216 m
.02756 .04216 L
s
.02381 .01693 m
.02756 .01693 L
s
.02381 .59719 m
.02756 .59719 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .47466 L
.10097 .36916 L
.11059 .28709 L
.11955 .22891 L
.12955 .17966 L
.13864 .14396 L
.14913 .11295 L
.15906 .08949 L
.16814 .07225 L
.17778 .05815 L
.19507 .0393 L
.20389 .03227 L
.21338 .02658 L
.22234 .02272 L
.23054 .01966 L
.23501 .01823 L
.23977 .01704 L
.24426 .01616 L
.24834 .01555 L
.25084 .01527 L
.25314 .01506 L
.25567 .01489 L
.25694 .01482 L
.25766 .01479 L
.25834 .01477 L
.25957 .01474 L
.26069 .01472 L
.2619 .01472 L
.26258 .01472 L
.26322 .01472 L
.26426 .01474 L
.26542 .01477 L
.26663 .01481 L
.26777 .01486 L
.27005 .01498 L
.27217 .01514 L
.27469 .01536 L
.27698 .0156 L
.27814 .01571 L
.27879 .01573 L
.2794 .01575 L
.28167 .01584 L
.28411 .01597 L
.28534 .01605 L
.28603 .0161 L
.28669 .01617 L
.29505 .01741 L
.30404 .01919 L
.32389 .02454 L
Mistroke
.34273 .03116 L
.37859 .04549 L
.41674 .06511 L
.45347 .08578 L
.49251 .11077 L
.53012 .1369 L
.56631 .16257 L
.6048 .19209 L
.64187 .2218 L
.67751 .25069 L
.71546 .28257 L
.75199 .31427 L
.79081 .34873 L
.82821 .38248 L
.8642 .41452 L
.90248 .44978 L
.93934 .48414 L
.97478 .51746 L
.97619 .51879 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0_ooo00<00?ooool0
@?oo000Kool2000>ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002
ool30002oolD00000ooo0000000200000ooo000000020002ool30002ool400000ooo000000020002
ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002ool30002ool40000
0ooo000000020002ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002
ool30002ool400000ooo000000020002ool30002ool30002ool400000ooo000000020002ool30002
ool400000ooo000000020002ool30002ool400000ooo000000020002ool30008ool001_oo`03003o
oooo03?oo`<0013oo`@00;Soo`006ooo00<00?ooool0<Ooo0P005ooo1@00/ooo000Kool00`00oooo
o`0^ool3000Nool2002aool001_oo`03003ooooo02goo`03003ooooo027oo`<00:koo`006ooo00<0
0?ooool0:ooo0P009ooo0P00[?oo000Kool00`00ooooo`0Zool00`00ooooo`0Yool2002Zool001_o
o`8002[oo`03003ooooo02coo`800:Soo`006ooo00<00?ooool0:?oo00<00?ooool0;ooo0P00Y_oo
000Kool00`00ooooo`0Xool00`00ooooo`0aool2002Tool001_oo`03003ooooo02Ooo`03003ooooo
03Coo`800:;oo`006ooo00<00?ooool09_oo00<00?ooool0=ooo0P00X?oo00000ooo000000020003
ool00`00ooooo`03ool20005ool00`00ooooo`03ool00`00ooooo`0Uool00`00ooooo`0jool2002N
ool000?oo`03003ooooo00Ooo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`0Uool00`00
ooooo`0lool2002Lool000?oo`03003ooooo00Ooo`05003ooooo003oo`050004ool2000Uool00`00
ooooo`0oool2002Jool000?oo`03003ooooo00Ooo`06003ooooo003oo`000_oo00<00?ooool00ooo
00<00?ooool08ooo00<00?ooool0@_oo0P00V?oo0003ool00`00ooooo`07ool01000ooooo`000_oo
00<00?oo00001Ooo00<00?ooool08ooo00<00?ooool0A?oo00<00?ooool0UOoo00001?oo00000000
2Ooo00@00?ooool000?oo`8000Goo`03003ooooo02;oo`03003ooooo04Koo`8009Goo`000ooo00<0
0?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool08_oo00<00?ooool0B?oo0P00Tooo000K
ool00`00ooooo`0Qool00`00ooooo`1;ool00`00ooooo`2@ool001_oo`8002;oo`03003ooooo04co
o`80093oo`006ooo00<00?ooool08Ooo00<00?ooool0C_oo0P00S_oo000Kool00`00ooooo`0Pool0
0`00ooooo`1Aool2002<ool001_oo`03003ooooo023oo`03003ooooo05?oo`8008[oo`006ooo00<0
0?ooool07ooo00<00?ooool0E_oo0P00R?oo000Kool00`00ooooo`0Oool00`00ooooo`1Hool00`00
ooooo`25ool001_oo`03003ooooo01koo`03003ooooo05[oo`8008Goo`006ooo0P007ooo00<00?oo
ool0G?oo00<00?ooool0P_oo000Kool00`00ooooo`0Mool00`00ooooo`1Nool00`00ooooo`21ool0
01_oo`03003ooooo01goo`03003ooooo05ooo`80087oo`006ooo00<00?ooool07Ooo00<00?ooool0
HOoo00<00?ooool0O_oo000Kool00`00ooooo`0Lool00`00ooooo`1Sool2001nool001_oo`03003o
oooo01coo`03003ooooo06Goo`03003ooooo07_oo`006ooo00<00?ooool06ooo00<00?ooool0Iooo
00<00?ooool0N_oo000Kool2000Lool00`00ooooo`1Xool2001jool001_oo`03003ooooo01_oo`03
003ooooo06[oo`03003ooooo07Ooo`006ooo00<00?ooool06ooo00<00?ooool0Jooo00<00?ooool0
M_oo000Kool00`00ooooo`0Jool00`00ooooo`1]ool2001fool001_oo`03003ooooo01[oo`03003o
oooo06ooo`03003ooooo07?oo`0000?oo`0000000P000ooo00<00?ooool00ooo0P001?oo0P001Ooo
00<00?ooool06_oo00<00?ooool0L?oo00<00?ooool0L_oo0003ool00`00ooooo`07ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo01[oo`03003ooooo077oo`03003ooooo077oo`000ooo
00<00?ooool01ooo00@00?ooool000;oo`04003ooooo0004ool2000Kool00`00ooooo`1bool2001a
ool000?oo`03003ooooo00Ooo`04003ooooo0002ool30005ool00`00ooooo`0Iool00`00ooooo`1e
ool00`00ooooo`1^ool000?oo`03003ooooo00Ooo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`0Iool00`00ooooo`1fool00`00ooooo`1]ool00004ool000000009ool01000ooooo`000_oo
00<00?ooool01Ooo00<00?ooool06Ooo00<00?ooool0Mooo00<00?ooool0K?oo0003ool00`00oooo
o`08ool20004ool30004ool00`00ooooo`0Iool00`00ooooo`1hool2001/ool001_oo`03003ooooo
01Woo`03003ooooo07[oo`03003ooooo06Woo`006ooo0P006Ooo00<00?ooool0O?oo00<00?ooool0
J?oo000Kool00`00ooooo`0Hool00`00ooooo`1mool00`00ooooo`1Wool001_oo`03003ooooo01So
o`03003ooooo07koo`8006Ooo`006ooo00<00?ooool06?oo00<00?ooool0P?oo00<00?ooool0I?oo
000Kool00`00ooooo`0Gool00`00ooooo`22ool00`00ooooo`1Sool001_oo`03003ooooo01Ooo`03
003ooooo08?oo`03003ooooo06;oo`006ooo00<00?ooool05ooo00<00?ooool0Q?oo0P00H_oo000K
ool2000Hool00`00ooooo`26ool00`00ooooo`1Oool001_oo`03003ooooo01Koo`03003ooooo08So
o`03003ooooo05koo`006ooo00<00?ooool05_oo00<00?ooool0ROoo00<00?ooool0GOoo000Kool0
0`00ooooo`0Fool00`00ooooo`2:ool2001Mool001_oo`03003ooooo01Koo`03003ooooo08coo`03
003ooooo05[oo`006ooo00<00?ooool05_oo00<00?ooool0SOoo00<00?ooool0FOoo000Kool00`00
ooooo`0Fool00`00ooooo`2>ool00`00ooooo`1Hool001_oo`8001Koo`03003ooooo093oo`8005So
o`006ooo00<00?ooool05Ooo00<00?ooool0T_oo00<00?ooool0EOoo000Kool00`00ooooo`0Eool0
0`00ooooo`2Cool00`00ooooo`1Dool001_oo`03003ooooo01Goo`03003ooooo09Coo`03003ooooo
05?oo`0000?oo`0000000P000ooo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool05Ooo00<0
0?ooool0UOoo0P00Dooo0003ool00`00ooooo`07ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo01Goo`03003ooooo09Ooo`03003ooooo053oo`000ooo00<00?ooool01ooo00@00?ooool0
00;oo`04003ooooo0004ool2000Fool00`00ooooo`2Hool00`00ooooo`1?ool000?oo`03003ooooo
00Ooo`04003ooooo0003ool20005ool00`00ooooo`0Eool00`00ooooo`2Iool00`00ooooo`1>ool0
00?oo`03003ooooo00Ooo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool05?oo00<00?oo
ool0Vooo0P00C_oo00001?oo000000002Ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`0Dool00`00ooooo`2Mool00`00ooooo`1;ool000?oo`03003ooooo00Soo`8000Coo`8000Goo`03
003ooooo01Coo`03003ooooo09koo`03003ooooo04[oo`006ooo00<00?ooool05?oo00<00?ooool0
Wooo00<00?ooool0BOoo000Kool00`00ooooo`0Dool00`00ooooo`2Pool20019ool001_oo`8001Go
o`03003ooooo0:;oo`03003ooooo04Koo`006ooo00<00?ooool05?oo00<00?ooool0Xooo00<00?oo
ool0AOoo000Kool00`00ooooo`0Cool00`00ooooo`2Uool00`00ooooo`14ool001_oo`03003ooooo
01?oo`03003ooooo0:Koo`8004Coo`006ooo00<00?ooool04ooo00<00?ooool0Z?oo00<00?ooool0
@Ooo000Kool00`00ooooo`0Cool00`00ooooo`2Yool00`00ooooo`10ool001_oo`03003ooooo01?o
o`03003ooooo0:[oo`03003ooooo03ooo`006ooo0P005?oo00<00?ooool0Zooo00<00?ooool0?_oo
000Kool00`00ooooo`0Cool00`00ooooo`2/ool00`00ooooo`0mool001_oo`03003ooooo01?oo`03
003ooooo0:goo`03003ooooo03coo`006ooo00<00?ooool04_oo00<00?ooool00ooo0P001?oo00<0
0?ooool00_oo0`006?oo10006?oo10000ooo00<00?ooool00_oo0`006Ooo10006?oo10000ooo00<0
0?ooool00_oo0`005ooo00<00?ooool00P006Ooo0P001?oo00<00?ooool00_oo0`004_oo000Kool0
0`00ooooo`0Bool00`00ooooo`02ool01000ooooo`002ooo00<00?ooool05ooo00<00?ooool06Ooo
00<00?ooool02_oo00<00?ooool05_oo00<00?ooool06Ooo00<00?ooool03?oo00<00?ooool05Ooo
0P000_oo00<00?ooool05Ooo00@00?ooool000_oo`03003ooooo00ooo`006ooo00<00?ooool04_oo
00<00?ooool00_oo00@00?ooool000_oo`03003ooooo01Ooo`03003ooooo01Woo`03003ooooo00[o
o`03003ooooo01Ooo`03003ooooo01Woo`03003ooooo00_oo`03003ooooo01Koo`04003ooooo000J
ool00`00ooooo`09ool00`00ooooo`0?ool001_oo`03003ooooo01;oo`03003ooooo00;oo`04003o
oooo0008ool3000Jool00`00ooooo`0Iool00`00ooooo`07ool3000Kool00`00ooooo`0Iool00`00
ooooo`07ool3000Jool2000Iool20009ool3000Bool001_oo`8001?oo`03003ooooo00;oo`04003o
oooo0008ool00`00ooooo`0Jool00`00ooooo`0Iool00`00ooooo`07ool00`00ooooo`0Lool00`00
ooooo`0Iool00`00ooooo`06ool00`00ooooo`0Kool2000Jool00`00ooooo`06ool00`00ooooo`0B
ool001_oo`03003ooooo01;oo`03003ooooo00;oo`04003ooooo0008ool00`00ooooo`0Hool3000I
ool30009ool00`00ooooo`0Iool01000ooooo`006?oo00@00?ooool000Soo`03003ooooo01Woo`04
003ooooo000Gool01000ooooo`002?oo00<00?ooool04_oo000Kool00`00ooooo`0Bool00`00oooo
o`03ool20009ool4000Iool00`00ooooo`0Iool00`00ooooo`07ool4000Iool2000Jool20009ool4
000Iool200000ooo003oo`0Fool20009ool4000Aool001_oo`03003ooooo017oo`03003ooooo0;Oo
o`03003ooooo03Coo`006ooo00<00?ooool04Ooo00<00?ooool0^?oo00<00?ooool0<ooo000Kool0
0`00ooooo`0Aool00`00ooooo`2iool00`00ooooo`0bool001Coool000d000006ooo00<00?ooool0
1?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?oo00001?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00Ooo000Kool00`00ooooo`0Aool00`00
ooooo`0;ool00`00ooooo`0Nool00`00ooooo`0Oool00`00ooooo`0Oool00`00ooooo`0Oool00`00
ooooo`0Oool00`00ooooo`06ool00`00ooooo`0Eool00`00ooooo`0Fool001_oo`03003ooooo017o
o`03003ooooo0;koo`03003ooooo02goo`006ooo00<00?ooool04Ooo00<00?ooool0_ooo00<00?oo
ool0;?oo000Kool00`00ooooo`0Aool00`00ooooo`30ool00`00ooooo`0[ool001_oo`03003ooooo
017oo`03003ooooo0<7oo`03003ooooo02[oo`006ooo0P004_oo00<00?ooool0`_oo00<00?ooool0
:Ooo000Kool00`00ooooo`0@ool00`00ooooo`34ool2000Yool001_oo`03003ooooo013oo`03003o
oooo0<Koo`03003ooooo02Koo`006ooo00<00?ooool04?oo00<00?ooool0aooo00<00?ooool09Ooo
000Kool00`00ooooo`0@ool00`00ooooo`38ool00`00ooooo`0Tool001_oo`03003ooooo013oo`03
003ooooo0<Woo`03003ooooo02?oo`006ooo00<00?ooool04?oo00<00?ooool0b_oo00<00?ooool0
8_oo000Kool2000Aool00`00ooooo`3;ool2000Rool001_oo`03003ooooo013oo`03003ooooo0<go
o`03003ooooo01ooo`006ooo00<00?ooool04?oo00<00?ooool0c_oo00<00?ooool07_oo000Kool0
0`00ooooo`0@ool00`00ooooo`3?ool00`00ooooo`0Mool001_oo`03003ooooo013oo`03003ooooo
0=3oo`03003ooooo01coo`006ooo00<00?ooool04?oo00<00?ooool0dOoo0P007?oo000Kool2000A
ool00`00ooooo`3Cool00`00ooooo`0Iool001_oo`03003ooooo013oo`03003ooooo0=Coo`03003o
oooo01Soo`006ooo00<00?ooool03ooo00<00?ooool0e_oo00<00?ooool05ooo000Kool00`00oooo
o`0?ool00`00ooooo`3Gool00`00ooooo`0Fool001_oo`03003ooooo00ooo`03003ooooo0=Soo`03
003ooooo01Goo`0000?oo`0000000P000ooo00<00?ooool00_oo10000_oo10001?oo00<00?ooool0
3ooo00<00?ooool0fOoo00<00?ooool05?oo0003ool00`00ooooo`09ool01@00oooooooo00001ooo
00<00?ooool03ooo00<00?ooool0fOoo00<00?ooool05?oo0003ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`04ool2000@ool00`00ooooo`3Jool00`00ooooo`0Cool000?oo`03003ooooo
00Woo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00ooo`03003ooooo0=_oo`03003ooooo
01;oo`000ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool03ooo00<0
0?ooool0g?oo00<00?ooool04Ooo00001?oo000000002Ooo0`000ooo00@00?ooool000Coo`03003o
oooo00ooo`03003ooooo0=goo`03003ooooo013oo`000ooo00<00?ooool02Ooo00<00?ooool00_oo
0P001Ooo00<00?ooool03ooo00<00?ooool0g_oo00<00?ooool03ooo000Kool00`00ooooo`0?ool0
0`00ooooo`3Oool00`00ooooo`0>ool001_oo`03003ooooo00ooo`03003ooooo0>3oo`8000koo`00
6ooo0P004?oo00<00?ooool0h_oo00<00?ooool02ooo000Kool00`00ooooo`0?ool00`00ooooo`3S
ool00`00ooooo`0:ool001_oo`03003ooooo00ooo`03003ooooo0>Coo`03003ooooo00Woo`006ooo
00<00?ooool03_oo00<00?ooool0i_oo0P002Ooo000Kool00`00ooooo`0>ool00`00ooooo`3Xool0
0`00ooooo`06ool001_oo`03003ooooo00koo`03003ooooo0>Woo`03003ooooo00Goo`006ooo00<0
0?ooool03_oo00<00?ooool0jOoo00<00?ooool01Ooo000Kool2000?ool00`00ooooo`3aool001_o
o`03003ooooo00koo`03003ooooo0?7oo`006ooo00<00?ooool03_oo00<00?ooool0lOoo000Kool0
0`00ooooo`0>ool00`00ooooo`3aool001_oo`03003ooooo00koo`03003ooooo0?7oo`006ooo00<0
0?ooool03_oo00<00?ooool0lOoo000Kool2000?ool00`00ooooo`3aool001_oo`03003ooooo00ko
o`03003ooooo0?7oo`006ooo00<00?ooool03_oo00<00?ooool0lOoo000Kool00`00ooooo`0>ool0
0`00ooooo`3aool001_oo`03003ooooo00koo`03003ooooo0?7oo`0000?oo`0000000P000ooo00<0
0?ooool00_oo10001?oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0lOoo0003ool00`00
ooooo`09ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`0>ool00`00ooooo`3aool000?o
o`03003ooooo00Woo`03003ooooo00D000Coo`8000koo`03003ooooo0?;oo`000ooo00<00?ooool0
2Ooo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo0?;oo`000ooo00<0
0?ooool02Ooo00L00?ooooooo`00ool00005ool00`00ooooo`0=ool00`00ooooo`3bool00004ool0
00000009ool30004ool20005ool00`00ooooo`0=ool00`00ooooo`3bool000?oo`03003ooooo00Wo
o`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo0?;oo`006ooo00<00?oo
ool03Ooo00<00?ooool0l_oo000Kool00`00ooooo`0=ool00`00ooooo`3bool001_oo`8000koo`03
003ooooo0?;oo`006ooo00<00?ooool03Ooo00<00?ooool0l_oo000Kool00`00ooooo`3oool3ool0
01_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.404337, 1.02197, \
0.0147967, 0.00074505}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9371440844025586`\),
      SequenceForm[ "minimum at:", 0.93714408440255859],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0496003831797847`\),
      SequenceForm[ "value:", 1.0496003831797847],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.254065 -5.18016 5.04572 [
[.15084 .35763 -9 -9 ]
[.15084 .35763 9 0 ]
[.27787 .35763 -3 -9 ]
[.27787 .35763 3 0 ]
[.40491 .35763 -9 -9 ]
[.40491 .35763 9 0 ]
[.53194 .35763 -3 -9 ]
[.53194 .35763 3 0 ]
[.65897 .35763 -9 -9 ]
[.65897 .35763 9 0 ]
[.786 .35763 -3 -9 ]
[.786 .35763 3 0 ]
[.91304 .35763 -9 -9 ]
[.91304 .35763 9 0 ]
[.01131 .06739 -24 -4.5 ]
[.01131 .06739 0 4.5 ]
[.01131 .1683 -24 -4.5 ]
[.01131 .1683 0 4.5 ]
[.01131 .26922 -24 -4.5 ]
[.01131 .26922 0 4.5 ]
[.01131 .47105 -24 -4.5 ]
[.01131 .47105 0 4.5 ]
[.01131 .57196 -24 -4.5 ]
[.01131 .57196 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15084 .37013 m
.15084 .37638 L
s
[(0.5)] .15084 .35763 0 1 Mshowa
.27787 .37013 m
.27787 .37638 L
s
[(1)] .27787 .35763 0 1 Mshowa
.40491 .37013 m
.40491 .37638 L
s
[(1.5)] .40491 .35763 0 1 Mshowa
.53194 .37013 m
.53194 .37638 L
s
[(2)] .53194 .35763 0 1 Mshowa
.65897 .37013 m
.65897 .37638 L
s
[(2.5)] .65897 .35763 0 1 Mshowa
.786 .37013 m
.786 .37638 L
s
[(3)] .786 .35763 0 1 Mshowa
.91304 .37013 m
.91304 .37638 L
s
[(3.5)] .91304 .35763 0 1 Mshowa
.125 Mabswid
.04922 .37013 m
.04922 .37388 L
s
.07462 .37013 m
.07462 .37388 L
s
.10003 .37013 m
.10003 .37388 L
s
.12544 .37013 m
.12544 .37388 L
s
.17625 .37013 m
.17625 .37388 L
s
.20165 .37013 m
.20165 .37388 L
s
.22706 .37013 m
.22706 .37388 L
s
.25247 .37013 m
.25247 .37388 L
s
.30328 .37013 m
.30328 .37388 L
s
.32869 .37013 m
.32869 .37388 L
s
.35409 .37013 m
.35409 .37388 L
s
.3795 .37013 m
.3795 .37388 L
s
.43031 .37013 m
.43031 .37388 L
s
.45572 .37013 m
.45572 .37388 L
s
.48113 .37013 m
.48113 .37388 L
s
.50653 .37013 m
.50653 .37388 L
s
.55735 .37013 m
.55735 .37388 L
s
.58275 .37013 m
.58275 .37388 L
s
.60816 .37013 m
.60816 .37388 L
s
.63356 .37013 m
.63356 .37388 L
s
.68438 .37013 m
.68438 .37388 L
s
.70978 .37013 m
.70978 .37388 L
s
.73519 .37013 m
.73519 .37388 L
s
.7606 .37013 m
.7606 .37388 L
s
.81141 .37013 m
.81141 .37388 L
s
.83682 .37013 m
.83682 .37388 L
s
.86222 .37013 m
.86222 .37388 L
s
.88763 .37013 m
.88763 .37388 L
s
.93844 .37013 m
.93844 .37388 L
s
.96385 .37013 m
.96385 .37388 L
s
.98926 .37013 m
.98926 .37388 L
s
.25 Mabswid
0 .37013 m
1 .37013 L
s
.02381 .06739 m
.03006 .06739 L
s
[(1.04)] .01131 .06739 1 0 Mshowa
.02381 .1683 m
.03006 .1683 L
s
[(1.06)] .01131 .1683 1 0 Mshowa
.02381 .26922 m
.03006 .26922 L
s
[(1.08)] .01131 .26922 1 0 Mshowa
.02381 .47105 m
.03006 .47105 L
s
[(1.12)] .01131 .47105 1 0 Mshowa
.02381 .57196 m
.03006 .57196 L
s
[(1.14)] .01131 .57196 1 0 Mshowa
.125 Mabswid
.02381 .09262 m
.02756 .09262 L
s
.02381 .11785 m
.02756 .11785 L
s
.02381 .14308 m
.02756 .14308 L
s
.02381 .19353 m
.02756 .19353 L
s
.02381 .21876 m
.02756 .21876 L
s
.02381 .24399 m
.02756 .24399 L
s
.02381 .29445 m
.02756 .29445 L
s
.02381 .31968 m
.02756 .31968 L
s
.02381 .34491 m
.02756 .34491 L
s
.02381 .39536 m
.02756 .39536 L
s
.02381 .42059 m
.02756 .42059 L
s
.02381 .44582 m
.02756 .44582 L
s
.02381 .49628 m
.02756 .49628 L
s
.02381 .52151 m
.02756 .52151 L
s
.02381 .54673 m
.02756 .54673 L
s
.02381 .04216 m
.02756 .04216 L
s
.02381 .01693 m
.02756 .01693 L
s
.02381 .59719 m
.02756 .59719 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .47466 L
.10097 .36916 L
.11059 .28709 L
.11955 .22891 L
.12955 .17966 L
.13864 .14396 L
.14913 .11295 L
.15906 .08949 L
.16814 .07225 L
.17778 .05815 L
.19507 .0393 L
.20389 .03227 L
.21338 .02658 L
.22234 .02272 L
.23054 .01966 L
.23501 .01823 L
.23977 .01704 L
.24426 .01616 L
.24834 .01555 L
.25084 .01527 L
.25314 .01506 L
.25567 .01489 L
.25694 .01482 L
.25766 .01479 L
.25834 .01477 L
.25957 .01474 L
.26069 .01472 L
.2619 .01472 L
.26258 .01472 L
.26322 .01472 L
.26426 .01474 L
.26542 .01477 L
.26663 .01481 L
.26777 .01486 L
.27005 .01498 L
.27217 .01514 L
.27469 .01536 L
.27698 .0156 L
.27814 .01571 L
.27879 .01573 L
.2794 .01575 L
.28167 .01584 L
.28411 .01597 L
.28534 .01605 L
.28603 .0161 L
.28669 .01617 L
.29505 .01741 L
.30404 .01919 L
.32389 .02454 L
Mistroke
.34273 .03116 L
.37859 .04549 L
.41674 .06511 L
.45347 .08578 L
.49251 .11077 L
.53012 .1369 L
.56631 .16257 L
.6048 .19209 L
.64187 .2218 L
.67751 .25069 L
.71546 .28257 L
.75199 .31427 L
.79081 .34873 L
.82821 .38248 L
.8642 .41452 L
.90248 .44978 L
.93934 .48414 L
.97478 .51746 L
.97619 .51879 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .11583 m
.11955 .11583 L
.15906 .11583 L
.19615 .11583 L
.23183 .11583 L
.26981 .11583 L
.30636 .11583 L
.34522 .11583 L
.38265 .11583 L
.41867 .11583 L
.45698 .11583 L
.49387 .11583 L
.52934 .11583 L
.56711 .11583 L
.60346 .11583 L
.64211 .11583 L
.67933 .11583 L
.71514 .11583 L
.75325 .11583 L
.78993 .11583 L
.82891 .11583 L
.86648 .11583 L
.90262 .11583 L
.94106 .11583 L
.97619 .11583 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2
000gool@002lool001_oo`03003ooooo03?oo`<0013oo`@00;Soo`006ooo00<00?ooool0<Ooo0P00
5ooo1@00/ooo000Kool00`00ooooo`0^ool3000Nool2002aool001_oo`03003ooooo02goo`03003o
oooo027oo`<00:koo`006ooo00<00?ooool0:ooo0P009ooo0P00[?oo000Kool00`00ooooo`0Zool0
0`00ooooo`0Yool2002Zool001_oo`8002[oo`03003ooooo02coo`800:Soo`006ooo00<00?ooool0
:?oo00<00?ooool0;ooo0P00Y_oo000Kool00`00ooooo`0Xool00`00ooooo`0aool2002Tool001_o
o`03003ooooo02Ooo`03003ooooo03Coo`800:;oo`006ooo00<00?ooool09_oo00<00?ooool0=ooo
0P00X?oo00000ooo000000020003ool00`00ooooo`03ool20005ool00`00ooooo`03ool00`00oooo
o`0Uool00`00ooooo`0jool2002Nool000?oo`03003ooooo00Ooo`04003ooooo0004ool00`00oooo
o`03ool00`00ooooo`0Uool00`00ooooo`0lool2002Lool000?oo`03003ooooo00Ooo`05003ooooo
003oo`050004ool2000Uool00`00ooooo`0oool2002Jool000?oo`03003ooooo00Ooo`06003ooooo
003oo`000_oo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool0@_oo0P00V?oo0003ool00`00
ooooo`07ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool08ooo00<00?ooool0A?oo00<0
0?ooool0UOoo00001?oo000000002Ooo00@00?ooool000?oo`8000Goo`03003ooooo02;oo`03003o
oooo04Koo`8009Goo`000ooo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool08_oo
00<00?ooool0B?oo0P00Tooo000Kool00`00ooooo`0Qool00`00ooooo`1;ool00`00ooooo`2@ool0
01_oo`8002;oo`03003ooooo04coo`80093oo`006ooo00<00?ooool08Ooo00<00?ooool0C_oo0P00
S_oo000Kool00`00ooooo`0Pool00`00ooooo`1Aool2002<ool001_oo`03003ooooo023oo`03003o
oooo05?oo`8008[oo`006ooo00<00?ooool07ooo00<00?ooool0E_oo0P00R?oo000Kool00`00oooo
o`0Oool00`00ooooo`1Hool00`00ooooo`25ool001_oo`03003ooooo01koo`03003ooooo05[oo`80
04;oo`03003ooooo043oo`006ooo0P003_oo0`000_oo100000?oo`0000000P000_oo0`000_oo1000
00?oo`0000000P000_oo0`000_oo100000?oo`0000000P000_oo0`000_oo0`000_oo100000?oo`00
00000P000_oo0`000_oo100000?oo`0000000P000_oo0`000_oo100000?oo`0000000P000_oo0`00
0_oo100000?oo`0000000P000_oo0`000_oo100000?oo`0000000P000_oo0`000_oo100000?oo`00
00000P000_oo0`000_oo100000?oo`0000000P000_oo0`000_oo100000?oo`0000000P000_oo0`00
0_oo0`000_oo100000?oo`0000000P000_oo0`000_oo100000?oo`0000000P000_oo0`000_oo1000
00?oo`0000000P000_oo0`002?oo000Kool00`00ooooo`0Mool00`00ooooo`1Nool00`00ooooo`21
ool001_oo`03003ooooo01goo`03003ooooo05ooo`80087oo`006ooo00<00?ooool07Ooo00<00?oo
ool0HOoo00<00?ooool0O_oo000Kool00`00ooooo`0Lool00`00ooooo`1Sool2001nool001_oo`03
003ooooo01coo`03003ooooo06Goo`03003ooooo07_oo`006ooo00<00?ooool06ooo00<00?ooool0
Iooo00<00?ooool0N_oo000Kool2000Lool00`00ooooo`1Xool2001jool001_oo`03003ooooo01_o
o`03003ooooo06[oo`03003ooooo07Ooo`006ooo00<00?ooool06ooo00<00?ooool0Jooo00<00?oo
ool0M_oo000Kool00`00ooooo`0Jool00`00ooooo`1]ool2001fool001_oo`03003ooooo01[oo`03
003ooooo06ooo`03003ooooo07?oo`0000?oo`0000000P000ooo00<00?ooool00ooo0P001?oo0P00
1Ooo00<00?ooool06_oo00<00?ooool0L?oo00<00?ooool0L_oo0003ool00`00ooooo`07ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo01[oo`03003ooooo077oo`03003ooooo077oo`00
0ooo00<00?ooool01ooo00@00?ooool000;oo`04003ooooo0004ool2000Kool00`00ooooo`1bool2
001aool000?oo`03003ooooo00Ooo`04003ooooo0002ool30005ool00`00ooooo`0Iool00`00oooo
o`1eool00`00ooooo`1^ool000?oo`03003ooooo00Ooo`04003ooooo0002ool00`00ooooo`05ool0
0`00ooooo`0Iool00`00ooooo`1fool00`00ooooo`1]ool00004ool000000009ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool06Ooo00<00?ooool0Mooo00<00?ooool0K?oo0003ool00`00
ooooo`08ool20004ool30004ool00`00ooooo`0Iool00`00ooooo`1hool2001/ool001_oo`03003o
oooo01Woo`03003ooooo07[oo`03003ooooo06Woo`006ooo0P006Ooo00<00?ooool0O?oo00<00?oo
ool0J?oo000Kool00`00ooooo`0Hool00`00ooooo`1mool00`00ooooo`1Wool001_oo`03003ooooo
01Soo`03003ooooo07koo`8006Ooo`006ooo00<00?ooool06?oo00<00?ooool0P?oo00<00?ooool0
I?oo000Kool00`00ooooo`0Gool00`00ooooo`22ool00`00ooooo`1Sool001_oo`03003ooooo01Oo
o`03003ooooo08?oo`03003ooooo06;oo`006ooo00<00?ooool05ooo00<00?ooool0Q?oo0P00H_oo
000Kool2000Hool00`00ooooo`26ool00`00ooooo`1Oool001_oo`03003ooooo01Koo`03003ooooo
08Soo`03003ooooo05koo`006ooo00<00?ooool05_oo00<00?ooool0ROoo00<00?ooool0GOoo000K
ool00`00ooooo`0Fool00`00ooooo`2:ool2001Mool001_oo`03003ooooo01Koo`03003ooooo08co
o`03003ooooo05[oo`006ooo00<00?ooool05_oo00<00?ooool0SOoo00<00?ooool0FOoo000Kool0
0`00ooooo`0Fool00`00ooooo`2>ool00`00ooooo`1Hool001_oo`8001Koo`03003ooooo093oo`80
05Soo`006ooo00<00?ooool05Ooo00<00?ooool0T_oo00<00?ooool0EOoo000Kool00`00ooooo`0E
ool00`00ooooo`2Cool00`00ooooo`1Dool001_oo`03003ooooo01Goo`03003ooooo09Coo`03003o
oooo05?oo`0000?oo`0000000P000ooo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool05Ooo
00<00?ooool0UOoo0P00Dooo0003ool00`00ooooo`07ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo01Goo`03003ooooo09Ooo`03003ooooo053oo`000ooo00<00?ooool01ooo00@00?oo
ool000;oo`04003ooooo0004ool2000Fool00`00ooooo`2Hool00`00ooooo`1?ool000?oo`03003o
oooo00Ooo`04003ooooo0003ool20005ool00`00ooooo`0Eool00`00ooooo`2Iool00`00ooooo`1>
ool000?oo`03003ooooo00Ooo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool05?oo00<0
0?ooool0Vooo0P00C_oo00001?oo000000002Ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`0Dool00`00ooooo`2Mool00`00ooooo`1;ool000?oo`03003ooooo00Soo`8000Coo`8000Go
o`03003ooooo01Coo`03003ooooo09koo`03003ooooo04[oo`006ooo00<00?ooool05?oo00<00?oo
ool0Wooo00<00?ooool0BOoo000Kool00`00ooooo`0Dool00`00ooooo`2Pool20019ool001_oo`80
01Goo`03003ooooo0:;oo`03003ooooo04Koo`006ooo00<00?ooool05?oo00<00?ooool0Xooo00<0
0?ooool0AOoo000Kool00`00ooooo`0Cool00`00ooooo`2Uool00`00ooooo`14ool001_oo`03003o
oooo01?oo`03003ooooo0:Koo`8004Coo`006ooo00<00?ooool04ooo00<00?ooool0Z?oo00<00?oo
ool0@Ooo000Kool00`00ooooo`0Cool00`00ooooo`2Yool00`00ooooo`10ool001_oo`03003ooooo
01?oo`03003ooooo0:[oo`03003ooooo03ooo`006ooo0P005?oo00<00?ooool0Zooo00<00?ooool0
?_oo000Kool00`00ooooo`0Cool00`00ooooo`2/ool00`00ooooo`0mool001_oo`03003ooooo01?o
o`03003ooooo0:goo`03003ooooo03coo`006ooo00<00?ooool04_oo00<00?ooool00ooo0P001?oo
00<00?ooool00_oo0`006?oo10006?oo10000ooo00<00?ooool00_oo0`006Ooo10006?oo10000ooo
00<00?ooool00_oo0`005ooo00<00?ooool00P006Ooo0P001?oo00<00?ooool00_oo0`004_oo000K
ool00`00ooooo`0Bool00`00ooooo`02ool01000ooooo`002ooo00<00?ooool05ooo00<00?ooool0
6Ooo00<00?ooool02_oo00<00?ooool05_oo00<00?ooool06Ooo00<00?ooool03?oo00<00?ooool0
5Ooo0P000_oo00<00?ooool05Ooo00@00?ooool000_oo`03003ooooo00ooo`006ooo00<00?ooool0
4_oo00<00?ooool00_oo00@00?ooool000_oo`03003ooooo01Ooo`03003ooooo01Woo`03003ooooo
00[oo`03003ooooo01Ooo`03003ooooo01Woo`03003ooooo00_oo`03003ooooo01Koo`04003ooooo
000Jool00`00ooooo`09ool00`00ooooo`0?ool001_oo`03003ooooo01;oo`03003ooooo00;oo`04
003ooooo0008ool3000Jool00`00ooooo`0Iool00`00ooooo`07ool3000Kool00`00ooooo`0Iool0
0`00ooooo`07ool3000Jool2000Iool20009ool3000Bool001_oo`8001?oo`03003ooooo00;oo`04
003ooooo0008ool00`00ooooo`0Jool00`00ooooo`0Iool00`00ooooo`07ool00`00ooooo`0Lool0
0`00ooooo`0Iool00`00ooooo`06ool00`00ooooo`0Kool2000Jool00`00ooooo`06ool00`00oooo
o`0Bool001_oo`03003ooooo01;oo`03003ooooo00;oo`04003ooooo0008ool00`00ooooo`0Hool3
000Iool30009ool00`00ooooo`0Iool01000ooooo`006?oo00@00?ooool000Soo`03003ooooo01Wo
o`04003ooooo000Gool01000ooooo`002?oo00<00?ooool04_oo000Kool00`00ooooo`0Bool00`00
ooooo`03ool20009ool4000Iool00`00ooooo`0Iool00`00ooooo`07ool4000Iool2000Jool20009
ool4000Iool200000ooo003oo`0Fool20009ool4000Aool001_oo`03003ooooo017oo`03003ooooo
0;Ooo`03003ooooo03Coo`006ooo00<00?ooool04Ooo00<00?ooool0^?oo00<00?ooool0<ooo000K
ool00`00ooooo`0Aool00`00ooooo`2iool00`00ooooo`0bool001Coool000d000006ooo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?oo00001?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00Ooo000Kool00`00ooooo`0Aool0
0`00ooooo`0;ool00`00ooooo`0Nool00`00ooooo`0Oool00`00ooooo`0Oool00`00ooooo`0Oool0
0`00ooooo`0Oool00`00ooooo`06ool00`00ooooo`0Eool00`00ooooo`0Fool001_oo`03003ooooo
017oo`03003ooooo0;koo`03003ooooo02goo`006ooo00<00?ooool04Ooo00<00?ooool0_ooo00<0
0?ooool0;?oo000Kool00`00ooooo`0Aool00`00ooooo`30ool00`00ooooo`0[ool001_oo`03003o
oooo017oo`03003ooooo0<7oo`03003ooooo02[oo`006ooo0P004_oo00<00?ooool0`_oo00<00?oo
ool0:Ooo000Kool00`00ooooo`0@ool00`00ooooo`34ool2000Yool001_oo`03003ooooo013oo`03
003ooooo0<Koo`03003ooooo02Koo`006ooo00<00?ooool04?oo00<00?ooool0aooo00<00?ooool0
9Ooo000Kool00`00ooooo`0@ool00`00ooooo`38ool00`00ooooo`0Tool001_oo`03003ooooo013o
o`03003ooooo0<Woo`03003ooooo02?oo`006ooo00<00?ooool04?oo00<00?ooool0b_oo00<00?oo
ool08_oo000Kool2000Aool00`00ooooo`3;ool2000Rool001_oo`03003ooooo013oo`03003ooooo
0<goo`03003ooooo01ooo`006ooo00<00?ooool04?oo00<00?ooool0c_oo00<00?ooool07_oo000K
ool00`00ooooo`0@ool00`00ooooo`3?ool00`00ooooo`0Mool001_oo`03003ooooo013oo`03003o
oooo0=3oo`03003ooooo01coo`006ooo00<00?ooool04?oo00<00?ooool0dOoo0P007?oo000Kool2
000Aool00`00ooooo`3Cool00`00ooooo`0Iool001_oo`03003ooooo013oo`03003ooooo0=Coo`03
003ooooo01Soo`006ooo00<00?ooool03ooo00<00?ooool0e_oo00<00?ooool05ooo000Kool00`00
ooooo`0?ool00`00ooooo`3Gool00`00ooooo`0Fool001_oo`03003ooooo00ooo`03003ooooo0=So
o`03003ooooo01Goo`0000?oo`0000000P000ooo00<00?ooool00_oo10000_oo10001?oo00<00?oo
ool03ooo00<00?ooool0fOoo00<00?ooool05?oo0003ool00`00ooooo`09ool01@00oooooooo0000
1ooo00<00?ooool03ooo00<00?ooool0fOoo00<00?ooool05?oo0003ool00`00ooooo`09ool00`00
ooooo`02ool00`00ooooo`04ool2000@ool00`00ooooo`3Jool00`00ooooo`0Cool000?oo`03003o
oooo00Woo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00ooo`03003ooooo0=_oo`03003o
oooo01;oo`000ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool03ooo
00<00?ooool0g?oo00<00?ooool04Ooo00001?oo000000002Ooo0`000ooo00@00?ooool000Coo`03
003ooooo00ooo`03003ooooo0=goo`03003ooooo013oo`000ooo00<00?ooool02Ooo00<00?ooool0
0_oo0P001Ooo00<00?ooool03ooo00<00?ooool0g_oo00<00?ooool03ooo000Kool00`00ooooo`0?
ool00`00ooooo`3Oool00`00ooooo`0>ool001_oo`03003ooooo00ooo`03003ooooo0>3oo`8000ko
o`006ooo0P004?oo00<00?ooool0h_oo00<00?ooool02ooo000Kool00`00ooooo`0?ool00`00oooo
o`3Sool00`00ooooo`0:ool001_oo`03003ooooo00ooo`03003ooooo0>Coo`03003ooooo00Woo`00
6ooo00<00?ooool03_oo00<00?ooool0i_oo0P002Ooo000Kool00`00ooooo`0>ool00`00ooooo`3X
ool00`00ooooo`06ool001_oo`03003ooooo00koo`03003ooooo0>Woo`03003ooooo00Goo`006ooo
00<00?ooool03_oo00<00?ooool0jOoo00<00?ooool01Ooo000Kool2000?ool00`00ooooo`3aool0
01_oo`03003ooooo00koo`03003ooooo0?7oo`006ooo00<00?ooool03_oo00<00?ooool0lOoo000K
ool00`00ooooo`0>ool00`00ooooo`3aool001_oo`03003ooooo00koo`03003ooooo0?7oo`006ooo
00<00?ooool03_oo00<00?ooool0lOoo000Kool2000?ool00`00ooooo`3aool001_oo`03003ooooo
00koo`03003ooooo0?7oo`006ooo00<00?ooool03_oo00<00?ooool0lOoo000Kool00`00ooooo`0>
ool00`00ooooo`3aool001_oo`03003ooooo00koo`03003ooooo0?7oo`0000?oo`0000000P000ooo
00<00?ooool00_oo10001?oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0lOoo0003ool0
0`00ooooo`09ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`0>ool00`00ooooo`3aool0
00?oo`03003ooooo00Woo`03003ooooo00D000Coo`8000koo`03003ooooo0?;oo`000ooo00<00?oo
ool02Ooo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo0?;oo`000ooo
00<00?ooool02Ooo00L00?ooooooo`00ool00005ool00`00ooooo`0=ool00`00ooooo`3bool00004
ool000000009ool30004ool20005ool00`00ooooo`0=ool00`00ooooo`3bool000?oo`03003ooooo
00Woo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo0?;oo`006ooo00<0
0?ooool03Ooo00<00?ooool0l_oo000Kool00`00ooooo`0=ool00`00ooooo`3bool001_oo`8000ko
o`03003ooooo0?;oo`006ooo00<00?ooool03Ooo00<00?ooool0l_oo000Kool00`00ooooo`3oool3
ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.404337, 1.02197, \
0.0147967, 0.00074505}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9371440844025586`\),
      SequenceForm[ "minimum at:", 0.93714408440255859],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0524757991424374`\),
      SequenceForm[ "value:", 1.0524757991424374],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.254065 -5.18016 5.04572 [
[.15084 .35763 -9 -9 ]
[.15084 .35763 9 0 ]
[.27787 .35763 -3 -9 ]
[.27787 .35763 3 0 ]
[.40491 .35763 -9 -9 ]
[.40491 .35763 9 0 ]
[.53194 .35763 -3 -9 ]
[.53194 .35763 3 0 ]
[.65897 .35763 -9 -9 ]
[.65897 .35763 9 0 ]
[.786 .35763 -3 -9 ]
[.786 .35763 3 0 ]
[.91304 .35763 -9 -9 ]
[.91304 .35763 9 0 ]
[.01131 .06739 -24 -4.5 ]
[.01131 .06739 0 4.5 ]
[.01131 .1683 -24 -4.5 ]
[.01131 .1683 0 4.5 ]
[.01131 .26922 -24 -4.5 ]
[.01131 .26922 0 4.5 ]
[.01131 .47105 -24 -4.5 ]
[.01131 .47105 0 4.5 ]
[.01131 .57196 -24 -4.5 ]
[.01131 .57196 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15084 .37013 m
.15084 .37638 L
s
[(0.5)] .15084 .35763 0 1 Mshowa
.27787 .37013 m
.27787 .37638 L
s
[(1)] .27787 .35763 0 1 Mshowa
.40491 .37013 m
.40491 .37638 L
s
[(1.5)] .40491 .35763 0 1 Mshowa
.53194 .37013 m
.53194 .37638 L
s
[(2)] .53194 .35763 0 1 Mshowa
.65897 .37013 m
.65897 .37638 L
s
[(2.5)] .65897 .35763 0 1 Mshowa
.786 .37013 m
.786 .37638 L
s
[(3)] .786 .35763 0 1 Mshowa
.91304 .37013 m
.91304 .37638 L
s
[(3.5)] .91304 .35763 0 1 Mshowa
.125 Mabswid
.04922 .37013 m
.04922 .37388 L
s
.07462 .37013 m
.07462 .37388 L
s
.10003 .37013 m
.10003 .37388 L
s
.12544 .37013 m
.12544 .37388 L
s
.17625 .37013 m
.17625 .37388 L
s
.20165 .37013 m
.20165 .37388 L
s
.22706 .37013 m
.22706 .37388 L
s
.25247 .37013 m
.25247 .37388 L
s
.30328 .37013 m
.30328 .37388 L
s
.32869 .37013 m
.32869 .37388 L
s
.35409 .37013 m
.35409 .37388 L
s
.3795 .37013 m
.3795 .37388 L
s
.43031 .37013 m
.43031 .37388 L
s
.45572 .37013 m
.45572 .37388 L
s
.48113 .37013 m
.48113 .37388 L
s
.50653 .37013 m
.50653 .37388 L
s
.55735 .37013 m
.55735 .37388 L
s
.58275 .37013 m
.58275 .37388 L
s
.60816 .37013 m
.60816 .37388 L
s
.63356 .37013 m
.63356 .37388 L
s
.68438 .37013 m
.68438 .37388 L
s
.70978 .37013 m
.70978 .37388 L
s
.73519 .37013 m
.73519 .37388 L
s
.7606 .37013 m
.7606 .37388 L
s
.81141 .37013 m
.81141 .37388 L
s
.83682 .37013 m
.83682 .37388 L
s
.86222 .37013 m
.86222 .37388 L
s
.88763 .37013 m
.88763 .37388 L
s
.93844 .37013 m
.93844 .37388 L
s
.96385 .37013 m
.96385 .37388 L
s
.98926 .37013 m
.98926 .37388 L
s
.25 Mabswid
0 .37013 m
1 .37013 L
s
.02381 .06739 m
.03006 .06739 L
s
[(1.04)] .01131 .06739 1 0 Mshowa
.02381 .1683 m
.03006 .1683 L
s
[(1.06)] .01131 .1683 1 0 Mshowa
.02381 .26922 m
.03006 .26922 L
s
[(1.08)] .01131 .26922 1 0 Mshowa
.02381 .47105 m
.03006 .47105 L
s
[(1.12)] .01131 .47105 1 0 Mshowa
.02381 .57196 m
.03006 .57196 L
s
[(1.14)] .01131 .57196 1 0 Mshowa
.125 Mabswid
.02381 .09262 m
.02756 .09262 L
s
.02381 .11785 m
.02756 .11785 L
s
.02381 .14308 m
.02756 .14308 L
s
.02381 .19353 m
.02756 .19353 L
s
.02381 .21876 m
.02756 .21876 L
s
.02381 .24399 m
.02756 .24399 L
s
.02381 .29445 m
.02756 .29445 L
s
.02381 .31968 m
.02756 .31968 L
s
.02381 .34491 m
.02756 .34491 L
s
.02381 .39536 m
.02756 .39536 L
s
.02381 .42059 m
.02756 .42059 L
s
.02381 .44582 m
.02756 .44582 L
s
.02381 .49628 m
.02756 .49628 L
s
.02381 .52151 m
.02756 .52151 L
s
.02381 .54673 m
.02756 .54673 L
s
.02381 .04216 m
.02756 .04216 L
s
.02381 .01693 m
.02756 .01693 L
s
.02381 .59719 m
.02756 .59719 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08333 .60332 m
.09175 .47466 L
.10097 .36916 L
.11059 .28709 L
.11955 .22891 L
.12955 .17966 L
.13864 .14396 L
.14913 .11295 L
.15906 .08949 L
.16814 .07225 L
.17778 .05815 L
.19507 .0393 L
.20389 .03227 L
.21338 .02658 L
.22234 .02272 L
.23054 .01966 L
.23501 .01823 L
.23977 .01704 L
.24426 .01616 L
.24834 .01555 L
.25084 .01527 L
.25314 .01506 L
.25567 .01489 L
.25694 .01482 L
.25766 .01479 L
.25834 .01477 L
.25957 .01474 L
.26069 .01472 L
.2619 .01472 L
.26258 .01472 L
.26322 .01472 L
.26426 .01474 L
.26542 .01477 L
.26663 .01481 L
.26777 .01486 L
.27005 .01498 L
.27217 .01514 L
.27469 .01536 L
.27698 .0156 L
.27814 .01571 L
.27879 .01573 L
.2794 .01575 L
.28167 .01584 L
.28411 .01597 L
.28534 .01605 L
.28603 .0161 L
.28669 .01617 L
.29505 .01741 L
.30404 .01919 L
.32389 .02454 L
Mistroke
.34273 .03116 L
.37859 .04549 L
.41674 .06511 L
.45347 .08578 L
.49251 .11077 L
.53012 .1369 L
.56631 .16257 L
.6048 .19209 L
.64187 .2218 L
.67751 .25069 L
.71546 .28257 L
.75199 .31427 L
.79081 .34873 L
.82821 .38248 L
.8642 .41452 L
.90248 .44978 L
.93934 .48414 L
.97478 .51746 L
.97619 .51879 L
Mfstroke
[ .01 .01 ] 0 setdash
.08333 .13034 m
.11955 .13034 L
.15906 .13034 L
.19615 .13034 L
.23183 .13034 L
.26981 .13034 L
.30636 .13034 L
.34522 .13034 L
.38265 .13034 L
.41867 .13034 L
.45698 .13034 L
.49387 .13034 L
.52934 .13034 L
.56711 .13034 L
.60346 .13034 L
.64211 .13034 L
.67933 .13034 L
.71514 .13034 L
.75325 .13034 L
.78993 .13034 L
.82891 .13034 L
.86648 .13034 L
.90262 .13034 L
.94106 .13034 L
.97619 .13034 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2
000gool@002lool001_oo`03003ooooo03?oo`<0013oo`@00;Soo`006ooo00<00?ooool0<Ooo0P00
5ooo1@00/ooo000Kool00`00ooooo`0^ool3000Nool2002aool001_oo`03003ooooo02goo`03003o
oooo027oo`<00:koo`006ooo00<00?ooool0:ooo0P009ooo0P00[?oo000Kool00`00ooooo`0Zool0
0`00ooooo`0Yool2002Zool001_oo`8002[oo`03003ooooo02coo`800:Soo`006ooo00<00?ooool0
:?oo00<00?ooool0;ooo0P00Y_oo000Kool00`00ooooo`0Xool00`00ooooo`0aool2002Tool001_o
o`03003ooooo02Ooo`03003ooooo03Coo`800:;oo`006ooo00<00?ooool09_oo00<00?ooool0=ooo
0P00X?oo00000ooo000000020003ool00`00ooooo`03ool20005ool00`00ooooo`03ool00`00oooo
o`0Uool00`00ooooo`0jool2002Nool000?oo`03003ooooo00Ooo`04003ooooo0004ool00`00oooo
o`03ool00`00ooooo`0Uool00`00ooooo`0lool2002Lool000?oo`03003ooooo00Ooo`05003ooooo
003oo`050004ool2000Uool00`00ooooo`0oool2002Jool000?oo`03003ooooo00Ooo`06003ooooo
003oo`000_oo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool0@_oo0P00V?oo0003ool00`00
ooooo`07ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool08ooo00<00?ooool0A?oo00<0
0?ooool0UOoo00001?oo000000002Ooo00@00?ooool000?oo`8000Goo`03003ooooo02;oo`03003o
oooo04Koo`8009Goo`000ooo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool08_oo
00<00?ooool0B?oo0P00Tooo000Kool00`00ooooo`0Qool00`00ooooo`1;ool00`00ooooo`2@ool0
01_oo`8002;oo`03003ooooo04coo`80093oo`006ooo00<00?ooool08Ooo00<00?ooool0C_oo0P00
S_oo000Kool00`00ooooo`0Pool00`00ooooo`1Aool2002<ool001_oo`03003ooooo023oo`03003o
oooo05?oo`8008[oo`006ooo00<00?ooool07ooo00<00?ooool0E_oo0P00R?oo000Kool00`00oooo
o`0Oool00`00ooooo`1Hool00`00ooooo`25ool001_oo`03003ooooo01koo`03003ooooo05[oo`80
08Goo`006ooo0P007ooo00<00?ooool0G?oo00<00?ooool0P_oo000Kool00`00ooooo`0Mool00`00
ooooo`1Nool00`00ooooo`21ool001_oo`03003ooooo01goo`03003ooooo05ooo`80087oo`006ooo
00<00?ooool07Ooo00<00?ooool0HOoo00<00?ooool0>ooo00<00?ooool0@?oo000Kool00`00oooo
o`0=ool30002ool400000ooo0000000200000ooo000000020002ool400000ooo000000020002ool3
0002ool400000ooo000000020002ool30002ool30002ool400000ooo000000020002ool30002ool4
00000ooo000000020002ool30002ool400000ooo000000020002ool30002ool400000ooo00000002
0002ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002ool30002ool4
00000ooo000000020002ool30002ool400000ooo000000020002ool30002ool30002ool400000ooo
000000020002ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002ool3
0008ool001_oo`03003ooooo01coo`03003ooooo06Goo`03003ooooo07_oo`006ooo00<00?ooool0
6ooo00<00?ooool0Iooo00<00?ooool0N_oo000Kool2000Lool00`00ooooo`1Xool2001jool001_o
o`03003ooooo01_oo`03003ooooo06[oo`03003ooooo07Ooo`006ooo00<00?ooool06ooo00<00?oo
ool0Jooo00<00?ooool0M_oo000Kool00`00ooooo`0Jool00`00ooooo`1]ool2001fool001_oo`03
003ooooo01[oo`03003ooooo06ooo`03003ooooo07?oo`0000?oo`0000000P000ooo00<00?ooool0
0ooo0P001?oo0P001Ooo00<00?ooool06_oo00<00?ooool0L?oo00<00?ooool0L_oo0003ool00`00
ooooo`07ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo01[oo`03003ooooo077oo`03
003ooooo077oo`000ooo00<00?ooool01ooo00@00?ooool000;oo`04003ooooo0004ool2000Kool0
0`00ooooo`1bool2001aool000?oo`03003ooooo00Ooo`04003ooooo0002ool30005ool00`00oooo
o`0Iool00`00ooooo`1eool00`00ooooo`1^ool000?oo`03003ooooo00Ooo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`0Iool00`00ooooo`1fool00`00ooooo`1]ool00004ool000000009
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool06Ooo00<00?ooool0Mooo00<00?ooool0
K?oo0003ool00`00ooooo`08ool20004ool30004ool00`00ooooo`0Iool00`00ooooo`1hool2001/
ool001_oo`03003ooooo01Woo`03003ooooo07[oo`03003ooooo06Woo`006ooo0P006Ooo00<00?oo
ool0O?oo00<00?ooool0J?oo000Kool00`00ooooo`0Hool00`00ooooo`1mool00`00ooooo`1Wool0
01_oo`03003ooooo01Soo`03003ooooo07koo`8006Ooo`006ooo00<00?ooool06?oo00<00?ooool0
P?oo00<00?ooool0I?oo000Kool00`00ooooo`0Gool00`00ooooo`22ool00`00ooooo`1Sool001_o
o`03003ooooo01Ooo`03003ooooo08?oo`03003ooooo06;oo`006ooo00<00?ooool05ooo00<00?oo
ool0Q?oo0P00H_oo000Kool2000Hool00`00ooooo`26ool00`00ooooo`1Oool001_oo`03003ooooo
01Koo`03003ooooo08Soo`03003ooooo05koo`006ooo00<00?ooool05_oo00<00?ooool0ROoo00<0
0?ooool0GOoo000Kool00`00ooooo`0Fool00`00ooooo`2:ool2001Mool001_oo`03003ooooo01Ko
o`03003ooooo08coo`03003ooooo05[oo`006ooo00<00?ooool05_oo00<00?ooool0SOoo00<00?oo
ool0FOoo000Kool00`00ooooo`0Fool00`00ooooo`2>ool00`00ooooo`1Hool001_oo`8001Koo`03
003ooooo093oo`8005Soo`006ooo00<00?ooool05Ooo00<00?ooool0T_oo00<00?ooool0EOoo000K
ool00`00ooooo`0Eool00`00ooooo`2Cool00`00ooooo`1Dool001_oo`03003ooooo01Goo`03003o
oooo09Coo`03003ooooo05?oo`0000?oo`0000000P000ooo00<00?ooool00ooo0P001?oo0P001Ooo
00<00?ooool05Ooo00<00?ooool0UOoo0P00Dooo0003ool00`00ooooo`07ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo01Goo`03003ooooo09Ooo`03003ooooo053oo`000ooo00<00?oo
ool01ooo00@00?ooool000;oo`04003ooooo0004ool2000Fool00`00ooooo`2Hool00`00ooooo`1?
ool000?oo`03003ooooo00Ooo`04003ooooo0003ool20005ool00`00ooooo`0Eool00`00ooooo`2I
ool00`00ooooo`1>ool000?oo`03003ooooo00Ooo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool05?oo00<00?ooool0Vooo0P00C_oo00001?oo000000002Ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`0Dool00`00ooooo`2Mool00`00ooooo`1;ool000?oo`03003ooooo00So
o`8000Coo`8000Goo`03003ooooo01Coo`03003ooooo09koo`03003ooooo04[oo`006ooo00<00?oo
ool05?oo00<00?ooool0Wooo00<00?ooool0BOoo000Kool00`00ooooo`0Dool00`00ooooo`2Pool2
0019ool001_oo`8001Goo`03003ooooo0:;oo`03003ooooo04Koo`006ooo00<00?ooool05?oo00<0
0?ooool0Xooo00<00?ooool0AOoo000Kool00`00ooooo`0Cool00`00ooooo`2Uool00`00ooooo`14
ool001_oo`03003ooooo01?oo`03003ooooo0:Koo`8004Coo`006ooo00<00?ooool04ooo00<00?oo
ool0Z?oo00<00?ooool0@Ooo000Kool00`00ooooo`0Cool00`00ooooo`2Yool00`00ooooo`10ool0
01_oo`03003ooooo01?oo`03003ooooo0:[oo`03003ooooo03ooo`006ooo0P005?oo00<00?ooool0
Zooo00<00?ooool0?_oo000Kool00`00ooooo`0Cool00`00ooooo`2/ool00`00ooooo`0mool001_o
o`03003ooooo01?oo`03003ooooo0:goo`03003ooooo03coo`006ooo00<00?ooool04_oo00<00?oo
ool00ooo0P001?oo00<00?ooool00_oo0`006?oo10006?oo10000ooo00<00?ooool00_oo0`006Ooo
10006?oo10000ooo00<00?ooool00_oo0`005ooo00<00?ooool00P006Ooo0P001?oo00<00?ooool0
0_oo0`004_oo000Kool00`00ooooo`0Bool00`00ooooo`02ool01000ooooo`002ooo00<00?ooool0
5ooo00<00?ooool06Ooo00<00?ooool02_oo00<00?ooool05_oo00<00?ooool06Ooo00<00?ooool0
3?oo00<00?ooool05Ooo0P000_oo00<00?ooool05Ooo00@00?ooool000_oo`03003ooooo00ooo`00
6ooo00<00?ooool04_oo00<00?ooool00_oo00@00?ooool000_oo`03003ooooo01Ooo`03003ooooo
01Woo`03003ooooo00[oo`03003ooooo01Ooo`03003ooooo01Woo`03003ooooo00_oo`03003ooooo
01Koo`04003ooooo000Jool00`00ooooo`09ool00`00ooooo`0?ool001_oo`03003ooooo01;oo`03
003ooooo00;oo`04003ooooo0008ool3000Jool00`00ooooo`0Iool00`00ooooo`07ool3000Kool0
0`00ooooo`0Iool00`00ooooo`07ool3000Jool2000Iool20009ool3000Bool001_oo`8001?oo`03
003ooooo00;oo`04003ooooo0008ool00`00ooooo`0Jool00`00ooooo`0Iool00`00ooooo`07ool0
0`00ooooo`0Lool00`00ooooo`0Iool00`00ooooo`06ool00`00ooooo`0Kool2000Jool00`00oooo
o`06ool00`00ooooo`0Bool001_oo`03003ooooo01;oo`03003ooooo00;oo`04003ooooo0008ool0
0`00ooooo`0Hool3000Iool30009ool00`00ooooo`0Iool01000ooooo`006?oo00@00?ooool000So
o`03003ooooo01Woo`04003ooooo000Gool01000ooooo`002?oo00<00?ooool04_oo000Kool00`00
ooooo`0Bool00`00ooooo`03ool20009ool4000Iool00`00ooooo`0Iool00`00ooooo`07ool4000I
ool2000Jool20009ool4000Iool200000ooo003oo`0Fool20009ool4000Aool001_oo`03003ooooo
017oo`03003ooooo0;Ooo`03003ooooo03Coo`006ooo00<00?ooool04Ooo00<00?ooool0^?oo00<0
0?ooool0<ooo000Kool00`00ooooo`0Aool00`00ooooo`2iool00`00ooooo`0bool001Coool000d0
00006ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00ooo00<00?oo00001?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00Ooo000Kool0
0`00ooooo`0Aool00`00ooooo`0;ool00`00ooooo`0Nool00`00ooooo`0Oool00`00ooooo`0Oool0
0`00ooooo`0Oool00`00ooooo`0Oool00`00ooooo`06ool00`00ooooo`0Eool00`00ooooo`0Fool0
01_oo`03003ooooo017oo`03003ooooo0;koo`03003ooooo02goo`006ooo00<00?ooool04Ooo00<0
0?ooool0_ooo00<00?ooool0;?oo000Kool00`00ooooo`0Aool00`00ooooo`30ool00`00ooooo`0[
ool001_oo`03003ooooo017oo`03003ooooo0<7oo`03003ooooo02[oo`006ooo0P004_oo00<00?oo
ool0`_oo00<00?ooool0:Ooo000Kool00`00ooooo`0@ool00`00ooooo`34ool2000Yool001_oo`03
003ooooo013oo`03003ooooo0<Koo`03003ooooo02Koo`006ooo00<00?ooool04?oo00<00?ooool0
aooo00<00?ooool09Ooo000Kool00`00ooooo`0@ool00`00ooooo`38ool00`00ooooo`0Tool001_o
o`03003ooooo013oo`03003ooooo0<Woo`03003ooooo02?oo`006ooo00<00?ooool04?oo00<00?oo
ool0b_oo00<00?ooool08_oo000Kool2000Aool00`00ooooo`3;ool2000Rool001_oo`03003ooooo
013oo`03003ooooo0<goo`03003ooooo01ooo`006ooo00<00?ooool04?oo00<00?ooool0c_oo00<0
0?ooool07_oo000Kool00`00ooooo`0@ool00`00ooooo`3?ool00`00ooooo`0Mool001_oo`03003o
oooo013oo`03003ooooo0=3oo`03003ooooo01coo`006ooo00<00?ooool04?oo00<00?ooool0dOoo
0P007?oo000Kool2000Aool00`00ooooo`3Cool00`00ooooo`0Iool001_oo`03003ooooo013oo`03
003ooooo0=Coo`03003ooooo01Soo`006ooo00<00?ooool03ooo00<00?ooool0e_oo00<00?ooool0
5ooo000Kool00`00ooooo`0?ool00`00ooooo`3Gool00`00ooooo`0Fool001_oo`03003ooooo00oo
o`03003ooooo0=Soo`03003ooooo01Goo`0000?oo`0000000P000ooo00<00?ooool00_oo10000_oo
10001?oo00<00?ooool03ooo00<00?ooool0fOoo00<00?ooool05?oo0003ool00`00ooooo`09ool0
1@00oooooooo00001ooo00<00?ooool03ooo00<00?ooool0fOoo00<00?ooool05?oo0003ool00`00
ooooo`09ool00`00ooooo`02ool00`00ooooo`04ool2000@ool00`00ooooo`3Jool00`00ooooo`0C
ool000?oo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00ooo`03003o
oooo0=_oo`03003ooooo01;oo`000ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool03ooo00<00?ooool0g?oo00<00?ooool04Ooo00001?oo000000002Ooo0`000ooo00@0
0?ooool000Coo`03003ooooo00ooo`03003ooooo0=goo`03003ooooo013oo`000ooo00<00?ooool0
2Ooo00<00?ooool00_oo0P001Ooo00<00?ooool03ooo00<00?ooool0g_oo00<00?ooool03ooo000K
ool00`00ooooo`0?ool00`00ooooo`3Oool00`00ooooo`0>ool001_oo`03003ooooo00ooo`03003o
oooo0>3oo`8000koo`006ooo0P004?oo00<00?ooool0h_oo00<00?ooool02ooo000Kool00`00oooo
o`0?ool00`00ooooo`3Sool00`00ooooo`0:ool001_oo`03003ooooo00ooo`03003ooooo0>Coo`03
003ooooo00Woo`006ooo00<00?ooool03_oo00<00?ooool0i_oo0P002Ooo000Kool00`00ooooo`0>
ool00`00ooooo`3Xool00`00ooooo`06ool001_oo`03003ooooo00koo`03003ooooo0>Woo`03003o
oooo00Goo`006ooo00<00?ooool03_oo00<00?ooool0jOoo00<00?ooool01Ooo000Kool2000?ool0
0`00ooooo`3aool001_oo`03003ooooo00koo`03003ooooo0?7oo`006ooo00<00?ooool03_oo00<0
0?ooool0lOoo000Kool00`00ooooo`0>ool00`00ooooo`3aool001_oo`03003ooooo00koo`03003o
oooo0?7oo`006ooo00<00?ooool03_oo00<00?ooool0lOoo000Kool2000?ool00`00ooooo`3aool0
01_oo`03003ooooo00koo`03003ooooo0?7oo`006ooo00<00?ooool03_oo00<00?ooool0lOoo000K
ool00`00ooooo`0>ool00`00ooooo`3aool001_oo`03003ooooo00koo`03003ooooo0?7oo`0000?o
o`0000000P000ooo00<00?ooool00_oo10001?oo00<00?ooool00ooo00<00?ooool03_oo00<00?oo
ool0lOoo0003ool00`00ooooo`09ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`0>ool0
0`00ooooo`3aool000?oo`03003ooooo00Woo`03003ooooo00D000Coo`8000koo`03003ooooo0?;o
o`000ooo00<00?ooool02Ooo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo00goo`03003o
oooo0?;oo`000ooo00<00?ooool02Ooo00L00?ooooooo`00ool00005ool00`00ooooo`0=ool00`00
ooooo`3bool00004ool000000009ool30004ool20005ool00`00ooooo`0=ool00`00ooooo`3bool0
00?oo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo
0?;oo`006ooo00<00?ooool03Ooo00<00?ooool0l_oo000Kool00`00ooooo`0=ool00`00ooooo`3b
ool001_oo`8000koo`03003ooooo0?;oo`006ooo00<00?ooool03Ooo00<00?ooool0l_oo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.404337, 1.02197, \
0.0147967, 0.00074505}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<0.1\>"\)], "Input"],

Cell[BoxData[
    \("0.1"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/\>" <> 
        thisxi <> "\</\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/0.1/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9360654333714102`\),
      SequenceForm[ "minimum at:", 0.93606543337141024],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0056009478222772`\),
      SequenceForm[ "value:", 1.0056009478222772],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.254357 -8.03837 8.00823 [
[.15099 .03744 -9 -9 ]
[.15099 .03744 9 0 ]
[.27817 .03744 -3 -9 ]
[.27817 .03744 3 0 ]
[.40535 .03744 -9 -9 ]
[.40535 .03744 9 0 ]
[.53252 .03744 -3 -9 ]
[.53252 .03744 3 0 ]
[.6597 .03744 -9 -9 ]
[.6597 .03744 9 0 ]
[.78688 .03744 -3 -9 ]
[.78688 .03744 3 0 ]
[.91406 .03744 -9 -9 ]
[.91406 .03744 9 0 ]
[.01131 .13003 -24 -4.5 ]
[.01131 .13003 0 4.5 ]
[.01131 .21011 -24 -4.5 ]
[.01131 .21011 0 4.5 ]
[.01131 .29019 -24 -4.5 ]
[.01131 .29019 0 4.5 ]
[.01131 .37027 -24 -4.5 ]
[.01131 .37027 0 4.5 ]
[.01131 .45036 -24 -4.5 ]
[.01131 .45036 0 4.5 ]
[.01131 .53044 -24 -4.5 ]
[.01131 .53044 0 4.5 ]
[.01131 .61052 -24 -4.5 ]
[.01131 .61052 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15099 .04994 m
.15099 .05619 L
s
[(0.5)] .15099 .03744 0 1 Mshowa
.27817 .04994 m
.27817 .05619 L
s
[(1)] .27817 .03744 0 1 Mshowa
.40535 .04994 m
.40535 .05619 L
s
[(1.5)] .40535 .03744 0 1 Mshowa
.53252 .04994 m
.53252 .05619 L
s
[(2)] .53252 .03744 0 1 Mshowa
.6597 .04994 m
.6597 .05619 L
s
[(2.5)] .6597 .03744 0 1 Mshowa
.78688 .04994 m
.78688 .05619 L
s
[(3)] .78688 .03744 0 1 Mshowa
.91406 .04994 m
.91406 .05619 L
s
[(3.5)] .91406 .03744 0 1 Mshowa
.125 Mabswid
.04925 .04994 m
.04925 .05369 L
s
.07468 .04994 m
.07468 .05369 L
s
.10012 .04994 m
.10012 .05369 L
s
.12555 .04994 m
.12555 .05369 L
s
.17642 .04994 m
.17642 .05369 L
s
.20186 .04994 m
.20186 .05369 L
s
.2273 .04994 m
.2273 .05369 L
s
.25273 .04994 m
.25273 .05369 L
s
.3036 .04994 m
.3036 .05369 L
s
.32904 .04994 m
.32904 .05369 L
s
.35447 .04994 m
.35447 .05369 L
s
.37991 .04994 m
.37991 .05369 L
s
.43078 .04994 m
.43078 .05369 L
s
.45622 .04994 m
.45622 .05369 L
s
.48165 .04994 m
.48165 .05369 L
s
.50709 .04994 m
.50709 .05369 L
s
.55796 .04994 m
.55796 .05369 L
s
.5834 .04994 m
.5834 .05369 L
s
.60883 .04994 m
.60883 .05369 L
s
.63427 .04994 m
.63427 .05369 L
s
.68514 .04994 m
.68514 .05369 L
s
.71057 .04994 m
.71057 .05369 L
s
.73601 .04994 m
.73601 .05369 L
s
.76145 .04994 m
.76145 .05369 L
s
.81232 .04994 m
.81232 .05369 L
s
.83775 .04994 m
.83775 .05369 L
s
.86319 .04994 m
.86319 .05369 L
s
.88862 .04994 m
.88862 .05369 L
s
.9395 .04994 m
.9395 .05369 L
s
.96493 .04994 m
.96493 .05369 L
s
.99037 .04994 m
.99037 .05369 L
s
.25 Mabswid
0 .04994 m
1 .04994 L
s
.02381 .13003 m
.03006 .13003 L
s
[(1.02)] .01131 .13003 1 0 Mshowa
.02381 .21011 m
.03006 .21011 L
s
[(1.03)] .01131 .21011 1 0 Mshowa
.02381 .29019 m
.03006 .29019 L
s
[(1.04)] .01131 .29019 1 0 Mshowa
.02381 .37027 m
.03006 .37027 L
s
[(1.05)] .01131 .37027 1 0 Mshowa
.02381 .45036 m
.03006 .45036 L
s
[(1.06)] .01131 .45036 1 0 Mshowa
.02381 .53044 m
.03006 .53044 L
s
[(1.07)] .01131 .53044 1 0 Mshowa
.02381 .61052 m
.03006 .61052 L
s
[(1.08)] .01131 .61052 1 0 Mshowa
.125 Mabswid
.02381 .06596 m
.02756 .06596 L
s
.02381 .08198 m
.02756 .08198 L
s
.02381 .09799 m
.02756 .09799 L
s
.02381 .11401 m
.02756 .11401 L
s
.02381 .14604 m
.02756 .14604 L
s
.02381 .16206 m
.02756 .16206 L
s
.02381 .17808 m
.02756 .17808 L
s
.02381 .19409 m
.02756 .19409 L
s
.02381 .22612 m
.02756 .22612 L
s
.02381 .24214 m
.02756 .24214 L
s
.02381 .25816 m
.02756 .25816 L
s
.02381 .27417 m
.02756 .27417 L
s
.02381 .30621 m
.02756 .30621 L
s
.02381 .32222 m
.02756 .32222 L
s
.02381 .33824 m
.02756 .33824 L
s
.02381 .35426 m
.02756 .35426 L
s
.02381 .38629 m
.02756 .38629 L
s
.02381 .40231 m
.02756 .40231 L
s
.02381 .41832 m
.02756 .41832 L
s
.02381 .43434 m
.02756 .43434 L
s
.02381 .46637 m
.02756 .46637 L
s
.02381 .48239 m
.02756 .48239 L
s
.02381 .4984 m
.02756 .4984 L
s
.02381 .51442 m
.02756 .51442 L
s
.02381 .54645 m
.02756 .54645 L
s
.02381 .56247 m
.02756 .56247 L
s
.02381 .57849 m
.02756 .57849 L
s
.02381 .5945 m
.02756 .5945 L
s
.02381 .03393 m
.02756 .03393 L
s
.02381 .01791 m
.02756 .01791 L
s
.02381 .00189 m
.02756 .00189 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.0952 .61803 m
.10097 .52238 L
.11059 .40419 L
.11955 .32099 L
.12955 .25016 L
.13864 .20007 L
.14913 .15571 L
.15906 .12228 L
.16814 .09805 L
.17778 .07805 L
.19507 .05108 L
.20389 .04083 L
.21338 .03282 L
.22234 .02739 L
.23054 .02306 L
.23915 .01905 L
.24397 .01732 L
.24834 .01606 L
.24955 .01576 L
.25083 .01553 L
.25223 .01533 L
.25353 .01517 L
.25586 .01495 L
.25718 .01486 L
.25841 .01479 L
.25963 .01475 L
.26077 .01472 L
.2618 .01472 L
.26293 .01472 L
.26415 .01475 L
.26476 .01476 L
.26544 .01479 L
.26664 .01485 L
.26777 .01492 L
.27005 .0151 L
.27217 .01532 L
.27469 .01564 L
.27698 .01598 L
.27814 .01617 L
.27879 .01619 L
.2794 .01621 L
.28167 .01632 L
.28411 .01647 L
.28669 .01668 L
.29096 .01713 L
.29495 .01767 L
.30404 .01935 L
.3063 .01986 L
.3087 .02046 L
.31134 .02136 L
Mistroke
.31379 .02223 L
.32305 .02594 L
.34043 .0343 L
.37947 .0537 L
.41708 .08017 L
.45327 .10724 L
.49176 .13939 L
.52882 .1749 L
.56447 .20863 L
.60242 .24684 L
.63894 .28717 L
.67777 .33083 L
.71517 .37271 L
.75116 .41471 L
.78944 .46191 L
.8263 .50837 L
.86174 .55206 L
.89948 .59903 L
Mfstroke
.89948 .59903 m
.91439 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo
000Kool00`00ooooo`3oool3ool001_oo`03003ooooo00goo`<000;oo`@00003ool00000008000;o
o`<000;oo`@00003ool00000008000;oo`<000;oo`@00003ool0000000800003ool0000000L000;o
o`@00003ool00000008000;oo`<000;oo`T00003ool0000000800003ool0000000<00003ool00000
008000;oo`<000;oo`@00003ool00000008000;oo`@00003ool0000000800003ool00000008000;o
o`<000;oo`@00003ool0000000P00003ool0000000L000;oo`<000;oo`@00003ool00000008000;o
o`<000;oo`<000;oo`@00003ool00000008000;oo`<000;oo`@00003ool00000008000;oo`<000;o
o`T000;oo`<000Soo`006ooo0P006?oo00@00?ooool000_oo`03003ooooo00koo`l001Koo`03003o
oooo00[oo`03003ooooo01Koo`03003ooooo01Woo`03003ooooo00coo`03003ooooo01Koo`04003o
oooo000Hool01000ooooo`002ooo00<00?ooool03_oo000Kool00`00ooooo`0Gool01000ooooo`00
2ooo00<00?ooool03?oo0P002Ooo00<00?ooool00ooo1@004Ooo00<00?ooool02_oo00<00?ooool0
5ooo00<00?ooool06Ooo00<00?ooool02ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool0
2Ooo00<00?ooool03_oo000Kool00`00ooooo`0Gool01000ooooo`002?oo0`003Ooo0P002ooo00<0
0?ooool02?oo0P003ooo00<00?ooool01ooo0`006ooo00<00?ooool06Ooo00<00?ooool01ooo0`00
6_oo0P006_oo0P002Ooo0`004Ooo000Kool00`00ooooo`0Gool01000ooooo`002?oo00<00?ooool0
2ooo0P003Ooo00<00?ooool02_oo0P003Ooo00<00?ooool01ooo00<00?ooool07?oo00<00?ooool0
6Ooo00<00?ooool01_oo00<00?ooool07?oo00<00?ooool06Ooo00<00?ooool01_oo00<00?ooool0
4Ooo000Kool00`00ooooo`0Gool01000ooooo`002?oo00<00?ooool02Ooo0P003Ooo0`003_oo0P00
2Ooo0`002Ooo00<00?ooool06Ooo00@00?ooool001Soo`04003ooooo0008ool00`00ooooo`0Iool0
1000ooooo`006?oo00@00?ooool000Soo`03003ooooo017oo`006ooo0P006Ooo0P002Ooo10001ooo
00<00?ooool03ooo00<00?ooool03_oo00<00?ooool02?oo00<00?ooool01ooo10006Ooo0P006_oo
0P002Ooo10006Ooo0P006_oo0P002Ooo10004?oo000Kool00`00ooooo`0]ool00`00ooooo`0Rool2
002^ool001_oo`03003ooooo02coo`03003ooooo02Goo`800:coo`006ooo00<00?ooool0:ooo00<0
0?ooool0:?oo0P00Z_oo000Doooo000=000001_oo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`05003oooooool00002ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`02ool30005ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`01ool001_oo`03003ooooo01ooo`03003ooooo00Ooo`03003ooooo01Coo`03
003ooooo01Woo`8000Coo`03003ooooo01ooo`03003ooooo01ooo`03003ooooo01ooo`03003ooooo
01ooo`03003ooooo01Goo`006ooo00<00?ooool0:?oo00<00?ooool0<ooo00<00?ooool0XOoo000K
ool2000Yool00`00ooooo`0dool00`00ooooo`2Pool001_oo`03003ooooo02Ooo`03003ooooo03Ko
o`800:3oo`006ooo00<00?ooool09ooo00<00?ooool0>?oo00<00?ooool0WOoo000Kool00`00oooo
o`0Vool00`00ooooo`0jool2002Mool001_oo`8002Ooo`03003ooooo03coo`03003ooooo09[oo`00
6ooo00<00?ooool09Ooo00<00?ooool0?_oo0P00V_oo000Kool00`00ooooo`0Uool00`00ooooo`10
ool00`00ooooo`2Gool001_oo`03003ooooo02Coo`03003ooooo04;oo`03003ooooo09Koo`006ooo
00<00?ooool09?oo00<00?ooool0@ooo0P00U_oo000Kool2000Tool00`00ooooo`16ool00`00oooo
o`2Cool001_oo`03003ooooo02?oo`03003ooooo04Ooo`8009?oo`006ooo00<00?ooool08_oo00<0
0?ooool0B_oo00<00?ooool0T?oo000Kool00`00ooooo`0Rool00`00ooooo`1;ool00`00ooooo`2?
ool001_oo`8002?oo`03003ooooo04coo`03003ooooo08koo`006ooo00<00?ooool08Ooo00<00?oo
ool0C_oo00<00?ooool0SOoo00000ooo000000020003ool00`00ooooo`03ool20003ool40004ool0
0`00ooooo`0Qool00`00ooooo`1?ool00`00ooooo`2<ool000?oo`03003ooooo00Ooo`04003ooooo
0002ool00`00ooooo`05ool00`00ooooo`0Qool00`00ooooo`1@ool2002<ool000?oo`03003ooooo
00Ooo`04003ooooo0003ool00`00ooooo`04ool2000Qool00`00ooooo`1Cool00`00ooooo`29ool0
00?oo`03003ooooo00Ooo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`0Pool00`00oooo
o`1Dool00`00ooooo`28ool000?oo`03003ooooo00Ooo`04003ooooo0005ool00`00ooooo`02ool0
0`00ooooo`0Pool00`00ooooo`1Eool00`00ooooo`27ool00004ool000000009ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo01ooo`03003ooooo05Ooo`03003ooooo08Koo`000ooo00<0
0?ooool02?oo0P001?oo0P001Ooo0P008?oo00<00?ooool0F?oo00<00?ooool0QOoo000Kool00`00
ooooo`0Oool00`00ooooo`1Iool00`00ooooo`24ool001_oo`03003ooooo01koo`03003ooooo05_o
o`03003ooooo08?oo`006ooo00<00?ooool07_oo00<00?ooool0G?oo00<00?ooool0P_oo000Kool0
0`00ooooo`0Nool00`00ooooo`1Mool20022ool001_oo`8001ooo`03003ooooo05ooo`03003ooooo
07ooo`006ooo00<00?ooool07Ooo00<00?ooool0HOoo00<00?ooool0O_oo000Kool00`00ooooo`0M
ool00`00ooooo`1Rool00`00ooooo`1mool001_oo`03003ooooo01goo`03003ooooo06?oo`03003o
oooo07coo`006ooo0P007_oo00<00?ooool0I?oo00<00?ooool0Nooo000Kool00`00ooooo`0Lool0
0`00ooooo`1Vool00`00ooooo`1jool001_oo`03003ooooo01coo`03003ooooo06Ooo`03003ooooo
07Woo`006ooo00<00?ooool07?oo00<00?ooool0J?oo00<00?ooool0N?oo000Kool2000Mool00`00
ooooo`1Yool2001hool001_oo`03003ooooo01_oo`03003ooooo06coo`03003ooooo07Goo`0000?o
o`0000000P000ooo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool06ooo00<00?ooool0KOoo
00<00?ooool0M?oo0003ool00`00ooooo`07ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo01_oo`03003ooooo06koo`03003ooooo07?oo`000ooo00<00?ooool01ooo00@00?ooool000Go
o`03003ooooo00;oo`8001coo`03003ooooo06ooo`03003ooooo07;oo`000ooo00<00?ooool01ooo
00@00?ooool000?oo`8000Goo`03003ooooo01_oo`03003ooooo073oo`03003ooooo077oo`000ooo
00<00?ooool01ooo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo01[oo`03003ooooo07;o
o`03003ooooo073oo`0000Coo`00000000Woo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool06_oo00<00?ooool0Looo00<00?ooool0Kooo0003ool00`00ooooo`08ool20004ool20005ool0
0`00ooooo`0Jool00`00ooooo`1dool00`00ooooo`1^ool001_oo`8001_oo`03003ooooo07Goo`03
003ooooo06goo`006ooo00<00?ooool06_oo00<00?ooool0M_oo00<00?ooool0K?oo000Kool00`00
ooooo`0Jool00`00ooooo`1gool00`00ooooo`1[ool001_oo`03003ooooo01Woo`03003ooooo07Wo
o`03003ooooo06[oo`006ooo0P006_oo00<00?ooool0N_oo00<00?ooool0JOoo000Kool00`00oooo
o`0Iool00`00ooooo`1kool00`00ooooo`1Xool001_oo`03003ooooo01Woo`03003ooooo07coo`03
003ooooo06Ooo`006ooo00<00?ooool06Ooo00<00?ooool0OOoo00<00?ooool0I_oo000Kool2000J
ool00`00ooooo`1mool00`00ooooo`1Vool001_oo`03003ooooo01Woo`03003ooooo07koo`03003o
oooo06Goo`006ooo00<00?ooool06?oo00<00?ooool0P?oo00<00?ooool0I?oo000Kool00`00oooo
o`0Hool00`00ooooo`21ool00`00ooooo`1Sool001_oo`03003ooooo01Soo`03003ooooo08;oo`03
003ooooo06;oo`006ooo0P006Ooo00<00?ooool0Pooo00<00?ooool0HOoo000Kool00`00ooooo`0H
ool00`00ooooo`23ool00`00ooooo`1Qool00003ool00000008000?oo`03003ooooo00?oo`8000Go
o`03003ooooo00?oo`03003ooooo01Soo`03003ooooo08Coo`03003ooooo063oo`000ooo00<00?oo
ool01ooo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo01Ooo`03003ooooo08Koo`03003o
oooo05ooo`000ooo00<00?ooool01ooo00D00?ooool00?oo00D000Coo`8001Soo`03003ooooo08Oo
o`03003ooooo05koo`000ooo00<00?ooool01ooo00H00?ooool00?oo0002ool00`00ooooo`03ool0
0`00ooooo`0Gool00`00ooooo`28ool00`00ooooo`1Mool000?oo`03003ooooo00Ooo`04003ooooo
0002ool00`00ool00005ool00`00ooooo`0Gool00`00ooooo`29ool00`00ooooo`1Lool00004ool0
00000009ool01000ooooo`000ooo0P001Ooo00<00?ooool05ooo00<00?ooool0R_oo00<00?ooool0
Fooo0003ool00`00ooooo`08ool20005ool00`00ooooo`03ool2000Hool00`00ooooo`2;ool00`00
ooooo`1Jool001_oo`03003ooooo01Koo`03003ooooo08coo`03003ooooo05[oo`006ooo00<00?oo
ool05_oo00<00?ooool0SOoo00<00?ooool0FOoo000Kool00`00ooooo`0Fool00`00ooooo`2>ool0
0`00ooooo`1Hool001_oo`8001Ooo`03003ooooo08ooo`03003ooooo05Ooo`006ooo00<00?ooool0
5_oo00<00?ooool0T?oo00<00?ooool0E_oo000Kool00`00ooooo`0Fool00`00ooooo`2Aool00`00
ooooo`1Eool001_oo`03003ooooo01Koo`03003ooooo09;oo`03003ooooo05Coo`006ooo00<00?oo
ool05_oo00<00?ooool0Tooo00<00?ooool0Dooo000Kool2000Gool00`00ooooo`2Dool00`00oooo
o`1Bool001_oo`03003ooooo01Goo`03003ooooo09Koo`03003ooooo057oo`006ooo00<00?ooool0
5Ooo00<00?ooool0Uooo00<00?ooool0D?oo000Kool00`00ooooo`0Eool00`00ooooo`2Hool00`00
ooooo`1?ool001_oo`8001Koo`03003ooooo09Soo`03003ooooo04ooo`006ooo00<00?ooool05Ooo
00<00?ooool0VOoo00<00?ooool0C_oo00000ooo000000020003ool00`00ooooo`03ool20003ool3
0005ool00`00ooooo`0Eool00`00ooooo`2Jool00`00ooooo`1=ool000?oo`03003ooooo00Ooo`04
003ooooo0005ool00`00ooooo`02ool00`00ooooo`0Eool00`00ooooo`2Kool00`00ooooo`1<ool0
00?oo`03003ooooo00Ooo`04003ooooo0005ool00`00ooooo`02ool2000Fool00`00ooooo`2Lool0
0`00ooooo`1;ool000?oo`03003ooooo00Ooo`04003ooooo0002ool30005ool00`00ooooo`0Eool0
0`00ooooo`2Mool00`00ooooo`1:ool000?oo`03003ooooo00Ooo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`0Eool00`00ooooo`2Nool00`00ooooo`19ool00004ool000000009ool01000
ooooo`000_oo00<00?ooool01Ooo00<00?ooool05Ooo00<00?ooool0Wooo00<00?ooool0B?oo0003
ool00`00ooooo`08ool20003ool40004ool2000Eool00`00ooooo`2Pool00`00ooooo`18ool001_o
o`03003ooooo01Coo`03003ooooo0:7oo`03003ooooo04Ooo`006ooo00<00?ooool05?oo00<00?oo
ool0X_oo00<00?ooool0A_oo000Kool00`00ooooo`0Dool00`00ooooo`2Sool00`00ooooo`15ool0
01_oo`03003ooooo01Coo`03003ooooo0:Coo`03003ooooo04Coo`006ooo0P005Ooo00<00?ooool0
YOoo00<00?ooool0@ooo000Kool00`00ooooo`0Dool00`00ooooo`2Uool00`00ooooo`13ool001_o
o`03003ooooo01Coo`03003ooooo0:Koo`03003ooooo04;oo`006ooo00<00?ooool05?oo00<00?oo
ool0Yooo00<00?ooool0@Ooo000Kool2000Eool00`00ooooo`2Xool00`00ooooo`10ool001_oo`03
003ooooo01Coo`03003ooooo0:Woo`03003ooooo03ooo`006ooo00<00?ooool04ooo00<00?ooool0
Z_oo00<00?ooool0?ooo000Kool00`00ooooo`0Cool00`00ooooo`2[ool00`00ooooo`0nool001_o
o`8001Coo`03003ooooo0:coo`03003ooooo03goo`006ooo00<00?ooool04ooo00<00?ooool0[Ooo
00<00?ooool0??oo00000ooo000000020003ool00`00ooooo`03ool20004ool20005ool00`00oooo
o`0Cool00`00ooooo`2^ool00`00ooooo`0kool000?oo`03003ooooo00Ooo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool04ooo00<00?ooool0[ooo00<00?ooool0>_oo0003ool00`00oooo
o`07ool01000ooooo`000_oo00@00?ooool000Coo`8001Coo`03003ooooo0:ooo`03003ooooo03[o
o`000ooo00<00?ooool01ooo00@00?ooool000;oo`<000Goo`03003ooooo01?oo`03003ooooo0;3o
o`03003ooooo03Woo`000ooo00<00?ooool01ooo00@00?ooool000;oo`03003ooooo00Goo`03003o
oooo01?oo`03003ooooo0;7oo`03003ooooo03Soo`0000Coo`00000000Woo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`2bool00`00ooooo`0gool000?oo`03003ooooo
00Soo`8000Coo`<000Coo`03003ooooo01?oo`03003ooooo0;?oo`03003ooooo03Koo`006ooo0P00
4ooo00<00?ooool0]Ooo00<00?ooool0=Ooo000Kool00`00ooooo`0Bool00`00ooooo`2eool00`00
ooooo`0eool001_oo`03003ooooo01;oo`03003ooooo0;Koo`03003ooooo03Coo`006ooo00<00?oo
ool04_oo00<00?ooool0]ooo00<00?ooool0<ooo000Kool2000Cool00`00ooooo`2hool00`00oooo
o`0bool001_oo`03003ooooo01;oo`03003ooooo0;Soo`03003ooooo03;oo`006ooo00<00?ooool0
4_oo00<00?ooool0^Ooo00<00?ooool0<Ooo000Kool00`00ooooo`0Bool00`00ooooo`2jool00`00
ooooo`0`ool001_oo`8001?oo`03003ooooo0;_oo`03003ooooo02ooo`006ooo00<00?ooool04_oo
00<00?ooool0^ooo00<00?ooool0;ooo000Kool00`00ooooo`0Aool00`00ooooo`2mool00`00oooo
o`0^ool001_oo`03003ooooo017oo`03003ooooo0;koo`03003ooooo02goo`006ooo0P004_oo00<0
0?ooool0_ooo00<00?ooool0;?oo000Kool00`00ooooo`0Aool00`00ooooo`30ool00`00ooooo`0[
ool001_oo`03003ooooo017oo`03003ooooo0<7oo`03003ooooo02[oo`0000?oo`0000000P000ooo
00<00?ooool00ooo0P001?oo00<00?ooool01?oo00<00?ooool04Ooo00<00?ooool0`_oo00<00?oo
ool0:Ooo0003ool00`00ooooo`07ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool04Ooo
00<00?ooool0`ooo00<00?ooool0:?oo0003ool00`00ooooo`07ool01000ooooo`001?oo00<00?oo
ool00ooo0P004_oo00<00?ooool0`ooo00<00?ooool0:?oo0003ool00`00ooooo`07ool01000oooo
o`001?oo00<00?ooool00ooo00<00?ooool04Ooo00<00?ooool0a?oo00<00?ooool09ooo0003ool0
0`00ooooo`07ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool04Ooo00<00?ooool0aOoo
00<00?ooool09_oo00001?oo000000002Ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`0Aool00`00ooooo`36ool00`00ooooo`0Uool000?oo`03003ooooo00Soo`8000?oo`@000Coo`80
01;oo`03003ooooo0<Ooo`03003ooooo02Coo`006ooo00<00?ooool04Ooo00<00?ooool0b?oo00<0
0?ooool08ooo000Kool00`00ooooo`0Aool00`00ooooo`39ool00`00ooooo`0Rool001_oo`03003o
oooo017oo`03003ooooo0<[oo`03003ooooo027oo`006ooo0P004_oo00<00?ooool0b_oo00<00?oo
ool08Ooo000Kool00`00ooooo`0Aool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`03003ooooo
017oo`03003ooooo0<coo`03003ooooo01ooo`006ooo00<00?ooool04?oo00<00?ooool0c_oo00<0
0?ooool07_oo000Kool2000Aool00`00ooooo`3>ool00`00ooooo`0Nool001_oo`03003ooooo013o
o`03003ooooo0<ooo`03003ooooo01goo`006ooo00<00?ooool04?oo00<00?ooool0d?oo00<00?oo
ool07?oo000Kool00`00ooooo`0@ool00`00ooooo`3Aool00`00ooooo`0Kool001_oo`03003ooooo
013oo`03003ooooo0=7oo`03003ooooo01_oo`006ooo0P004Ooo00<00?ooool0d_oo00<00?ooool0
6_oo000Kool00`00ooooo`0@ool00`00ooooo`3Cool00`00ooooo`0Iool00003ool00000008000?o
o`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo013oo`03003ooooo0=Coo`03003ooooo01So
o`000ooo00<00?ooool01ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0@ool00`00
ooooo`3Eool00`00ooooo`0Gool000?oo`03003ooooo00Ooo`04003ooooo0002ool01000ooooo`00
1?oo0P004Ooo00<00?ooool0eOoo00<00?ooool05ooo0003ool00`00ooooo`07ool01000ooooo`00
0ooo0P001Ooo00<00?ooool04?oo00<00?ooool0e_oo00<00?ooool05_oo0003ool00`00ooooo`07
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo013oo`03003ooooo0=Ooo`03003ooooo
01Goo`0000Coo`00000000Woo`04003ooooo0002ool01000ooooo`00oooo2_oo0003ool00`00oooo
o`08ool20004ool2003oool;ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.403873, 1.00141, \
0.0147797, 0.000469431}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9360654333714102`\),
      SequenceForm[ "minimum at:", 0.93606543337141024],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0221260810612511`\),
      SequenceForm[ "value:", 1.0221260810612511],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.254357 -8.05506 8.02483 [
[.15099 .03752 -9 -9 ]
[.15099 .03752 9 0 ]
[.27817 .03752 -3 -9 ]
[.27817 .03752 3 0 ]
[.40535 .03752 -9 -9 ]
[.40535 .03752 9 0 ]
[.53252 .03752 -3 -9 ]
[.53252 .03752 3 0 ]
[.6597 .03752 -9 -9 ]
[.6597 .03752 9 0 ]
[.78688 .03752 -3 -9 ]
[.78688 .03752 3 0 ]
[.91406 .03752 -9 -9 ]
[.91406 .03752 9 0 ]
[.01131 .13026 -24 -4.5 ]
[.01131 .13026 0 4.5 ]
[.01131 .21051 -24 -4.5 ]
[.01131 .21051 0 4.5 ]
[.01131 .29076 -24 -4.5 ]
[.01131 .29076 0 4.5 ]
[.01131 .37101 -24 -4.5 ]
[.01131 .37101 0 4.5 ]
[.01131 .45126 -24 -4.5 ]
[.01131 .45126 0 4.5 ]
[.01131 .53151 -24 -4.5 ]
[.01131 .53151 0 4.5 ]
[.01131 .61175 -24 -4.5 ]
[.01131 .61175 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15099 .05002 m
.15099 .05627 L
s
[(0.5)] .15099 .03752 0 1 Mshowa
.27817 .05002 m
.27817 .05627 L
s
[(1)] .27817 .03752 0 1 Mshowa
.40535 .05002 m
.40535 .05627 L
s
[(1.5)] .40535 .03752 0 1 Mshowa
.53252 .05002 m
.53252 .05627 L
s
[(2)] .53252 .03752 0 1 Mshowa
.6597 .05002 m
.6597 .05627 L
s
[(2.5)] .6597 .03752 0 1 Mshowa
.78688 .05002 m
.78688 .05627 L
s
[(3)] .78688 .03752 0 1 Mshowa
.91406 .05002 m
.91406 .05627 L
s
[(3.5)] .91406 .03752 0 1 Mshowa
.125 Mabswid
.04925 .05002 m
.04925 .05377 L
s
.07468 .05002 m
.07468 .05377 L
s
.10012 .05002 m
.10012 .05377 L
s
.12555 .05002 m
.12555 .05377 L
s
.17642 .05002 m
.17642 .05377 L
s
.20186 .05002 m
.20186 .05377 L
s
.2273 .05002 m
.2273 .05377 L
s
.25273 .05002 m
.25273 .05377 L
s
.3036 .05002 m
.3036 .05377 L
s
.32904 .05002 m
.32904 .05377 L
s
.35447 .05002 m
.35447 .05377 L
s
.37991 .05002 m
.37991 .05377 L
s
.43078 .05002 m
.43078 .05377 L
s
.45622 .05002 m
.45622 .05377 L
s
.48165 .05002 m
.48165 .05377 L
s
.50709 .05002 m
.50709 .05377 L
s
.55796 .05002 m
.55796 .05377 L
s
.5834 .05002 m
.5834 .05377 L
s
.60883 .05002 m
.60883 .05377 L
s
.63427 .05002 m
.63427 .05377 L
s
.68514 .05002 m
.68514 .05377 L
s
.71057 .05002 m
.71057 .05377 L
s
.73601 .05002 m
.73601 .05377 L
s
.76145 .05002 m
.76145 .05377 L
s
.81232 .05002 m
.81232 .05377 L
s
.83775 .05002 m
.83775 .05377 L
s
.86319 .05002 m
.86319 .05377 L
s
.88862 .05002 m
.88862 .05377 L
s
.9395 .05002 m
.9395 .05377 L
s
.96493 .05002 m
.96493 .05377 L
s
.99037 .05002 m
.99037 .05377 L
s
.25 Mabswid
0 .05002 m
1 .05002 L
s
.02381 .13026 m
.03006 .13026 L
s
[(1.02)] .01131 .13026 1 0 Mshowa
.02381 .21051 m
.03006 .21051 L
s
[(1.03)] .01131 .21051 1 0 Mshowa
.02381 .29076 m
.03006 .29076 L
s
[(1.04)] .01131 .29076 1 0 Mshowa
.02381 .37101 m
.03006 .37101 L
s
[(1.05)] .01131 .37101 1 0 Mshowa
.02381 .45126 m
.03006 .45126 L
s
[(1.06)] .01131 .45126 1 0 Mshowa
.02381 .53151 m
.03006 .53151 L
s
[(1.07)] .01131 .53151 1 0 Mshowa
.02381 .61175 m
.03006 .61175 L
s
[(1.08)] .01131 .61175 1 0 Mshowa
.125 Mabswid
.02381 .06607 m
.02756 .06607 L
s
.02381 .08212 m
.02756 .08212 L
s
.02381 .09817 m
.02756 .09817 L
s
.02381 .11422 m
.02756 .11422 L
s
.02381 .14631 m
.02756 .14631 L
s
.02381 .16236 m
.02756 .16236 L
s
.02381 .17841 m
.02756 .17841 L
s
.02381 .19446 m
.02756 .19446 L
s
.02381 .22656 m
.02756 .22656 L
s
.02381 .24261 m
.02756 .24261 L
s
.02381 .25866 m
.02756 .25866 L
s
.02381 .27471 m
.02756 .27471 L
s
.02381 .30681 m
.02756 .30681 L
s
.02381 .32286 m
.02756 .32286 L
s
.02381 .33891 m
.02756 .33891 L
s
.02381 .35496 m
.02756 .35496 L
s
.02381 .38706 m
.02756 .38706 L
s
.02381 .40311 m
.02756 .40311 L
s
.02381 .41916 m
.02756 .41916 L
s
.02381 .43521 m
.02756 .43521 L
s
.02381 .46731 m
.02756 .46731 L
s
.02381 .48336 m
.02756 .48336 L
s
.02381 .49941 m
.02756 .49941 L
s
.02381 .51546 m
.02756 .51546 L
s
.02381 .54756 m
.02756 .54756 L
s
.02381 .56361 m
.02756 .56361 L
s
.02381 .57966 m
.02756 .57966 L
s
.02381 .59571 m
.02756 .59571 L
s
.02381 .03397 m
.02756 .03397 L
s
.02381 .01792 m
.02756 .01792 L
s
.02381 .00187 m
.02756 .00187 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09527 .61803 m
.10097 .52343 L
.11059 .405 L
.11955 .32162 L
.12955 .25064 L
.13864 .20046 L
.14913 .156 L
.15906 .12251 L
.16814 .09822 L
.17778 .07818 L
.19507 .05116 L
.20389 .04089 L
.21338 .03285 L
.22234 .02742 L
.23054 .02307 L
.23915 .01906 L
.24397 .01733 L
.24834 .01606 L
.24955 .01576 L
.25083 .01553 L
.25223 .01533 L
.25353 .01517 L
.25586 .01495 L
.25718 .01486 L
.25841 .01479 L
.25963 .01475 L
.26077 .01472 L
.2618 .01472 L
.26293 .01472 L
.26415 .01475 L
.26476 .01476 L
.26544 .01479 L
.26664 .01485 L
.26777 .01492 L
.27005 .0151 L
.27217 .01532 L
.27469 .01564 L
.27698 .01598 L
.27814 .01617 L
.27879 .01619 L
.2794 .01622 L
.28167 .01632 L
.28411 .01647 L
.28669 .01668 L
.29096 .01714 L
.29495 .01768 L
.30404 .01936 L
.3063 .01987 L
.3087 .02047 L
.31134 .02137 L
Mistroke
.31379 .02225 L
.32305 .02597 L
.34043 .03434 L
.37947 .05378 L
.41708 .0803 L
.45327 .10743 L
.49176 .13965 L
.52882 .17524 L
.56447 .20903 L
.60242 .24732 L
.63894 .28773 L
.67777 .33149 L
.71517 .37345 L
.75116 .41554 L
.78944 .46283 L
.8263 .5094 L
.86174 .55317 L
.89948 .60024 L
Mfstroke
.89948 .60024 m
.91341 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .14733 m
.11955 .14733 L
.15906 .14733 L
.19615 .14733 L
.23183 .14733 L
.26981 .14733 L
.30636 .14733 L
.34522 .14733 L
.38265 .14733 L
.41867 .14733 L
.45698 .14733 L
.49387 .14733 L
.52934 .14733 L
.56711 .14733 L
.60346 .14733 L
.64211 .14733 L
.67933 .14733 L
.71514 .14733 L
.75325 .14733 L
.78993 .14733 L
.82891 .14733 L
.86648 .14733 L
.90262 .14733 L
.94106 .14733 L
.97619 .14733 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<0
0?ooool0oooo0ooo000Kool00`00ooooo`0Hool20004ool00`00ooooo`02ool3000Hool4000Hool4
0003ool00`00ooooo`02ool3000Iool4000Hool40003ool00`00ooooo`02ool3000Jool2000Jool2
0004ool00`00ooooo`02ool3000Aool001_oo`03003ooooo01Ooo`04003ooooo000;ool00`00oooo
o`0Aool7000Kool00`00ooooo`0:ool00`00ooooo`0Fool00`00ooooo`0Iool00`00ooooo`0<ool0
0`00ooooo`0Fool01000ooooo`006?oo00@00?ooool000_oo`03003ooooo00koo`006ooo0P006?oo
00@00?ooool000_oo`03003ooooo00goo`@000Koo`H001Koo`03003ooooo00[oo`03003ooooo01Oo
o`03003ooooo01Woo`03003ooooo00_oo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo00Wo
o`03003ooooo00koo`006ooo00<00?ooool05ooo00@00?ooool000Soo`<000ooo`03003ooooo00So
o`03003ooooo00?oo`D0017oo`03003ooooo00Ooo`<001_oo`03003ooooo01Woo`03003ooooo00Oo
o`<001[oo`8001[oo`8000Woo`<0017oo`006ooo00<00?ooool05ooo00@00?ooool000Soo`03003o
oooo00goo`8000_oo`03003ooooo00Soo`8000ooo`03003ooooo00Ooo`03003ooooo01coo`03003o
oooo01Woo`03003ooooo00Koo`03003ooooo01coo`03003ooooo01Woo`03003ooooo00Koo`03003o
oooo017oo`006ooo00<00?ooool05ooo00@00?ooool000Soo`03003ooooo00_oo`8000_oo`<000co
o`8000_oo`<000Woo`03003ooooo01Woo`04003ooooo000Hool01000ooooo`002?oo00<00?ooool0
6Ooo00@00?ooool001Soo`04003ooooo0008ool00`00ooooo`0Aool001_oo`8001Woo`8000Woo`@0
00Soo`8000ooo`03003ooooo00coo`8000_oo`03003ooooo00Ooo`@001Woo`8001[oo`8000Woo`@0
01Woo`8001[oo`8000Woo`@0013oo`006ooo00<00?ooool0;_oo00<00?ooool08?oo00<00?ooool0
[_oo000Kool00`00ooooo`0]ool00`00ooooo`0Rool2002^ool001_oo`03003ooooo02coo`03003o
oooo02Goo`800:coo`006ooo00<00?ooool0:ooo00<00?ooool0:?oo0P00Z_oo000Doooo000=0000
01_oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00?oo`05003oooooool00002ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool30005
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`01ool001_oo`03003o
oooo02Woo`03003ooooo033oo`800:Coo`006ooo00<00?ooool0:?oo00<00?ooool0<ooo00<00?oo
ool0XOoo000Kool2000Yool00`00ooooo`0dool00`00ooooo`2Pool001_oo`03003ooooo02Ooo`03
003ooooo03Koo`800:3oo`006ooo00<00?ooool09ooo00<00?ooool0>?oo00<00?ooool0WOoo000K
ool00`00ooooo`0Vool00`00ooooo`0jool2002Mool001_oo`8002Ooo`03003ooooo03coo`03003o
oooo09[oo`006ooo00<00?ooool09Ooo00<00?ooool0?_oo0P00V_oo000Kool00`00ooooo`0Uool0
0`00ooooo`10ool00`00ooooo`2Gool001_oo`03003ooooo02Coo`03003ooooo04;oo`03003ooooo
09Koo`006ooo00<00?ooool09?oo00<00?ooool0@ooo0P00U_oo000Kool2000Tool00`00ooooo`16
ool00`00ooooo`2Cool001_oo`03003ooooo02?oo`03003ooooo04Ooo`8009?oo`006ooo00<00?oo
ool08_oo00<00?ooool0B_oo00<00?ooool0T?oo000Kool00`00ooooo`0Rool00`00ooooo`1;ool0
0`00ooooo`2?ool001_oo`8002?oo`03003ooooo04coo`03003ooooo08koo`006ooo00<00?ooool0
8Ooo00<00?ooool0C_oo00<00?ooool0SOoo00000ooo000000020003ool00`00ooooo`03ool20003
ool40004ool00`00ooooo`0Qool00`00ooooo`1?ool00`00ooooo`2<ool000?oo`03003ooooo00Oo
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Qool00`00ooooo`1@ool2002<ool000?o
o`03003ooooo00Ooo`04003ooooo0003ool00`00ooooo`04ool2000Qool00`00ooooo`1Cool00`00
ooooo`29ool000?oo`03003ooooo00Ooo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`0P
ool00`00ooooo`1Dool00`00ooooo`28ool000?oo`03003ooooo00Ooo`04003ooooo0005ool00`00
ooooo`02ool00`00ooooo`0Pool00`00ooooo`1Eool00`00ooooo`27ool00004ool000000009ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo01ooo`03003ooooo05Ooo`03003ooooo08Ko
o`000ooo00<00?ooool02?oo0P001?oo0P001Ooo0P008?oo00<00?ooool0F?oo00<00?ooool0@_oo
00<00?ooool0@?oo000Kool00`00ooooo`0=ool30002ool400000ooo000000020002ool30002ool4
00000ooo000000020002ool30002ool400000ooo000000020002ool30002ool30002ool400000ooo
000000020002ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002ool3
0002ool90002ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002ool3
0002ool400000ooo000000020002ool30002ool400000ooo000000020002ool30002ool30002ool4
00000ooo000000020002ool30002ool400000ooo000000020002ool30002ool400000ooo00000002
0002ool30008ool001_oo`03003ooooo01koo`03003ooooo05_oo`03003ooooo08?oo`006ooo00<0
0?ooool07_oo00<00?ooool0G?oo00<00?ooool0P_oo000Kool00`00ooooo`0Nool00`00ooooo`1M
ool20022ool001_oo`8001ooo`03003ooooo05ooo`03003ooooo07ooo`006ooo00<00?ooool07Ooo
00<00?ooool0HOoo00<00?ooool0O_oo000Kool00`00ooooo`0Mool00`00ooooo`1Rool00`00oooo
o`1mool001_oo`03003ooooo01goo`03003ooooo06?oo`03003ooooo07coo`006ooo0P007_oo00<0
0?ooool0I?oo00<00?ooool0Nooo000Kool00`00ooooo`0Lool00`00ooooo`1Vool00`00ooooo`1j
ool001_oo`03003ooooo01coo`03003ooooo06Ooo`03003ooooo07Woo`006ooo00<00?ooool07?oo
00<00?ooool0J?oo00<00?ooool0N?oo000Kool2000Mool00`00ooooo`1Yool2001hool001_oo`03
003ooooo01_oo`03003ooooo06coo`03003ooooo07Goo`0000?oo`0000000P000ooo00<00?ooool0
0ooo0P001?oo0P001Ooo00<00?ooool06ooo00<00?ooool0KOoo00<00?ooool0M?oo0003ool00`00
ooooo`07ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo01_oo`03003ooooo06koo`03
003ooooo07?oo`000ooo00<00?ooool01ooo00@00?ooool000Goo`03003ooooo00;oo`8001coo`03
003ooooo06ooo`03003ooooo07;oo`000ooo00<00?ooool01ooo00@00?ooool000?oo`8000Goo`03
003ooooo01_oo`03003ooooo073oo`03003ooooo077oo`000ooo00<00?ooool01ooo00@00?ooool0
00Goo`03003ooooo00;oo`03003ooooo01[oo`03003ooooo07;oo`03003ooooo073oo`0000Coo`00
000000Woo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool06_oo00<00?ooool0Looo00<0
0?ooool0Kooo0003ool00`00ooooo`08ool20004ool20005ool00`00ooooo`0Jool00`00ooooo`1d
ool00`00ooooo`1^ool001_oo`8001_oo`03003ooooo07Goo`03003ooooo06goo`006ooo00<00?oo
ool06_oo00<00?ooool0M_oo00<00?ooool0K?oo000Kool00`00ooooo`0Jool00`00ooooo`1gool0
0`00ooooo`1[ool001_oo`03003ooooo01Woo`03003ooooo07Woo`03003ooooo06[oo`006ooo0P00
6_oo00<00?ooool0N_oo00<00?ooool0JOoo000Kool00`00ooooo`0Iool00`00ooooo`1kool00`00
ooooo`1Xool001_oo`03003ooooo01Woo`03003ooooo07coo`03003ooooo06Ooo`006ooo00<00?oo
ool06Ooo00<00?ooool0OOoo00<00?ooool0I_oo000Kool2000Jool00`00ooooo`1mool00`00oooo
o`1Vool001_oo`03003ooooo01Woo`03003ooooo07koo`03003ooooo06Goo`006ooo00<00?ooool0
6?oo00<00?ooool0P?oo00<00?ooool0I?oo000Kool00`00ooooo`0Hool00`00ooooo`21ool00`00
ooooo`1Sool001_oo`8001Woo`03003ooooo08;oo`03003ooooo06;oo`006ooo00<00?ooool06?oo
00<00?ooool0Pooo00<00?ooool0HOoo000Kool00`00ooooo`0Hool00`00ooooo`23ool00`00oooo
o`1Qool00003ool00000008000?oo`03003ooooo00?oo`8000Goo`03003ooooo00?oo`03003ooooo
01Soo`03003ooooo08Coo`03003ooooo063oo`000ooo00<00?ooool01ooo00@00?ooool000Coo`03
003ooooo00?oo`03003ooooo01Ooo`03003ooooo08Koo`03003ooooo05ooo`000ooo00<00?ooool0
1ooo00D00?ooool00?oo00D000Coo`8001Soo`03003ooooo08Ooo`03003ooooo05koo`000ooo00<0
0?ooool01ooo00H00?ooool00?oo0002ool00`00ooooo`03ool00`00ooooo`0Gool00`00ooooo`28
ool00`00ooooo`1Mool000?oo`03003ooooo00Ooo`04003ooooo0002ool00`00ool00005ool00`00
ooooo`0Gool00`00ooooo`29ool00`00ooooo`1Lool00004ool000000009ool01000ooooo`000ooo
0P001Ooo00<00?ooool05ooo00<00?ooool0R_oo00<00?ooool0Fooo0003ool00`00ooooo`08ool2
0005ool00`00ooooo`03ool2000Hool00`00ooooo`2;ool00`00ooooo`1Jool001_oo`03003ooooo
01Koo`03003ooooo08coo`03003ooooo05[oo`006ooo00<00?ooool05_oo00<00?ooool0SOoo00<0
0?ooool0FOoo000Kool00`00ooooo`0Fool00`00ooooo`2>ool00`00ooooo`1Hool001_oo`8001Oo
o`03003ooooo08ooo`03003ooooo05Ooo`006ooo00<00?ooool05_oo00<00?ooool0T?oo00<00?oo
ool0E_oo000Kool00`00ooooo`0Fool00`00ooooo`2Aool00`00ooooo`1Eool001_oo`03003ooooo
01Koo`03003ooooo09;oo`03003ooooo05Coo`006ooo00<00?ooool05_oo00<00?ooool0Tooo00<0
0?ooool0Dooo000Kool2000Gool00`00ooooo`2Dool00`00ooooo`1Bool001_oo`03003ooooo01Go
o`03003ooooo09Koo`03003ooooo057oo`006ooo00<00?ooool05Ooo00<00?ooool0Uooo00<00?oo
ool0D?oo000Kool00`00ooooo`0Eool00`00ooooo`2Hool00`00ooooo`1?ool001_oo`8001Koo`03
003ooooo09Soo`03003ooooo04ooo`006ooo00<00?ooool05Ooo00<00?ooool0VOoo00<00?ooool0
C_oo00000ooo000000020003ool00`00ooooo`03ool20003ool30005ool00`00ooooo`0Eool00`00
ooooo`2Jool00`00ooooo`1=ool000?oo`03003ooooo00Ooo`04003ooooo0005ool00`00ooooo`02
ool00`00ooooo`0Eool00`00ooooo`2Kool00`00ooooo`1<ool000?oo`03003ooooo00Ooo`04003o
oooo0005ool00`00ooooo`02ool2000Fool00`00ooooo`2Lool00`00ooooo`1;ool000?oo`03003o
oooo00Ooo`04003ooooo0002ool30005ool00`00ooooo`0Eool00`00ooooo`2Mool00`00ooooo`1:
ool000?oo`03003ooooo00Ooo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Eool00`00
ooooo`2Nool00`00ooooo`19ool00004ool000000009ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool05Ooo00<00?ooool0Wooo00<00?ooool0B?oo0003ool00`00ooooo`08ool20003ool4
0004ool2000Eool00`00ooooo`2Pool00`00ooooo`18ool001_oo`03003ooooo01Coo`03003ooooo
0:7oo`03003ooooo04Ooo`006ooo00<00?ooool05?oo00<00?ooool0X_oo00<00?ooool0A_oo000K
ool00`00ooooo`0Dool00`00ooooo`2Sool00`00ooooo`15ool001_oo`03003ooooo01Coo`03003o
oooo0:Coo`03003ooooo04Coo`006ooo0P005Ooo00<00?ooool0YOoo00<00?ooool0@ooo000Kool0
0`00ooooo`0Dool00`00ooooo`2Uool00`00ooooo`13ool001_oo`03003ooooo01Coo`03003ooooo
0:Koo`03003ooooo04;oo`006ooo00<00?ooool05?oo00<00?ooool0Yooo00<00?ooool0@Ooo000K
ool2000Eool00`00ooooo`2Xool00`00ooooo`10ool001_oo`03003ooooo01Coo`03003ooooo0:Wo
o`03003ooooo03ooo`006ooo00<00?ooool04ooo00<00?ooool0Z_oo00<00?ooool0?ooo000Kool0
0`00ooooo`0Cool00`00ooooo`2[ool00`00ooooo`0nool001_oo`8001Coo`03003ooooo0:coo`03
003ooooo03goo`006ooo00<00?ooool04ooo00<00?ooool0[Ooo00<00?ooool0??oo00000ooo0000
00020003ool00`00ooooo`03ool20004ool20005ool00`00ooooo`0Cool00`00ooooo`2]ool00`00
ooooo`0lool000?oo`03003ooooo00Ooo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
4ooo00<00?ooool0[_oo00<00?ooool0>ooo0003ool00`00ooooo`07ool01000ooooo`000_oo00@0
0?ooool000Coo`8001Coo`03003ooooo0:ooo`03003ooooo03[oo`000ooo00<00?ooool01ooo00@0
0?ooool000;oo`<000Goo`03003ooooo01?oo`03003ooooo0;3oo`03003ooooo03Woo`000ooo00<0
0?ooool01ooo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo0;3oo`03
003ooooo03Woo`0000Coo`00000000Woo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0C
ool00`00ooooo`2aool00`00ooooo`0hool000?oo`03003ooooo00Soo`8000Coo`<000Coo`03003o
oooo01?oo`03003ooooo0;;oo`03003ooooo03Ooo`006ooo0P004ooo00<00?ooool0]?oo00<00?oo
ool0=_oo000Kool00`00ooooo`0Bool00`00ooooo`2eool00`00ooooo`0eool001_oo`03003ooooo
01;oo`03003ooooo0;Goo`03003ooooo03Goo`006ooo00<00?ooool04_oo00<00?ooool0]_oo00<0
0?ooool0=?oo000Kool2000Cool00`00ooooo`2gool00`00ooooo`0cool001_oo`03003ooooo01;o
o`03003ooooo0;Soo`03003ooooo03;oo`006ooo00<00?ooool04_oo00<00?ooool0^Ooo00<00?oo
ool0<Ooo000Kool00`00ooooo`0Bool00`00ooooo`2jool00`00ooooo`0`ool001_oo`8001?oo`03
003ooooo0;[oo`03003ooooo033oo`006ooo00<00?ooool04_oo00<00?ooool0^ooo00<00?ooool0
;ooo000Kool00`00ooooo`0Aool00`00ooooo`2mool00`00ooooo`0^ool001_oo`03003ooooo017o
o`03003ooooo0;koo`03003ooooo02goo`006ooo00<00?ooool04Ooo00<00?ooool0_ooo00<00?oo
ool0;?oo000Kool2000Bool00`00ooooo`30ool00`00ooooo`0[ool001_oo`03003ooooo017oo`03
003ooooo0<3oo`03003ooooo02_oo`0000?oo`0000000P000ooo00<00?ooool00ooo0P001?oo00<0
0?ooool01?oo00<00?ooool04Ooo00<00?ooool0`Ooo00<00?ooool0:_oo0003ool00`00ooooo`07
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool04Ooo00<00?ooool0`_oo00<00?ooool0
:Ooo0003ool00`00ooooo`07ool01000ooooo`001?oo00<00?ooool00ooo0P004_oo00<00?ooool0
`ooo00<00?ooool0:?oo0003ool00`00ooooo`07ool01000ooooo`001?oo00<00?ooool00ooo00<0
0?ooool04Ooo00<00?ooool0a?oo00<00?ooool09ooo0003ool00`00ooooo`07ool01000ooooo`00
1Ooo00<00?ooool00_oo00<00?ooool04Ooo00<00?ooool0aOoo00<00?ooool09_oo00001?oo0000
00002Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Aool00`00ooooo`35ool00`00
ooooo`0Vool000?oo`03003ooooo00Soo`8000?oo`@000Coo`8001;oo`03003ooooo0<Koo`03003o
oooo02Goo`006ooo00<00?ooool04Ooo00<00?ooool0aooo00<00?ooool09?oo000Kool00`00oooo
o`0Aool00`00ooooo`38ool00`00ooooo`0Sool001_oo`03003ooooo017oo`03003ooooo0<Woo`03
003ooooo02;oo`006ooo0P004_oo00<00?ooool0b_oo00<00?ooool08Ooo000Kool00`00ooooo`0A
ool00`00ooooo`3:ool00`00ooooo`0Qool001_oo`03003ooooo017oo`03003ooooo0<_oo`03003o
oooo023oo`006ooo00<00?ooool04?oo00<00?ooool0cOoo00<00?ooool07ooo000Kool00`00oooo
o`0@ool00`00ooooo`3>ool00`00ooooo`0Nool001_oo`80017oo`03003ooooo0<ooo`03003ooooo
01goo`006ooo00<00?ooool04?oo00<00?ooool0d?oo00<00?ooool07?oo000Kool00`00ooooo`0@
ool00`00ooooo`3@ool00`00ooooo`0Lool001_oo`03003ooooo013oo`03003ooooo0=7oo`03003o
oooo01_oo`006ooo0P004Ooo00<00?ooool0d_oo00<00?ooool06_oo000Kool00`00ooooo`0@ool0
0`00ooooo`3Cool00`00ooooo`0Iool00003ool00000008000?oo`03003ooooo00?oo`8000Coo`80
00Goo`03003ooooo013oo`03003ooooo0=Coo`03003ooooo01Soo`000ooo00<00?ooool01ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`0@ool00`00ooooo`3Dool00`00ooooo`0Hool0
00?oo`03003ooooo00Ooo`04003ooooo0002ool01000ooooo`001?oo0P004Ooo00<00?ooool0eOoo
00<00?ooool05ooo0003ool00`00ooooo`07ool01000ooooo`000ooo0P001Ooo00<00?ooool04?oo
00<00?ooool0eOoo00<00?ooool05ooo0003ool00`00ooooo`07ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo013oo`03003ooooo0=Koo`03003ooooo01Koo`0000Coo`00000000Woo`04
003ooooo0002ool01000ooooo`00oooo2_oo0003ool00`00ooooo`08ool20004ool2003oool;ool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.403873, 1.00149, \
0.0147797, 0.00046846}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9360654333714102`\),
      SequenceForm[ "minimum at:", 0.93606543337141024],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]1.0263149468190684`\),
      SequenceForm[ "value:", 1.0263149468190684],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.254357 -8.05506 8.02483 [
[.15099 .03752 -9 -9 ]
[.15099 .03752 9 0 ]
[.27817 .03752 -3 -9 ]
[.27817 .03752 3 0 ]
[.40535 .03752 -9 -9 ]
[.40535 .03752 9 0 ]
[.53252 .03752 -3 -9 ]
[.53252 .03752 3 0 ]
[.6597 .03752 -9 -9 ]
[.6597 .03752 9 0 ]
[.78688 .03752 -3 -9 ]
[.78688 .03752 3 0 ]
[.91406 .03752 -9 -9 ]
[.91406 .03752 9 0 ]
[.01131 .13026 -24 -4.5 ]
[.01131 .13026 0 4.5 ]
[.01131 .21051 -24 -4.5 ]
[.01131 .21051 0 4.5 ]
[.01131 .29076 -24 -4.5 ]
[.01131 .29076 0 4.5 ]
[.01131 .37101 -24 -4.5 ]
[.01131 .37101 0 4.5 ]
[.01131 .45126 -24 -4.5 ]
[.01131 .45126 0 4.5 ]
[.01131 .53151 -24 -4.5 ]
[.01131 .53151 0 4.5 ]
[.01131 .61175 -24 -4.5 ]
[.01131 .61175 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15099 .05002 m
.15099 .05627 L
s
[(0.5)] .15099 .03752 0 1 Mshowa
.27817 .05002 m
.27817 .05627 L
s
[(1)] .27817 .03752 0 1 Mshowa
.40535 .05002 m
.40535 .05627 L
s
[(1.5)] .40535 .03752 0 1 Mshowa
.53252 .05002 m
.53252 .05627 L
s
[(2)] .53252 .03752 0 1 Mshowa
.6597 .05002 m
.6597 .05627 L
s
[(2.5)] .6597 .03752 0 1 Mshowa
.78688 .05002 m
.78688 .05627 L
s
[(3)] .78688 .03752 0 1 Mshowa
.91406 .05002 m
.91406 .05627 L
s
[(3.5)] .91406 .03752 0 1 Mshowa
.125 Mabswid
.04925 .05002 m
.04925 .05377 L
s
.07468 .05002 m
.07468 .05377 L
s
.10012 .05002 m
.10012 .05377 L
s
.12555 .05002 m
.12555 .05377 L
s
.17642 .05002 m
.17642 .05377 L
s
.20186 .05002 m
.20186 .05377 L
s
.2273 .05002 m
.2273 .05377 L
s
.25273 .05002 m
.25273 .05377 L
s
.3036 .05002 m
.3036 .05377 L
s
.32904 .05002 m
.32904 .05377 L
s
.35447 .05002 m
.35447 .05377 L
s
.37991 .05002 m
.37991 .05377 L
s
.43078 .05002 m
.43078 .05377 L
s
.45622 .05002 m
.45622 .05377 L
s
.48165 .05002 m
.48165 .05377 L
s
.50709 .05002 m
.50709 .05377 L
s
.55796 .05002 m
.55796 .05377 L
s
.5834 .05002 m
.5834 .05377 L
s
.60883 .05002 m
.60883 .05377 L
s
.63427 .05002 m
.63427 .05377 L
s
.68514 .05002 m
.68514 .05377 L
s
.71057 .05002 m
.71057 .05377 L
s
.73601 .05002 m
.73601 .05377 L
s
.76145 .05002 m
.76145 .05377 L
s
.81232 .05002 m
.81232 .05377 L
s
.83775 .05002 m
.83775 .05377 L
s
.86319 .05002 m
.86319 .05377 L
s
.88862 .05002 m
.88862 .05377 L
s
.9395 .05002 m
.9395 .05377 L
s
.96493 .05002 m
.96493 .05377 L
s
.99037 .05002 m
.99037 .05377 L
s
.25 Mabswid
0 .05002 m
1 .05002 L
s
.02381 .13026 m
.03006 .13026 L
s
[(1.02)] .01131 .13026 1 0 Mshowa
.02381 .21051 m
.03006 .21051 L
s
[(1.03)] .01131 .21051 1 0 Mshowa
.02381 .29076 m
.03006 .29076 L
s
[(1.04)] .01131 .29076 1 0 Mshowa
.02381 .37101 m
.03006 .37101 L
s
[(1.05)] .01131 .37101 1 0 Mshowa
.02381 .45126 m
.03006 .45126 L
s
[(1.06)] .01131 .45126 1 0 Mshowa
.02381 .53151 m
.03006 .53151 L
s
[(1.07)] .01131 .53151 1 0 Mshowa
.02381 .61175 m
.03006 .61175 L
s
[(1.08)] .01131 .61175 1 0 Mshowa
.125 Mabswid
.02381 .06607 m
.02756 .06607 L
s
.02381 .08212 m
.02756 .08212 L
s
.02381 .09817 m
.02756 .09817 L
s
.02381 .11422 m
.02756 .11422 L
s
.02381 .14631 m
.02756 .14631 L
s
.02381 .16236 m
.02756 .16236 L
s
.02381 .17841 m
.02756 .17841 L
s
.02381 .19446 m
.02756 .19446 L
s
.02381 .22656 m
.02756 .22656 L
s
.02381 .24261 m
.02756 .24261 L
s
.02381 .25866 m
.02756 .25866 L
s
.02381 .27471 m
.02756 .27471 L
s
.02381 .30681 m
.02756 .30681 L
s
.02381 .32286 m
.02756 .32286 L
s
.02381 .33891 m
.02756 .33891 L
s
.02381 .35496 m
.02756 .35496 L
s
.02381 .38706 m
.02756 .38706 L
s
.02381 .40311 m
.02756 .40311 L
s
.02381 .41916 m
.02756 .41916 L
s
.02381 .43521 m
.02756 .43521 L
s
.02381 .46731 m
.02756 .46731 L
s
.02381 .48336 m
.02756 .48336 L
s
.02381 .49941 m
.02756 .49941 L
s
.02381 .51546 m
.02756 .51546 L
s
.02381 .54756 m
.02756 .54756 L
s
.02381 .56361 m
.02756 .56361 L
s
.02381 .57966 m
.02756 .57966 L
s
.02381 .59571 m
.02756 .59571 L
s
.02381 .03397 m
.02756 .03397 L
s
.02381 .01792 m
.02756 .01792 L
s
.02381 .00187 m
.02756 .00187 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09527 .61803 m
.10097 .52343 L
.11059 .405 L
.11955 .32162 L
.12955 .25064 L
.13864 .20046 L
.14913 .156 L
.15906 .12251 L
.16814 .09822 L
.17778 .07818 L
.19507 .05116 L
.20389 .04089 L
.21338 .03285 L
.22234 .02742 L
.23054 .02307 L
.23915 .01906 L
.24397 .01733 L
.24834 .01606 L
.24955 .01576 L
.25083 .01553 L
.25223 .01533 L
.25353 .01517 L
.25586 .01495 L
.25718 .01486 L
.25841 .01479 L
.25963 .01475 L
.26077 .01472 L
.2618 .01472 L
.26293 .01472 L
.26415 .01475 L
.26476 .01476 L
.26544 .01479 L
.26664 .01485 L
.26777 .01492 L
.27005 .0151 L
.27217 .01532 L
.27469 .01564 L
.27698 .01598 L
.27814 .01617 L
.27879 .01619 L
.2794 .01622 L
.28167 .01632 L
.28411 .01647 L
.28669 .01668 L
.29096 .01714 L
.29495 .01768 L
.30404 .01936 L
.3063 .01987 L
.3087 .02047 L
.31134 .02137 L
Mistroke
.31379 .02225 L
.32305 .02597 L
.34043 .03434 L
.37947 .05378 L
.41708 .0803 L
.45327 .10743 L
.49176 .13965 L
.52882 .17524 L
.56447 .20903 L
.60242 .24732 L
.63894 .28773 L
.67777 .33149 L
.71517 .37345 L
.75116 .41554 L
.78944 .46283 L
.8263 .5094 L
.86174 .55317 L
.89948 .60024 L
Mfstroke
.89948 .60024 m
.91341 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .18094 m
.11955 .18094 L
.15906 .18094 L
.19615 .18094 L
.23183 .18094 L
.26981 .18094 L
.30636 .18094 L
.34522 .18094 L
.38265 .18094 L
.41867 .18094 L
.45698 .18094 L
.49387 .18094 L
.52934 .18094 L
.56711 .18094 L
.60346 .18094 L
.64211 .18094 L
.67933 .18094 L
.71514 .18094 L
.75325 .18094 L
.78993 .18094 L
.82891 .18094 L
.86648 .18094 L
.90262 .18094 L
.94106 .18094 L
.97619 .18094 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<0
0?ooool0oooo0ooo000Kool00`00ooooo`0Hool20004ool00`00ooooo`02ool3000Hool4000Hool4
0003ool00`00ooooo`02ool3000Iool4000Hool40003ool00`00ooooo`02ool3000Jool2000Jool2
0004ool00`00ooooo`02ool3000Aool001_oo`03003ooooo01Ooo`04003ooooo000;ool00`00oooo
o`0Aool7000Kool00`00ooooo`0:ool00`00ooooo`0Fool00`00ooooo`0Iool00`00ooooo`0<ool0
0`00ooooo`0Fool01000ooooo`006?oo00@00?ooool000_oo`03003ooooo00koo`006ooo0P006?oo
00@00?ooool000_oo`03003ooooo00goo`@000Koo`H001Koo`03003ooooo00[oo`03003ooooo01Oo
o`03003ooooo01Woo`03003ooooo00_oo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo00Wo
o`03003ooooo00koo`006ooo00<00?ooool05ooo00@00?ooool000Soo`<000ooo`03003ooooo00So
o`03003ooooo00?oo`D0017oo`03003ooooo00Ooo`<001_oo`03003ooooo01Woo`03003ooooo00Oo
o`<001[oo`8001[oo`8000Woo`<0017oo`006ooo00<00?ooool05ooo00@00?ooool000Soo`03003o
oooo00goo`8000_oo`03003ooooo00Soo`8000ooo`03003ooooo00Ooo`03003ooooo01coo`03003o
oooo01Woo`03003ooooo00Koo`03003ooooo01coo`03003ooooo01Woo`03003ooooo00Koo`03003o
oooo017oo`006ooo00<00?ooool05ooo00@00?ooool000Soo`03003ooooo00_oo`8000_oo`<000co
o`8000_oo`<000Woo`03003ooooo01Woo`04003ooooo000Hool01000ooooo`002?oo00<00?ooool0
6Ooo00@00?ooool001Soo`04003ooooo0008ool00`00ooooo`0Aool001_oo`8001Woo`8000Woo`@0
00Soo`8000ooo`03003ooooo00coo`8000_oo`03003ooooo00Ooo`@001Woo`8001[oo`8000Woo`@0
01Woo`8001[oo`8000Woo`@0013oo`006ooo00<00?ooool0;_oo00<00?ooool08?oo00<00?ooool0
[_oo000Kool00`00ooooo`0]ool00`00ooooo`0Rool2002^ool001_oo`03003ooooo02coo`03003o
oooo02Goo`800:coo`006ooo00<00?ooool0:ooo00<00?ooool0:?oo0P00Z_oo000Doooo000=0000
01_oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00?oo`05003oooooool00002ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool30005
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`01ool001_oo`03003o
oooo02Woo`03003ooooo033oo`800:Coo`006ooo00<00?ooool0:?oo00<00?ooool0<ooo00<00?oo
ool0XOoo000Kool2000Yool00`00ooooo`0dool00`00ooooo`2Pool001_oo`03003ooooo02Ooo`03
003ooooo03Koo`800:3oo`006ooo00<00?ooool09ooo00<00?ooool0>?oo00<00?ooool0WOoo000K
ool00`00ooooo`0Vool00`00ooooo`0jool2002Mool001_oo`8002Ooo`03003ooooo03coo`03003o
oooo09[oo`006ooo00<00?ooool09Ooo00<00?ooool0?_oo0P00V_oo000Kool00`00ooooo`0Uool0
0`00ooooo`10ool00`00ooooo`2Gool001_oo`03003ooooo02Coo`03003ooooo04;oo`03003ooooo
09Koo`006ooo00<00?ooool09?oo00<00?ooool0@ooo0P00U_oo000Kool2000Tool00`00ooooo`16
ool00`00ooooo`2Cool001_oo`03003ooooo02?oo`03003ooooo04Ooo`8009?oo`006ooo00<00?oo
ool08_oo00<00?ooool0B_oo00<00?ooool0T?oo000Kool00`00ooooo`0Rool00`00ooooo`1;ool0
0`00ooooo`2?ool001_oo`8002?oo`03003ooooo04coo`03003ooooo08koo`006ooo00<00?ooool0
8Ooo00<00?ooool0C_oo00<00?ooool0SOoo00000ooo000000020003ool00`00ooooo`03ool20003
ool40004ool00`00ooooo`0Qool00`00ooooo`1?ool00`00ooooo`2<ool000?oo`03003ooooo00Oo
o`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Qool00`00ooooo`1@ool2002<ool000?o
o`03003ooooo00Ooo`04003ooooo0003ool00`00ooooo`04ool2000Qool00`00ooooo`1Cool00`00
ooooo`29ool000?oo`03003ooooo00Ooo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`0P
ool00`00ooooo`1Dool00`00ooooo`28ool000?oo`03003ooooo00Ooo`04003ooooo0005ool00`00
ooooo`02ool00`00ooooo`0Pool00`00ooooo`1Eool00`00ooooo`27ool00004ool000000009ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo01ooo`03003ooooo05Ooo`03003ooooo08Ko
o`000ooo00<00?ooool02?oo0P001?oo0P001Ooo0P008?oo00<00?ooool0F?oo00<00?ooool0QOoo
000Kool00`00ooooo`0Oool00`00ooooo`1Iool00`00ooooo`24ool001_oo`03003ooooo01koo`03
003ooooo05_oo`03003ooooo08?oo`006ooo00<00?ooool07_oo00<00?ooool0G?oo00<00?ooool0
P_oo000Kool00`00ooooo`0Nool00`00ooooo`1Mool20022ool001_oo`8001ooo`03003ooooo05oo
o`03003ooooo07ooo`006ooo00<00?ooool07Ooo00<00?ooool0HOoo00<00?ooool0O_oo000Kool0
0`00ooooo`0Mool00`00ooooo`1Rool00`00ooooo`1mool001_oo`03003ooooo01goo`03003ooooo
06?oo`03003ooooo07coo`006ooo0P007_oo00<00?ooool0I?oo00<00?ooool0>?oo00<00?ooool0
@?oo000Kool00`00ooooo`0=ool30002ool400000ooo0000000200000ooo000000020002ool40000
0ooo000000020002ool30002ool400000ooo000000020002ool30002ool30002ool400000ooo0000
00020002ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002ool30002
ool400000ooo000000020002ool400000ooo0000000200000ooo000000020002ool30002ool40000
0ooo000000020002ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002
ool30002ool30002ool400000ooo000000020002ool30002ool400000ooo000000020002ool30002
ool400000ooo000000020002ool30008ool001_oo`03003ooooo01coo`03003ooooo06Ooo`03003o
oooo07Woo`006ooo00<00?ooool07?oo00<00?ooool0J?oo00<00?ooool0N?oo000Kool2000Mool0
0`00ooooo`1Yool2001hool001_oo`03003ooooo01_oo`03003ooooo06coo`03003ooooo07Goo`00
00?oo`0000000P000ooo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool06ooo00<00?ooool0
KOoo00<00?ooool0M?oo0003ool00`00ooooo`07ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo01_oo`03003ooooo06koo`03003ooooo07?oo`000ooo00<00?ooool01ooo00@00?ooool0
00Goo`03003ooooo00;oo`8001coo`03003ooooo06ooo`03003ooooo07;oo`000ooo00<00?ooool0
1ooo00@00?ooool000?oo`8000Goo`03003ooooo01_oo`03003ooooo073oo`03003ooooo077oo`00
0ooo00<00?ooool01ooo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo01[oo`03003ooooo
07;oo`03003ooooo073oo`0000Coo`00000000Woo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool06_oo00<00?ooool0Looo00<00?ooool0Kooo0003ool00`00ooooo`08ool20004ool20005
ool00`00ooooo`0Jool00`00ooooo`1dool00`00ooooo`1^ool001_oo`8001_oo`03003ooooo07Go
o`03003ooooo06goo`006ooo00<00?ooool06_oo00<00?ooool0M_oo00<00?ooool0K?oo000Kool0
0`00ooooo`0Jool00`00ooooo`1gool00`00ooooo`1[ool001_oo`03003ooooo01Woo`03003ooooo
07Woo`03003ooooo06[oo`006ooo0P006_oo00<00?ooool0N_oo00<00?ooool0JOoo000Kool00`00
ooooo`0Iool00`00ooooo`1kool00`00ooooo`1Xool001_oo`03003ooooo01Woo`03003ooooo07co
o`03003ooooo06Ooo`006ooo00<00?ooool06Ooo00<00?ooool0OOoo00<00?ooool0I_oo000Kool2
000Jool00`00ooooo`1mool00`00ooooo`1Vool001_oo`03003ooooo01Woo`03003ooooo07koo`03
003ooooo06Goo`006ooo00<00?ooool06?oo00<00?ooool0P?oo00<00?ooool0I?oo000Kool00`00
ooooo`0Hool00`00ooooo`21ool00`00ooooo`1Sool001_oo`8001Woo`03003ooooo08;oo`03003o
oooo06;oo`006ooo00<00?ooool06?oo00<00?ooool0Pooo00<00?ooool0HOoo000Kool00`00oooo
o`0Hool00`00ooooo`23ool00`00ooooo`1Qool00003ool00000008000?oo`03003ooooo00?oo`80
00Goo`03003ooooo00?oo`03003ooooo01Soo`03003ooooo08Coo`03003ooooo063oo`000ooo00<0
0?ooool01ooo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo01Ooo`03003ooooo08Koo`03
003ooooo05ooo`000ooo00<00?ooool01ooo00D00?ooool00?oo00D000Coo`8001Soo`03003ooooo
08Ooo`03003ooooo05koo`000ooo00<00?ooool01ooo00H00?ooool00?oo0002ool00`00ooooo`03
ool00`00ooooo`0Gool00`00ooooo`28ool00`00ooooo`1Mool000?oo`03003ooooo00Ooo`04003o
oooo0002ool00`00ool00005ool00`00ooooo`0Gool00`00ooooo`29ool00`00ooooo`1Lool00004
ool000000009ool01000ooooo`000ooo0P001Ooo00<00?ooool05ooo00<00?ooool0R_oo00<00?oo
ool0Fooo0003ool00`00ooooo`08ool20005ool00`00ooooo`03ool2000Hool00`00ooooo`2;ool0
0`00ooooo`1Jool001_oo`03003ooooo01Koo`03003ooooo08coo`03003ooooo05[oo`006ooo00<0
0?ooool05_oo00<00?ooool0SOoo00<00?ooool0FOoo000Kool00`00ooooo`0Fool00`00ooooo`2>
ool00`00ooooo`1Hool001_oo`8001Ooo`03003ooooo08ooo`03003ooooo05Ooo`006ooo00<00?oo
ool05_oo00<00?ooool0T?oo00<00?ooool0E_oo000Kool00`00ooooo`0Fool00`00ooooo`2Aool0
0`00ooooo`1Eool001_oo`03003ooooo01Koo`03003ooooo09;oo`03003ooooo05Coo`006ooo00<0
0?ooool05_oo00<00?ooool0Tooo00<00?ooool0Dooo000Kool2000Gool00`00ooooo`2Dool00`00
ooooo`1Bool001_oo`03003ooooo01Goo`03003ooooo09Koo`03003ooooo057oo`006ooo00<00?oo
ool05Ooo00<00?ooool0Uooo00<00?ooool0D?oo000Kool00`00ooooo`0Eool00`00ooooo`2Hool0
0`00ooooo`1?ool001_oo`8001Koo`03003ooooo09Soo`03003ooooo04ooo`006ooo00<00?ooool0
5Ooo00<00?ooool0VOoo00<00?ooool0C_oo00000ooo000000020003ool00`00ooooo`03ool20003
ool30005ool00`00ooooo`0Eool00`00ooooo`2Jool00`00ooooo`1=ool000?oo`03003ooooo00Oo
o`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`0Eool00`00ooooo`2Kool00`00ooooo`1<
ool000?oo`03003ooooo00Ooo`04003ooooo0005ool00`00ooooo`02ool2000Fool00`00ooooo`2L
ool00`00ooooo`1;ool000?oo`03003ooooo00Ooo`04003ooooo0002ool30005ool00`00ooooo`0E
ool00`00ooooo`2Mool00`00ooooo`1:ool000?oo`03003ooooo00Ooo`04003ooooo0002ool00`00
ooooo`05ool00`00ooooo`0Eool00`00ooooo`2Nool00`00ooooo`19ool00004ool000000009ool0
1000ooooo`000_oo00<00?ooool01Ooo00<00?ooool05Ooo00<00?ooool0Wooo00<00?ooool0B?oo
0003ool00`00ooooo`08ool20003ool40004ool2000Eool00`00ooooo`2Pool00`00ooooo`18ool0
01_oo`03003ooooo01Coo`03003ooooo0:7oo`03003ooooo04Ooo`006ooo00<00?ooool05?oo00<0
0?ooool0X_oo00<00?ooool0A_oo000Kool00`00ooooo`0Dool00`00ooooo`2Sool00`00ooooo`15
ool001_oo`03003ooooo01Coo`03003ooooo0:Coo`03003ooooo04Coo`006ooo0P005Ooo00<00?oo
ool0YOoo00<00?ooool0@ooo000Kool00`00ooooo`0Dool00`00ooooo`2Uool00`00ooooo`13ool0
01_oo`03003ooooo01Coo`03003ooooo0:Koo`03003ooooo04;oo`006ooo00<00?ooool05?oo00<0
0?ooool0Yooo00<00?ooool0@Ooo000Kool2000Eool00`00ooooo`2Xool00`00ooooo`10ool001_o
o`03003ooooo01Coo`03003ooooo0:Woo`03003ooooo03ooo`006ooo00<00?ooool04ooo00<00?oo
ool0Z_oo00<00?ooool0?ooo000Kool00`00ooooo`0Cool00`00ooooo`2[ool00`00ooooo`0nool0
01_oo`8001Coo`03003ooooo0:coo`03003ooooo03goo`006ooo00<00?ooool04ooo00<00?ooool0
[Ooo00<00?ooool0??oo00000ooo000000020003ool00`00ooooo`03ool20004ool20005ool00`00
ooooo`0Cool00`00ooooo`2]ool00`00ooooo`0lool000?oo`03003ooooo00Ooo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool04ooo00<00?ooool0[_oo00<00?ooool0>ooo0003ool00`00
ooooo`07ool01000ooooo`000_oo00@00?ooool000Coo`8001Coo`03003ooooo0:ooo`03003ooooo
03[oo`000ooo00<00?ooool01ooo00@00?ooool000;oo`<000Goo`03003ooooo01?oo`03003ooooo
0;3oo`03003ooooo03Woo`000ooo00<00?ooool01ooo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo01?oo`03003ooooo0;3oo`03003ooooo03Woo`0000Coo`00000000Woo`04003ooooo0002
ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`2aool00`00ooooo`0hool000?oo`03003o
oooo00Soo`8000Coo`<000Coo`03003ooooo01?oo`03003ooooo0;;oo`03003ooooo03Ooo`006ooo
0P004ooo00<00?ooool0]?oo00<00?ooool0=_oo000Kool00`00ooooo`0Bool00`00ooooo`2eool0
0`00ooooo`0eool001_oo`03003ooooo01;oo`03003ooooo0;Goo`03003ooooo03Goo`006ooo00<0
0?ooool04_oo00<00?ooool0]_oo00<00?ooool0=?oo000Kool2000Cool00`00ooooo`2gool00`00
ooooo`0cool001_oo`03003ooooo01;oo`03003ooooo0;Soo`03003ooooo03;oo`006ooo00<00?oo
ool04_oo00<00?ooool0^Ooo00<00?ooool0<Ooo000Kool00`00ooooo`0Bool00`00ooooo`2jool0
0`00ooooo`0`ool001_oo`8001?oo`03003ooooo0;[oo`03003ooooo033oo`006ooo00<00?ooool0
4_oo00<00?ooool0^ooo00<00?ooool0;ooo000Kool00`00ooooo`0Aool00`00ooooo`2mool00`00
ooooo`0^ool001_oo`03003ooooo017oo`03003ooooo0;koo`03003ooooo02goo`006ooo00<00?oo
ool04Ooo00<00?ooool0_ooo00<00?ooool0;?oo000Kool2000Bool00`00ooooo`30ool00`00oooo
o`0[ool001_oo`03003ooooo017oo`03003ooooo0<3oo`03003ooooo02_oo`0000?oo`0000000P00
0ooo00<00?ooool00ooo0P001?oo00<00?ooool01?oo00<00?ooool04Ooo00<00?ooool0`Ooo00<0
0?ooool0:_oo0003ool00`00ooooo`07ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
4Ooo00<00?ooool0`_oo00<00?ooool0:Ooo0003ool00`00ooooo`07ool01000ooooo`001?oo00<0
0?ooool00ooo0P004_oo00<00?ooool0`ooo00<00?ooool0:?oo0003ool00`00ooooo`07ool01000
ooooo`001?oo00<00?ooool00ooo00<00?ooool04Ooo00<00?ooool0a?oo00<00?ooool09ooo0003
ool00`00ooooo`07ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool04Ooo00<00?ooool0
aOoo00<00?ooool09_oo00001?oo000000002Ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`0Aool00`00ooooo`35ool00`00ooooo`0Vool000?oo`03003ooooo00Soo`8000?oo`@000Co
o`8001;oo`03003ooooo0<Koo`03003ooooo02Goo`006ooo00<00?ooool04Ooo00<00?ooool0aooo
00<00?ooool09?oo000Kool00`00ooooo`0Aool00`00ooooo`38ool00`00ooooo`0Sool001_oo`03
003ooooo017oo`03003ooooo0<Woo`03003ooooo02;oo`006ooo0P004_oo00<00?ooool0b_oo00<0
0?ooool08Ooo000Kool00`00ooooo`0Aool00`00ooooo`3:ool00`00ooooo`0Qool001_oo`03003o
oooo017oo`03003ooooo0<_oo`03003ooooo023oo`006ooo00<00?ooool04?oo00<00?ooool0cOoo
00<00?ooool07ooo000Kool00`00ooooo`0@ool00`00ooooo`3>ool00`00ooooo`0Nool001_oo`80
017oo`03003ooooo0<ooo`03003ooooo01goo`006ooo00<00?ooool04?oo00<00?ooool0d?oo00<0
0?ooool07?oo000Kool00`00ooooo`0@ool00`00ooooo`3@ool00`00ooooo`0Lool001_oo`03003o
oooo013oo`03003ooooo0=7oo`03003ooooo01_oo`006ooo0P004Ooo00<00?ooool0d_oo00<00?oo
ool06_oo000Kool00`00ooooo`0@ool00`00ooooo`3Cool00`00ooooo`0Iool00003ool000000080
00?oo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo013oo`03003ooooo0=Coo`03003ooooo
01Soo`000ooo00<00?ooool01ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0@ool0
0`00ooooo`3Dool00`00ooooo`0Hool000?oo`03003ooooo00Ooo`04003ooooo0002ool01000oooo
o`001?oo0P004Ooo00<00?ooool0eOoo00<00?ooool05ooo0003ool00`00ooooo`07ool01000oooo
o`000ooo0P001Ooo00<00?ooool04?oo00<00?ooool0eOoo00<00?ooool05ooo0003ool00`00oooo
o`07ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo013oo`03003ooooo0=Koo`03003o
oooo01Koo`0000Coo`00000000Woo`04003ooooo0002ool01000ooooo`00oooo2_oo0003ool00`00
ooooo`08ool20004ool2003oool;ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.403873, 1.00149, \
0.0147797, 0.00046846}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<-0.9\>"\)], "Input"],

Cell[BoxData[
    \("-0.9"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/m0.9/\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/m0.9/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9742836638947409`\),
      SequenceForm[ "minimum at:", 0.97428366389474086],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.754298814178963`\),
      SequenceForm[ "value:", 0.75429881417896305],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.24438 -14.6268 19.4117 [
[.26819 .11355 -3 -9 ]
[.26819 .11355 3 0 ]
[.51257 .11355 -3 -9 ]
[.51257 .11355 3 0 ]
[.75695 .11355 -3 -9 ]
[.75695 .11355 3 0 ]
[.01131 .02899 -30 -4.5 ]
[.01131 .02899 0 4.5 ]
[.01131 .22311 -30 -4.5 ]
[.01131 .22311 0 4.5 ]
[.01131 .32017 -24 -4.5 ]
[.01131 .32017 0 4.5 ]
[.01131 .41723 -30 -4.5 ]
[.01131 .41723 0 4.5 ]
[.01131 .51429 -24 -4.5 ]
[.01131 .51429 0 4.5 ]
[.01131 .61135 -30 -4.5 ]
[.01131 .61135 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26819 .12605 m
.26819 .1323 L
s
[(1)] .26819 .11355 0 1 Mshowa
.51257 .12605 m
.51257 .1323 L
s
[(2)] .51257 .11355 0 1 Mshowa
.75695 .12605 m
.75695 .1323 L
s
[(3)] .75695 .11355 0 1 Mshowa
.125 Mabswid
.07269 .12605 m
.07269 .1298 L
s
.12156 .12605 m
.12156 .1298 L
s
.17044 .12605 m
.17044 .1298 L
s
.21931 .12605 m
.21931 .1298 L
s
.31707 .12605 m
.31707 .1298 L
s
.36594 .12605 m
.36594 .1298 L
s
.41482 .12605 m
.41482 .1298 L
s
.46369 .12605 m
.46369 .1298 L
s
.56145 .12605 m
.56145 .1298 L
s
.61032 .12605 m
.61032 .1298 L
s
.6592 .12605 m
.6592 .1298 L
s
.70807 .12605 m
.70807 .1298 L
s
.80582 .12605 m
.80582 .1298 L
s
.8547 .12605 m
.8547 .1298 L
s
.90358 .12605 m
.90358 .1298 L
s
.95245 .12605 m
.95245 .1298 L
s
.25 Mabswid
0 .12605 m
1 .12605 L
s
.02381 .02899 m
.03006 .02899 L
s
[(0.755)] .01131 .02899 1 0 Mshowa
.02381 .22311 m
.03006 .22311 L
s
[(0.765)] .01131 .22311 1 0 Mshowa
.02381 .32017 m
.03006 .32017 L
s
[(0.77)] .01131 .32017 1 0 Mshowa
.02381 .41723 m
.03006 .41723 L
s
[(0.775)] .01131 .41723 1 0 Mshowa
.02381 .51429 m
.03006 .51429 L
s
[(0.78)] .01131 .51429 1 0 Mshowa
.02381 .61135 m
.03006 .61135 L
s
[(0.785)] .01131 .61135 1 0 Mshowa
.125 Mabswid
.02381 .04841 m
.02756 .04841 L
s
.02381 .06782 m
.02756 .06782 L
s
.02381 .08723 m
.02756 .08723 L
s
.02381 .10664 m
.02756 .10664 L
s
.02381 .14546 m
.02756 .14546 L
s
.02381 .16488 m
.02756 .16488 L
s
.02381 .18429 m
.02756 .18429 L
s
.02381 .2037 m
.02756 .2037 L
s
.02381 .24252 m
.02756 .24252 L
s
.02381 .26193 m
.02756 .26193 L
s
.02381 .28135 m
.02756 .28135 L
s
.02381 .30076 m
.02756 .30076 L
s
.02381 .33958 m
.02756 .33958 L
s
.02381 .35899 m
.02756 .35899 L
s
.02381 .3784 m
.02756 .3784 L
s
.02381 .39782 m
.02756 .39782 L
s
.02381 .43664 m
.02756 .43664 L
s
.02381 .45605 m
.02756 .45605 L
s
.02381 .47546 m
.02756 .47546 L
s
.02381 .49487 m
.02756 .49487 L
s
.02381 .5337 m
.02756 .5337 L
s
.02381 .55311 m
.02756 .55311 L
s
.02381 .57252 m
.02756 .57252 L
s
.02381 .59193 m
.02756 .59193 L
s
.02381 .00958 m
.02756 .00958 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10534 .61803 m
.10995 .5362 L
.11498 .46828 L
.11955 .4165 L
.12929 .32202 L
.13986 .24788 L
.14984 .19514 L
.15906 .15515 L
.16812 .12493 L
.17661 .10323 L
.18652 .08076 L
.19595 .06363 L
.20502 .05087 L
.21493 .04071 L
.22387 .03309 L
.2323 .02674 L
.23694 .02389 L
.24197 .02128 L
.24615 .01948 L
.25074 .01787 L
.25572 .01651 L
.25844 .01594 L
.25974 .01571 L
.26098 .01551 L
.26212 .01539 L
.26336 .01541 L
.26448 .01545 L
.26553 .01551 L
.26665 .01559 L
.26789 .01569 L
.26851 .01568 L
.26918 .01558 L
.2704 .01543 L
.27265 .01519 L
.27505 .01498 L
.27621 .0149 L
.27731 .01484 L
.2783 .0148 L
.27937 .01476 L
.28056 .01473 L
.28121 .01472 L
.28182 .01472 L
.28291 .01472 L
.28408 .01473 L
.28474 .01474 L
.28545 .01476 L
.28675 .0148 L
.28802 .01486 L
.28919 .01493 L
.29178 .01512 L
Mistroke
.29422 .01536 L
.29877 .01595 L
.30367 .01678 L
.30897 .01791 L
.3179 .02032 L
.32035 .02108 L
.32297 .02195 L
.32545 .02311 L
.3277 .02426 L
.34746 .0326 L
.38486 .05205 L
.42085 .07745 L
.45913 .1068 L
.49599 .13868 L
.53143 .17363 L
.56917 .21167 L
.60549 .25056 L
.6441 .29576 L
.6813 .33964 L
.71708 .38335 L
.75515 .43146 L
.79181 .48044 L
.83076 .53296 L
.86829 .58429 L
Mfstroke
.86829 .58429 m
.89248 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .01538 m
.11955 .01538 L
.15906 .01538 L
.19615 .01538 L
.23183 .01538 L
.26981 .01538 L
.30636 .01538 L
.34522 .01538 L
.38265 .01538 L
.41867 .01538 L
.45698 .01538 L
.49387 .01538 L
.52934 .01538 L
.56711 .01538 L
.60346 .01538 L
.64211 .01538 L
.67933 .01538 L
.71514 .01538 L
.75325 .01538 L
.78993 .01538 L
.82891 .01538 L
.86648 .01538 L
.90262 .01538 L
.94106 .01538 L
.97619 .01538 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`008Ooo00<00?ooool0o?oo000Qool00`00
ooooo`3lool0027oo`03003ooooo0?coo`008Ooo0P00oOoo000Qool00`00ooooo`0<ool400000ooo
000000020002ool30002ool30002ool400000ooo0000000200000ooo000000020002ool30002ool3
00000ooo0000000=0002ool30002ool30002ool400000ooo0000000200000ooo000000020002ool3
0002ool30002ool400000ooo0000000200000ooo000000020002ool30002ool30002ool400000ooo
0000000200000ooo000000020002ool30002ool30002ool400000ooo0000000200000ooo00000002
0002ool30002ool400000ooo0000000200000ooo0000000200000ooo000000020002ool30002ool3
0002ool400000ooo0000000200000ooo000000020002ool30002ool30002ool40007ool0027oo`03
003ooooo03Koo`@000_oo`<00;Coo`000_oo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
0ooo0`001Ooo00<00?ooool0=Ooo00<00?ooool04?oo1000/?oo00001Ooo003ooooo00002Ooo00<0
0?ooool01Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0<ooo0P005ooo0P00[_oo0000
1Ooo003ooooo00002_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo0P00<ooo00<0
0?ooool06Ooo0P00[?oo00001Ooo003ooooo00002_oo00@00?ooooooo`<000?oo`<000Goo`03003o
oooo037oo`03003ooooo01coo`800:[oo`0000Goo`00ooooo`0000_oo`04003ooooo0005ool00`00
ooooo`05ool00`00ooooo`0_ool2000Qool2002Xool00005ool00?ooool00008ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool0;_oo00<00?ooool08ooo0P00Y_oo0002
ool20009ool40002ool40002ool40004ool00`00ooooo`0]ool00`00ooooo`0Vool2002Tool0027o
o`8002koo`03003ooooo02Soo`800:;oo`008Ooo00<00?ooool0;?oo00<00?ooool0:ooo0P00X?oo
000Qool00`00ooooo`0[ool00`00ooooo`0^ool2002Nool0027oo`03003ooooo02[oo`03003ooooo
037oo`03003ooooo09_oo`008Ooo00<00?ooool0:Ooo00<00?ooool0<ooo0P00Vooo000Qool2000Z
ool00`00ooooo`0eool00`00ooooo`2Hool0027oo`03003ooooo02Soo`03003ooooo03Ooo`8009So
o`008Ooo00<00?ooool0:?oo00<00?ooool0>Ooo00<00?ooool0UOoo000Qool00`00ooooo`0Wool0
0`00ooooo`0kool00`00ooooo`2Dool0027oo`03003ooooo02Ooo`03003ooooo03coo`8009Coo`00
8Ooo0P009ooo00<00?ooool04Ooo1000:_oo00<00?ooool03ooo1000??oo0P00@?oo000Qool00`00
ooooo`0Vool00`00ooooo`0Cool00`00ooooo`0Zool00`00ooooo`0>ool00`00ooooo`0lool01000
ooooo`00?ooo000Qool00`00ooooo`0Uool00`00ooooo`0Dool00`00ooooo`0[ool00`00ooooo`0>
ool00`00ooooo`0nool00`00ooooo`0mool0027oo`03003ooooo02Goo`03003ooooo01Coo`03003o
oooo02coo`8000ooo`03003ooooo03_oo`80043oo`008Ooo00<00?ooool09?oo00<00?ooool05Ooo
00<00?ooool0;_oo00<00?ooool03Ooo00<00?ooool0??oo00<00?ooool0?Ooo000Qool2000Uool0
0`00ooooo`0Cool3000aool00`00ooooo`09ool01000ooooo`00>ooo00@00?ooool003ooo`008Ooo
00<00?ooool08ooo00<00?ooool05_oo00<00?ooool0<?oo00<00?ooool02Ooo0P00?Ooo0P00@?oo
000Qool00`00ooooo`0Sool00`00ooooo`1:ool00`00ooooo`29ool0027oo`03003ooooo02?oo`03
003ooooo04_oo`03003ooooo08Soo`008Ooo00<00?ooool08_oo00<00?ooool0COoo0P00R?oo000K
oooo00060000027oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`8000coo`03003o
oooo00Woo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003o
oooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00[oo`03003ooooo00_oo`008Ooo00<00?ooool08_oo00<00?ooool05ooo00<00?ooool0=ooo
00<00?ooool00ooo00<00?ooool0??oo00<00?ooool0?_oo000Qool00`00ooooo`0Qool00`00oooo
o`1Cool00`00ooooo`22ool0027oo`03003ooooo027oo`03003ooooo05Coo`03003ooooo087oo`00
8Ooo0P008_oo00<00?ooool0EOoo00<00?ooool0P?oo000Qool00`00ooooo`0Qool00`00ooooo`1F
ool00`00ooooo`1oool0027oo`03003ooooo023oo`03003ooooo05Soo`03003ooooo07koo`008Ooo
00<00?ooool08?oo00<00?ooool0FOoo0P00O_oo000Qool00`00ooooo`0Pool00`00ooooo`1Kool0
0`00ooooo`1kool0027oo`80027oo`03003ooooo05coo`03003ooooo07[oo`008Ooo00<00?ooool0
7ooo00<00?ooool0G_oo00<00?ooool0NOoo000Qool00`00ooooo`0Oool00`00ooooo`1Oool00`00
ooooo`1hool0027oo`03003ooooo01ooo`03003ooooo063oo`03003ooooo07Ooo`008Ooo00<00?oo
ool07ooo00<00?ooool0HOoo00<00?ooool0M_oo000Qool2000Pool00`00ooooo`1Rool00`00oooo
o`1eool0027oo`03003ooooo01koo`03003ooooo06Coo`03003ooooo07Coo`008Ooo00<00?ooool0
7_oo00<00?ooool0IOoo00<00?ooool0Looo000Qool00`00ooooo`0Nool00`00ooooo`1Vool00`00
ooooo`1bool0027oo`03003ooooo01koo`03003ooooo06Ooo`03003ooooo077oo`008Ooo0P007ooo
00<00?ooool0J?oo00<00?ooool0L?oo000Qool00`00ooooo`0Mool00`00ooooo`1Zool00`00oooo
o`1_ool0027oo`03003ooooo01goo`03003ooooo06_oo`03003ooooo06koo`000_oo0P001?oo00<0
0?ooool00ooo00<00?ooool00ooo0P000ooo0`001Ooo00<00?ooool07Ooo00<00?ooool0K?oo00<0
0?ooool0KOoo00001Ooo003ooooo00002Ooo00<00?ooool00_oo00@00?ooool000Goo`03003ooooo
00;oo`03003ooooo01goo`03003ooooo06goo`03003ooooo06coo`0000Goo`00ooooo`0000[oo`05
003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool2000Nool00`00ooooo`1^ool00`00
ooooo`1[ool00005ool00?ooool0000:ool01000oooooooo0`000ooo0`001Ooo00<00?ooool07?oo
00<00?ooool0L?oo00<00?ooool0J_oo00001Ooo003ooooo00002ooo00@00?ooool000Goo`03003o
oooo00Goo`03003ooooo01coo`03003ooooo073oo`03003ooooo06[oo`0000Goo`00ooooo`0000So
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`0Lool00`00ooooo`1a
ool00`00ooooo`1Yool000;oo`8000Woo`@000?oo`<000;oo`@000Coo`03003ooooo01coo`03003o
oooo07;oo`03003ooooo06Soo`008Ooo0P007?oo00<00?ooool0M?oo00<00?ooool0Iooo000Qool0
0`00ooooo`0Kool00`00ooooo`1eool00`00ooooo`1Vool0027oo`03003ooooo01_oo`03003ooooo
07Koo`03003ooooo06Goo`008Ooo00<00?ooool06ooo00<00?ooool0Mooo00<00?ooool0I?oo000Q
ool00`00ooooo`0Kool00`00ooooo`1hool00`00ooooo`1Sool0027oo`8001coo`03003ooooo07So
o`03003ooooo06?oo`008Ooo00<00?ooool06_oo00<00?ooool0N_oo00<00?ooool0H_oo000Qool0
0`00ooooo`0Jool00`00ooooo`1kool00`00ooooo`1Qool0027oo`03003ooooo01[oo`03003ooooo
07coo`03003ooooo063oo`008Ooo00<00?ooool06_oo00<00?ooool0OOoo00<00?ooool0Gooo000Q
ool2000Kool00`00ooooo`1nool00`00ooooo`1Nool0027oo`03003ooooo01[oo`03003ooooo07ko
o`03003ooooo05koo`008Ooo00<00?ooool06Ooo00<00?ooool0P?oo00<00?ooool0GOoo000Qool0
0`00ooooo`0Iool00`00ooooo`21ool00`00ooooo`1Lool0027oo`03003ooooo01Woo`03003ooooo
08;oo`03003ooooo05_oo`008Ooo00<00?ooool06Ooo00<00?ooool0Pooo00<00?ooool0F_oo000Q
ool2000Jool00`00ooooo`24ool00`00ooooo`1Iool0027oo`03003ooooo01Woo`03003ooooo08Co
o`03003ooooo05Woo`008Ooo00<00?ooool06?oo00<00?ooool0Q_oo00<00?ooool0F?oo0008ool2
0004ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0Hool00`00oooo
o`27ool00`00ooooo`1Gool000Ooo`04003ooooo0009ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`0Hool00`00ooooo`28ool00`00ooooo`1Fool000Ooo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`03ool2000Iool00`00ooooo`29ool00`00ooooo`1Eool000Ooo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`0Hool00`00ooooo`2:ool00`00oooo
o`1Dool000Ooo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Hool0
0`00ooooo`2:ool00`00ooooo`1Dool000Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo01Soo`03003ooooo08_oo`03003ooooo05?oo`002?oo0P002Ooo10000_oo
10001?oo00<00?ooool06?oo00<00?ooool0S?oo00<00?ooool0D_oo000Qool2000Iool00`00oooo
o`2=ool00`00ooooo`1Aool0027oo`03003ooooo01Soo`03003ooooo08koo`03003ooooo053oo`00
8Ooo00<00?ooool05ooo00<00?ooool0T?oo00<00?ooool0Cooo000Qool00`00ooooo`0Gool00`00
ooooo`2@ool00`00ooooo`1?ool0027oo`03003ooooo01Ooo`03003ooooo097oo`03003ooooo04ko
o`008Ooo0P006?oo00<00?ooool0T_oo00<00?ooool0COoo000Qool00`00ooooo`0Gool00`00oooo
o`2Cool00`00ooooo`1<ool0027oo`03003ooooo01Ooo`03003ooooo09Coo`03003ooooo04_oo`00
8Ooo00<00?ooool05ooo00<00?ooool0UOoo00<00?ooool0B_oo000Qool00`00ooooo`0Gool00`00
ooooo`2Eool00`00ooooo`1:ool0027oo`8001Soo`03003ooooo09Koo`03003ooooo04Woo`008Ooo
00<00?ooool05ooo00<00?ooool0Uooo00<00?ooool0B?oo000Qool00`00ooooo`0Gool00`00oooo
o`2Hool00`00ooooo`17ool0027oo`03003ooooo01Ooo`03003ooooo09Woo`03003ooooo04Koo`00
8Ooo00<00?ooool05_oo00<00?ooool0V_oo00<00?ooool0A_oo000Qool2000Gool00`00ooooo`2K
ool00`00ooooo`15ool0027oo`03003ooooo01Koo`03003ooooo09coo`03003ooooo04Coo`008Ooo
00<00?ooool05_oo00<00?ooool0WOoo00<00?ooool0@ooo0002ool20004ool00`00ooooo`03ool0
0`00ooooo`03ool00`00ooooo`02ool30005ool00`00ooooo`0Fool00`00ooooo`2Nool00`00oooo
o`12ool00005ool00?ooool00009ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`02ool0
0`00ooooo`0Fool00`00ooooo`2Oool00`00ooooo`11ool00005ool00?ooool0000:ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`02ool2000Gool00`00ooooo`2Oool00`00ooooo`11ool0
0005ool00?ooool0000:ool00`00ooooo`03ool01000oooooooo0`001Ooo00<00?ooool05_oo00<0
0?ooool0X?oo00<00?ooool0@?oo00001Ooo003ooooo00002ooo00<00?ooool00ooo00@00?ooool0
00Ooo`03003ooooo01Koo`03003ooooo0:7oo`03003ooooo03ooo`0000Goo`00ooooo`0000Soo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool05_oo00<00?ooool0X_oo
00<00?ooool0?_oo0002ool20009ool40002ool40002ool40004ool00`00ooooo`0Eool00`00oooo
o`2Tool00`00ooooo`0mool0027oo`8001Koo`03003ooooo0:Coo`03003ooooo03goo`008Ooo00<0
0?ooool05Ooo00<00?ooool0YOoo00<00?ooool0??oo000Qool00`00ooooo`0Eool00`00ooooo`2V
ool00`00ooooo`0kool0027oo`03003ooooo01Goo`03003ooooo0:Koo`03003ooooo03_oo`008Ooo
00<00?ooool05Ooo00<00?ooool0Yooo00<00?ooool0>_oo000Qool2000Eool00`00ooooo`2Yool0
0`00ooooo`0iool0027oo`03003ooooo01Coo`03003ooooo0:[oo`03003ooooo03Soo`008Ooo00<0
0?ooool05?oo00<00?ooool0Z_oo00<00?ooool0>?oo000Qool00`00ooooo`0Dool00`00ooooo`2[
ool00`00ooooo`0gool0027oo`03003ooooo01Coo`03003ooooo0:coo`03003ooooo03Koo`008Ooo
0P005Ooo00<00?ooool0[?oo00<00?ooool0=_oo000Qool00`00ooooo`0Dool00`00ooooo`2]ool0
0`00ooooo`0eool0027oo`03003ooooo01Coo`03003ooooo0:koo`03003ooooo03Coo`008Ooo00<0
0?ooool05?oo00<00?ooool0[ooo00<00?ooool0<ooo000Qool00`00ooooo`0Dool00`00ooooo`2_
ool00`00ooooo`0cool0027oo`8001Goo`03003ooooo0;3oo`03003ooooo03;oo`008Ooo00<00?oo
ool05?oo00<00?ooool0/Ooo00<00?ooool0<Ooo000Qool00`00ooooo`0Dool00`00ooooo`2bool0
0`00ooooo`0`ool000Soo`8000Coo`03003ooooo00?oo`03003ooooo00?oo`8000Goo`03003ooooo
01?oo`03003ooooo0;?oo`03003ooooo033oo`001ooo00@00?ooool000Woo`03003ooooo00;oo`04
003ooooo0004ool00`00ooooo`0Cool00`00ooooo`2dool00`00ooooo`0_ool000Ooo`04003ooooo
000:ool01@00oooooooo00000_oo00<00?ooool00_oo0P005?oo00<00?ooool0]Ooo00<00?ooool0
;_oo0007ool01000ooooo`002_oo00<00?ooool00_oo0P001Ooo00<00?ooool04ooo00<00?ooool0
]_oo00<00?ooool0;Ooo0007ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo01?oo`03003ooooo0;Ooo`03003ooooo02coo`001ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool04ooo00<00?ooool0]ooo00<00?ooool0;?oo0008ool2
0009ool40003ool20005ool00`00ooooo`0Cool00`00ooooo`2hool00`00ooooo`0[ool0027oo`80
01Coo`03003ooooo0;Woo`03003ooooo02[oo`008Ooo00<00?ooool04ooo00<00?ooool0^_oo00<0
0?ooool0:Ooo000Qool00`00ooooo`0Cool00`00ooooo`2jool00`00ooooo`0Yool0027oo`03003o
oooo01?oo`03003ooooo0;_oo`03003ooooo02Soo`008Ooo00<00?ooool04ooo00<00?ooool0_?oo
00<00?ooool09ooo000Qool2000Dool00`00ooooo`2lool00`00ooooo`0Wool0027oo`03003ooooo
01?oo`03003ooooo0;goo`03003ooooo02Koo`008Ooo00<00?ooool04ooo00<00?ooool0__oo00<0
0?ooool09Ooo000Qool00`00ooooo`0Cool00`00ooooo`2oool00`00ooooo`0Tool0027oo`03003o
oooo01?oo`03003ooooo0;ooo`03003ooooo02Coo`008Ooo0P005?oo00<00?ooool0`?oo00<00?oo
ool08ooo000Qool00`00ooooo`0Cool00`00ooooo`31ool00`00ooooo`0Rool0027oo`03003ooooo
01;oo`03003ooooo0<;oo`03003ooooo02;oo`008Ooo00<00?ooool04_oo00<00?ooool0`ooo00<0
0?ooool08Ooo000Qool00`00ooooo`0Bool00`00ooooo`34ool00`00ooooo`0Pool0027oo`8001?o
o`03003ooooo0<Goo`03003ooooo01ooo`008Ooo00<00?ooool04_oo00<00?ooool0aOoo00<00?oo
ool07ooo000Qool00`00ooooo`0Bool00`00ooooo`36ool00`00ooooo`0Nool000;oo`8000Coo`03
003ooooo00?oo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo01;oo`03003ooooo0<Ooo`03
003ooooo01goo`0000Goo`00ooooo`0000Woo`03003ooooo00;oo`04003ooooo0005ool00`00oooo
o`02ool00`00ooooo`0Bool00`00ooooo`38ool00`00ooooo`0Lool00005ool00?ooool0000:ool0
1@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo0P004ooo00<00?ooool0b?oo00<0
0?ooool07?oo00001Ooo003ooooo00002_oo00<00?ooool00_oo0P000ooo0`001Ooo00<00?ooool0
4_oo00<00?ooool0bOoo00<00?ooool06ooo00001Ooo003ooooo00002ooo00@00?ooool000;oo`04
003ooooo0007ool00`00ooooo`0Bool00`00ooooo`3:ool00`00ooooo`0Jool00005ool00?ooool0
0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo0?ooo`Goo`000_oo0P002Ooo1000
0ooo0P000ooo1000oooo1?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.523434, 0.752164, \
0.0157422, 0.000198184}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9742836638947409`\),
      SequenceForm[ "minimum at:", 0.97428366389474086],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.7608468992712878`\),
      SequenceForm[ "value:", 0.76084689927128779],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.24438 -14.6269 19.4118 [
[.26819 .11355 -3 -9 ]
[.26819 .11355 3 0 ]
[.51257 .11355 -3 -9 ]
[.51257 .11355 3 0 ]
[.75695 .11355 -3 -9 ]
[.75695 .11355 3 0 ]
[.01131 .02899 -30 -4.5 ]
[.01131 .02899 0 4.5 ]
[.01131 .22311 -30 -4.5 ]
[.01131 .22311 0 4.5 ]
[.01131 .32017 -24 -4.5 ]
[.01131 .32017 0 4.5 ]
[.01131 .41723 -30 -4.5 ]
[.01131 .41723 0 4.5 ]
[.01131 .51429 -24 -4.5 ]
[.01131 .51429 0 4.5 ]
[.01131 .61135 -30 -4.5 ]
[.01131 .61135 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26819 .12605 m
.26819 .1323 L
s
[(1)] .26819 .11355 0 1 Mshowa
.51257 .12605 m
.51257 .1323 L
s
[(2)] .51257 .11355 0 1 Mshowa
.75695 .12605 m
.75695 .1323 L
s
[(3)] .75695 .11355 0 1 Mshowa
.125 Mabswid
.07269 .12605 m
.07269 .1298 L
s
.12156 .12605 m
.12156 .1298 L
s
.17044 .12605 m
.17044 .1298 L
s
.21931 .12605 m
.21931 .1298 L
s
.31707 .12605 m
.31707 .1298 L
s
.36594 .12605 m
.36594 .1298 L
s
.41482 .12605 m
.41482 .1298 L
s
.46369 .12605 m
.46369 .1298 L
s
.56145 .12605 m
.56145 .1298 L
s
.61032 .12605 m
.61032 .1298 L
s
.6592 .12605 m
.6592 .1298 L
s
.70807 .12605 m
.70807 .1298 L
s
.80582 .12605 m
.80582 .1298 L
s
.8547 .12605 m
.8547 .1298 L
s
.90358 .12605 m
.90358 .1298 L
s
.95245 .12605 m
.95245 .1298 L
s
.25 Mabswid
0 .12605 m
1 .12605 L
s
.02381 .02899 m
.03006 .02899 L
s
[(0.755)] .01131 .02899 1 0 Mshowa
.02381 .22311 m
.03006 .22311 L
s
[(0.765)] .01131 .22311 1 0 Mshowa
.02381 .32017 m
.03006 .32017 L
s
[(0.77)] .01131 .32017 1 0 Mshowa
.02381 .41723 m
.03006 .41723 L
s
[(0.775)] .01131 .41723 1 0 Mshowa
.02381 .51429 m
.03006 .51429 L
s
[(0.78)] .01131 .51429 1 0 Mshowa
.02381 .61135 m
.03006 .61135 L
s
[(0.785)] .01131 .61135 1 0 Mshowa
.125 Mabswid
.02381 .04841 m
.02756 .04841 L
s
.02381 .06782 m
.02756 .06782 L
s
.02381 .08723 m
.02756 .08723 L
s
.02381 .10664 m
.02756 .10664 L
s
.02381 .14547 m
.02756 .14547 L
s
.02381 .16488 m
.02756 .16488 L
s
.02381 .18429 m
.02756 .18429 L
s
.02381 .2037 m
.02756 .2037 L
s
.02381 .24252 m
.02756 .24252 L
s
.02381 .26194 m
.02756 .26194 L
s
.02381 .28135 m
.02756 .28135 L
s
.02381 .30076 m
.02756 .30076 L
s
.02381 .33958 m
.02756 .33958 L
s
.02381 .359 m
.02756 .359 L
s
.02381 .37841 m
.02756 .37841 L
s
.02381 .39782 m
.02756 .39782 L
s
.02381 .43664 m
.02756 .43664 L
s
.02381 .45605 m
.02756 .45605 L
s
.02381 .47547 m
.02756 .47547 L
s
.02381 .49488 m
.02756 .49488 L
s
.02381 .5337 m
.02756 .5337 L
s
.02381 .55311 m
.02756 .55311 L
s
.02381 .57252 m
.02756 .57252 L
s
.02381 .59194 m
.02756 .59194 L
s
.02381 .00958 m
.02756 .00958 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10534 .61803 m
.10995 .5362 L
.11498 .46829 L
.11955 .4165 L
.12929 .32202 L
.13986 .24788 L
.14984 .19514 L
.15906 .15515 L
.16812 .12493 L
.17661 .10323 L
.18652 .08076 L
.19595 .06363 L
.20502 .05087 L
.21493 .04071 L
.22387 .03309 L
.2323 .02674 L
.23694 .02389 L
.24197 .02128 L
.24615 .01948 L
.25074 .01787 L
.25572 .01651 L
.25844 .01594 L
.25974 .01571 L
.26098 .01551 L
.26212 .01539 L
.26336 .01541 L
.26448 .01545 L
.26553 .01551 L
.26665 .01559 L
.26789 .01569 L
.26851 .01568 L
.26918 .01558 L
.2704 .01543 L
.27265 .01519 L
.27505 .01498 L
.27621 .0149 L
.27731 .01484 L
.2783 .0148 L
.27937 .01476 L
.28056 .01473 L
.28121 .01472 L
.28182 .01472 L
.28291 .01472 L
.28408 .01473 L
.28474 .01474 L
.28545 .01476 L
.28675 .0148 L
.28802 .01486 L
.28919 .01493 L
.29178 .01512 L
Mistroke
.29422 .01536 L
.29877 .01595 L
.30367 .01678 L
.30897 .01791 L
.3179 .02032 L
.32035 .02108 L
.32297 .02195 L
.32545 .02311 L
.3277 .02426 L
.34746 .0326 L
.38486 .05205 L
.42085 .07745 L
.45913 .1068 L
.49599 .13868 L
.53143 .17363 L
.56917 .21167 L
.60549 .25056 L
.6441 .29576 L
.6813 .33964 L
.71708 .38335 L
.75515 .43146 L
.79181 .48044 L
.83076 .53296 L
.86829 .5843 L
Mfstroke
.86829 .5843 m
.89248 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .14249 m
.11955 .14249 L
.15906 .14249 L
.19615 .14249 L
.23183 .14249 L
.26981 .14249 L
.30636 .14249 L
.34522 .14249 L
.38265 .14249 L
.41867 .14249 L
.45698 .14249 L
.49387 .14249 L
.52934 .14249 L
.56711 .14249 L
.60346 .14249 L
.64211 .14249 L
.67933 .14249 L
.71514 .14249 L
.75325 .14249 L
.78993 .14249 L
.82891 .14249 L
.86648 .14249 L
.90262 .14249 L
.94106 .14249 L
.97619 .14249 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`008Ooo00<00?ooool0o?oo000Qool00`00
ooooo`3lool0027oo`03003ooooo0?coo`008Ooo0P00oOoo000Qool00`00ooooo`0jool;002gool0
027oo`03003ooooo03Koo`@000_oo`<00;Coo`000_oo0P001?oo00<00?ooool00ooo00<00?ooool0
0_oo0`000ooo0`001Ooo00<00?ooool0=Ooo00<00?ooool04?oo1000/?oo00001Ooo003ooooo0000
2Ooo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0<ooo0P005ooo0P00
[_oo00001Ooo003ooooo00002_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo0P00
<ooo00<00?ooool06Ooo0P00[?oo00001Ooo003ooooo00002_oo00@00?ooooooo`<000?oo`<000Go
o`03003ooooo037oo`03003ooooo01coo`800:[oo`0000Goo`00ooooo`0000_oo`04003ooooo0005
ool00`00ooooo`05ool00`00ooooo`0_ool2000Qool2002Xool00005ool00?ooool00008ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool0;_oo00<00?ooool08ooo0P00
Y_oo0002ool20009ool40002ool40002ool40004ool00`00ooooo`0]ool00`00ooooo`0Vool2002T
ool0027oo`8002koo`03003ooooo02Soo`800:;oo`008Ooo00<00?ooool0;?oo00<00?ooool0:ooo
0P00X?oo000Qool00`00ooooo`0[ool00`00ooooo`0^ool2002Nool0027oo`03003ooooo02[oo`03
003ooooo037oo`03003ooooo09_oo`008Ooo00<00?ooool0:Ooo00<00?ooool0<ooo0P00Vooo000Q
ool2000Zool00`00ooooo`0eool00`00ooooo`2Hool0027oo`03003ooooo02Soo`03003ooooo03Oo
o`8009Soo`008Ooo00<00?ooool0:?oo00<00?ooool0>Ooo00<00?ooool0UOoo000Qool00`00oooo
o`0Wool00`00ooooo`0kool00`00ooooo`2Dool0027oo`03003ooooo02Ooo`03003ooooo03coo`80
09Coo`008Ooo0P009ooo00<00?ooool04Ooo1000:_oo00<00?ooool03ooo1000??oo0P00@?oo000Q
ool00`00ooooo`0Vool00`00ooooo`0Cool00`00ooooo`0Zool00`00ooooo`0>ool00`00ooooo`0l
ool01000ooooo`00?ooo000Qool00`00ooooo`0Uool00`00ooooo`0Dool00`00ooooo`0[ool00`00
ooooo`0>ool00`00ooooo`0nool00`00ooooo`0mool0027oo`03003ooooo02Goo`03003ooooo01Co
o`03003ooooo02coo`8000ooo`03003ooooo03_oo`80043oo`008Ooo00<00?ooool09?oo00<00?oo
ool05Ooo00<00?ooool0;_oo00<00?ooool03Ooo00<00?ooool0??oo00<00?ooool0?Ooo000Qool2
000Uool00`00ooooo`0Cool3000aool00`00ooooo`09ool01000ooooo`00>ooo00@00?ooool003oo
o`008Ooo00<00?ooool08ooo00<00?ooool05_oo00<00?ooool0<?oo00<00?ooool02Ooo0P00?Ooo
0P00@?oo000Qool00`00ooooo`0Sool00`00ooooo`1:ool00`00ooooo`29ool0027oo`03003ooooo
02?oo`03003ooooo04_oo`03003ooooo08Soo`008Ooo00<00?ooool08_oo00<00?ooool0COoo0P00
R?oo000Koooo00060000027oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`8000co
o`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[o
o`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00Wo
o`03003ooooo00[oo`03003ooooo00_oo`008Ooo00<00?ooool08_oo00<00?ooool05ooo00<00?oo
ool0=ooo00<00?ooool00ooo00<00?ooool0??oo00<00?ooool0?_oo000Qool00`00ooooo`0Qool0
0`00ooooo`1Cool00`00ooooo`22ool0027oo`03003ooooo00coo`@00003ool00000008000;oo`<0
00;oo`<000;oo`@00003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`@00003ool0
000000800003ool00000008000;oo`<000;oo`<000;oo`@00003ool0000000800003ool000000080
00;oo`<000;oo`<000;oo`@00003ool0000000L000;oo`<000;oo`<000;oo`@00003ool000000080
0003ool00000008000;oo`<000;oo`<000;oo`@00003ool0000000800003ool00000008000;oo`<0
00;oo`@00003ool0000000800003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`@0
0003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`@000Ooo`008Ooo0P008_oo00<0
0?ooool0EOoo00<00?ooool0P?oo000Qool00`00ooooo`0Qool00`00ooooo`1Fool00`00ooooo`1o
ool0027oo`03003ooooo023oo`03003ooooo05Soo`03003ooooo07koo`008Ooo00<00?ooool08?oo
00<00?ooool0FOoo0P00O_oo000Qool00`00ooooo`0Pool00`00ooooo`1Kool00`00ooooo`1kool0
027oo`80027oo`03003ooooo05coo`03003ooooo07[oo`008Ooo00<00?ooool07ooo00<00?ooool0
G_oo00<00?ooool0NOoo000Qool00`00ooooo`0Oool00`00ooooo`1Oool00`00ooooo`1hool0027o
o`03003ooooo01ooo`03003ooooo063oo`03003ooooo07Ooo`008Ooo00<00?ooool07ooo00<00?oo
ool0HOoo00<00?ooool0M_oo000Qool2000Pool00`00ooooo`1Rool00`00ooooo`1eool0027oo`03
003ooooo01koo`03003ooooo06Coo`03003ooooo07Coo`008Ooo00<00?ooool07_oo00<00?ooool0
IOoo00<00?ooool0Looo000Qool00`00ooooo`0Nool00`00ooooo`1Vool00`00ooooo`1bool0027o
o`03003ooooo01koo`03003ooooo06Ooo`03003ooooo077oo`008Ooo0P007ooo00<00?ooool0J?oo
00<00?ooool0L?oo000Qool00`00ooooo`0Mool00`00ooooo`1Zool00`00ooooo`1_ool0027oo`03
003ooooo01goo`03003ooooo06_oo`03003ooooo06koo`000_oo0P001?oo00<00?ooool00ooo00<0
0?ooool00ooo0P000ooo0`001Ooo00<00?ooool07Ooo00<00?ooool0K?oo00<00?ooool0KOoo0000
1Ooo003ooooo00002Ooo00<00?ooool00_oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
01goo`03003ooooo06goo`03003ooooo06coo`0000Goo`00ooooo`0000[oo`05003oooooool00002
ool00`00ooooo`03ool00`00ooooo`02ool2000Nool00`00ooooo`1^ool00`00ooooo`1[ool00005
ool00?ooool0000:ool01000oooooooo0`000ooo0`001Ooo00<00?ooool07?oo00<00?ooool0L?oo
00<00?ooool0J_oo00001Ooo003ooooo00002ooo00@00?ooool000Goo`03003ooooo00Goo`03003o
oooo01coo`03003ooooo073oo`03003ooooo06[oo`0000Goo`00ooooo`0000Soo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`0Lool00`00ooooo`1aool00`00ooooo`1Y
ool000;oo`8000Woo`@000?oo`<000;oo`@000Coo`03003ooooo01coo`03003ooooo07;oo`03003o
oooo06Soo`008Ooo0P007?oo00<00?ooool0M?oo00<00?ooool0Iooo000Qool00`00ooooo`0Kool0
0`00ooooo`1eool00`00ooooo`1Vool0027oo`03003ooooo01_oo`03003ooooo07Koo`03003ooooo
06Goo`008Ooo00<00?ooool06ooo00<00?ooool0Mooo00<00?ooool0I?oo000Qool00`00ooooo`0K
ool00`00ooooo`1hool00`00ooooo`1Sool0027oo`8001coo`03003ooooo07Soo`03003ooooo06?o
o`008Ooo00<00?ooool06_oo00<00?ooool0N_oo00<00?ooool0H_oo000Qool00`00ooooo`0Jool0
0`00ooooo`1kool00`00ooooo`1Qool0027oo`03003ooooo01[oo`03003ooooo07coo`03003ooooo
063oo`008Ooo00<00?ooool06_oo00<00?ooool0OOoo00<00?ooool0Gooo000Qool2000Kool00`00
ooooo`1nool00`00ooooo`1Nool0027oo`03003ooooo01[oo`03003ooooo07koo`03003ooooo05ko
o`008Ooo00<00?ooool06Ooo00<00?ooool0P?oo00<00?ooool0GOoo000Qool00`00ooooo`0Iool0
0`00ooooo`21ool00`00ooooo`1Lool0027oo`03003ooooo01Woo`03003ooooo08;oo`03003ooooo
05_oo`008Ooo00<00?ooool06Ooo00<00?ooool0Pooo00<00?ooool0F_oo000Qool2000Jool00`00
ooooo`24ool00`00ooooo`1Iool0027oo`03003ooooo01Woo`03003ooooo08Coo`03003ooooo05Wo
o`008Ooo00<00?ooool06?oo00<00?ooool0Q_oo00<00?ooool0F?oo0008ool20004ool00`00oooo
o`03ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0Hool00`00ooooo`27ool00`00oooo
o`1Gool000Ooo`04003ooooo0009ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0Hool0
0`00ooooo`28ool00`00ooooo`1Fool000Ooo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`03ool2000Iool00`00ooooo`29ool00`00ooooo`1Eool000Ooo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`03ool00`00ooooo`0Hool00`00ooooo`2:ool00`00ooooo`1Dool000Ooo`04
003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Hool00`00ooooo`2:ool0
0`00ooooo`1Dool000Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo01Soo`03003ooooo08_oo`03003ooooo05?oo`002?oo0P002Ooo10000_oo10001?oo00<00?oo
ool06?oo00<00?ooool0S?oo00<00?ooool0D_oo000Qool2000Iool00`00ooooo`2=ool00`00oooo
o`1Aool0027oo`03003ooooo01Soo`03003ooooo08koo`03003ooooo053oo`008Ooo00<00?ooool0
5ooo00<00?ooool0T?oo00<00?ooool0Cooo000Qool00`00ooooo`0Gool00`00ooooo`2@ool00`00
ooooo`1?ool0027oo`03003ooooo01Ooo`03003ooooo097oo`03003ooooo04koo`008Ooo0P006?oo
00<00?ooool0T_oo00<00?ooool0COoo000Qool00`00ooooo`0Gool00`00ooooo`2Cool00`00oooo
o`1<ool0027oo`03003ooooo01Ooo`03003ooooo09Coo`03003ooooo04_oo`008Ooo00<00?ooool0
5ooo00<00?ooool0UOoo00<00?ooool0B_oo000Qool00`00ooooo`0Gool00`00ooooo`2Eool00`00
ooooo`1:ool0027oo`8001Soo`03003ooooo09Koo`03003ooooo04Woo`008Ooo00<00?ooool05ooo
00<00?ooool0Uooo00<00?ooool0B?oo000Qool00`00ooooo`0Gool00`00ooooo`2Hool00`00oooo
o`17ool0027oo`03003ooooo01Ooo`03003ooooo09Woo`03003ooooo04Koo`008Ooo00<00?ooool0
5_oo00<00?ooool0V_oo00<00?ooool0A_oo000Qool2000Gool00`00ooooo`2Kool00`00ooooo`15
ool0027oo`03003ooooo01Koo`03003ooooo09coo`03003ooooo04Coo`008Ooo00<00?ooool05_oo
00<00?ooool0WOoo00<00?ooool0@ooo0002ool20004ool00`00ooooo`03ool00`00ooooo`03ool0
0`00ooooo`02ool30005ool00`00ooooo`0Fool00`00ooooo`2Nool00`00ooooo`12ool00005ool0
0?ooool00009ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Fool0
0`00ooooo`2Oool00`00ooooo`11ool00005ool00?ooool0000:ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`02ool2000Gool00`00ooooo`2Oool00`00ooooo`11ool00005ool00?ooool0
000:ool00`00ooooo`03ool01000oooooooo0`001Ooo00<00?ooool05_oo00<00?ooool0X?oo00<0
0?ooool0@?oo00001Ooo003ooooo00002ooo00<00?ooool00ooo00@00?ooool000Ooo`03003ooooo
01Koo`03003ooooo0:7oo`03003ooooo03ooo`0000Goo`00ooooo`0000Soo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool01Ooo00<00?ooool05_oo00<00?ooool0X_oo00<00?ooool0?_oo
0002ool20009ool40002ool40002ool40004ool00`00ooooo`0Eool00`00ooooo`2Tool00`00oooo
o`0mool0027oo`8001Koo`03003ooooo0:Coo`03003ooooo03goo`008Ooo00<00?ooool05Ooo00<0
0?ooool0YOoo00<00?ooool0??oo000Qool00`00ooooo`0Eool00`00ooooo`2Vool00`00ooooo`0k
ool0027oo`03003ooooo01Goo`03003ooooo0:Koo`03003ooooo03_oo`008Ooo00<00?ooool05Ooo
00<00?ooool0Yooo00<00?ooool0>_oo000Qool2000Eool00`00ooooo`2Yool00`00ooooo`0iool0
027oo`03003ooooo01Coo`03003ooooo0:[oo`03003ooooo03Soo`008Ooo00<00?ooool05?oo00<0
0?ooool0Z_oo00<00?ooool0>?oo000Qool00`00ooooo`0Dool00`00ooooo`2[ool00`00ooooo`0g
ool0027oo`03003ooooo01Coo`03003ooooo0:coo`03003ooooo03Koo`008Ooo0P005Ooo00<00?oo
ool0[?oo00<00?ooool0=_oo000Qool00`00ooooo`0Dool00`00ooooo`2]ool00`00ooooo`0eool0
027oo`03003ooooo01Coo`03003ooooo0:koo`03003ooooo03Coo`008Ooo00<00?ooool05?oo00<0
0?ooool0[ooo00<00?ooool0<ooo000Qool00`00ooooo`0Dool00`00ooooo`2_ool00`00ooooo`0c
ool0027oo`8001Goo`03003ooooo0;3oo`03003ooooo03;oo`008Ooo00<00?ooool05?oo00<00?oo
ool0/Ooo00<00?ooool0<Ooo000Qool00`00ooooo`0Dool00`00ooooo`2bool00`00ooooo`0`ool0
00Soo`8000Coo`03003ooooo00?oo`03003ooooo00?oo`8000Goo`03003ooooo01?oo`03003ooooo
0;?oo`03003ooooo033oo`001ooo00@00?ooool000Woo`03003ooooo00;oo`04003ooooo0004ool0
0`00ooooo`0Cool00`00ooooo`2dool00`00ooooo`0_ool000Ooo`04003ooooo000:ool01@00oooo
oooo00000_oo00<00?ooool00_oo0P005?oo00<00?ooool0]Ooo00<00?ooool0;_oo0007ool01000
ooooo`002_oo00<00?ooool00_oo0P001Ooo00<00?ooool04ooo00<00?ooool0]_oo00<00?ooool0
;Ooo0007ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo01?oo`03
003ooooo0;Ooo`03003ooooo02coo`001ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool04ooo00<00?ooool0]ooo00<00?ooool0;?oo0008ool20009ool40003ool2
0005ool00`00ooooo`0Cool00`00ooooo`2hool00`00ooooo`0[ool0027oo`8001Coo`03003ooooo
0;Woo`03003ooooo02[oo`008Ooo00<00?ooool04ooo00<00?ooool0^_oo00<00?ooool0:Ooo000Q
ool00`00ooooo`0Cool00`00ooooo`2jool00`00ooooo`0Yool0027oo`03003ooooo01?oo`03003o
oooo0;_oo`03003ooooo02Soo`008Ooo00<00?ooool04ooo00<00?ooool0_?oo00<00?ooool09ooo
000Qool2000Dool00`00ooooo`2lool00`00ooooo`0Wool0027oo`03003ooooo01?oo`03003ooooo
0;goo`03003ooooo02Koo`008Ooo00<00?ooool04ooo00<00?ooool0__oo00<00?ooool09Ooo000Q
ool00`00ooooo`0Cool00`00ooooo`2oool00`00ooooo`0Tool0027oo`03003ooooo01?oo`03003o
oooo0;ooo`03003ooooo02Coo`008Ooo0P005?oo00<00?ooool0`?oo00<00?ooool08ooo000Qool0
0`00ooooo`0Cool00`00ooooo`31ool00`00ooooo`0Rool0027oo`03003ooooo01;oo`03003ooooo
0<;oo`03003ooooo02;oo`008Ooo00<00?ooool04_oo00<00?ooool0`ooo00<00?ooool08Ooo000Q
ool00`00ooooo`0Bool00`00ooooo`34ool00`00ooooo`0Pool0027oo`8001?oo`03003ooooo0<Go
o`03003ooooo01ooo`008Ooo00<00?ooool04_oo00<00?ooool0aOoo00<00?ooool07ooo000Qool0
0`00ooooo`0Bool00`00ooooo`36ool00`00ooooo`0Nool000;oo`8000Coo`03003ooooo00?oo`03
003ooooo00?oo`8000?oo`<000Goo`03003ooooo01;oo`03003ooooo0<Ooo`03003ooooo01goo`00
00Goo`00ooooo`0000Woo`03003ooooo00;oo`04003ooooo0005ool00`00ooooo`02ool00`00oooo
o`0Bool00`00ooooo`38ool00`00ooooo`0Lool00005ool00?ooool0000:ool01@00oooooooo0000
0_oo00<00?ooool00ooo00<00?ooool00_oo0P004ooo00<00?ooool0b?oo00<00?ooool07?oo0000
1Ooo003ooooo00002_oo00<00?ooool00_oo0P000ooo0`001Ooo00<00?ooool04_oo00<00?ooool0
bOoo00<00?ooool06ooo00001Ooo003ooooo00002ooo00@00?ooool000;oo`04003ooooo0007ool0
0`00ooooo`0Bool00`00ooooo`3:ool00`00ooooo`0Jool00005ool00?ooool00008ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo0?ooo`Goo`000_oo0P002Ooo10000ooo0P000ooo1000
oooo1?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.523434, 0.752165, \
0.0157422, 0.000198183}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.9742836638947409`\),
      SequenceForm[ "minimum at:", 0.97428366389474086],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.7654183853625103`\),
      SequenceForm[ "value:", 0.76541838536251028],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.24438 -14.6269 19.4118 [
[.26819 .11355 -3 -9 ]
[.26819 .11355 3 0 ]
[.51257 .11355 -3 -9 ]
[.51257 .11355 3 0 ]
[.75695 .11355 -3 -9 ]
[.75695 .11355 3 0 ]
[.01131 .02899 -30 -4.5 ]
[.01131 .02899 0 4.5 ]
[.01131 .22311 -30 -4.5 ]
[.01131 .22311 0 4.5 ]
[.01131 .32017 -24 -4.5 ]
[.01131 .32017 0 4.5 ]
[.01131 .41723 -30 -4.5 ]
[.01131 .41723 0 4.5 ]
[.01131 .51429 -24 -4.5 ]
[.01131 .51429 0 4.5 ]
[.01131 .61135 -30 -4.5 ]
[.01131 .61135 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26819 .12605 m
.26819 .1323 L
s
[(1)] .26819 .11355 0 1 Mshowa
.51257 .12605 m
.51257 .1323 L
s
[(2)] .51257 .11355 0 1 Mshowa
.75695 .12605 m
.75695 .1323 L
s
[(3)] .75695 .11355 0 1 Mshowa
.125 Mabswid
.07269 .12605 m
.07269 .1298 L
s
.12156 .12605 m
.12156 .1298 L
s
.17044 .12605 m
.17044 .1298 L
s
.21931 .12605 m
.21931 .1298 L
s
.31707 .12605 m
.31707 .1298 L
s
.36594 .12605 m
.36594 .1298 L
s
.41482 .12605 m
.41482 .1298 L
s
.46369 .12605 m
.46369 .1298 L
s
.56145 .12605 m
.56145 .1298 L
s
.61032 .12605 m
.61032 .1298 L
s
.6592 .12605 m
.6592 .1298 L
s
.70807 .12605 m
.70807 .1298 L
s
.80582 .12605 m
.80582 .1298 L
s
.8547 .12605 m
.8547 .1298 L
s
.90358 .12605 m
.90358 .1298 L
s
.95245 .12605 m
.95245 .1298 L
s
.25 Mabswid
0 .12605 m
1 .12605 L
s
.02381 .02899 m
.03006 .02899 L
s
[(0.755)] .01131 .02899 1 0 Mshowa
.02381 .22311 m
.03006 .22311 L
s
[(0.765)] .01131 .22311 1 0 Mshowa
.02381 .32017 m
.03006 .32017 L
s
[(0.77)] .01131 .32017 1 0 Mshowa
.02381 .41723 m
.03006 .41723 L
s
[(0.775)] .01131 .41723 1 0 Mshowa
.02381 .51429 m
.03006 .51429 L
s
[(0.78)] .01131 .51429 1 0 Mshowa
.02381 .61135 m
.03006 .61135 L
s
[(0.785)] .01131 .61135 1 0 Mshowa
.125 Mabswid
.02381 .04841 m
.02756 .04841 L
s
.02381 .06782 m
.02756 .06782 L
s
.02381 .08723 m
.02756 .08723 L
s
.02381 .10664 m
.02756 .10664 L
s
.02381 .14547 m
.02756 .14547 L
s
.02381 .16488 m
.02756 .16488 L
s
.02381 .18429 m
.02756 .18429 L
s
.02381 .2037 m
.02756 .2037 L
s
.02381 .24252 m
.02756 .24252 L
s
.02381 .26194 m
.02756 .26194 L
s
.02381 .28135 m
.02756 .28135 L
s
.02381 .30076 m
.02756 .30076 L
s
.02381 .33958 m
.02756 .33958 L
s
.02381 .359 m
.02756 .359 L
s
.02381 .37841 m
.02756 .37841 L
s
.02381 .39782 m
.02756 .39782 L
s
.02381 .43664 m
.02756 .43664 L
s
.02381 .45605 m
.02756 .45605 L
s
.02381 .47547 m
.02756 .47547 L
s
.02381 .49488 m
.02756 .49488 L
s
.02381 .5337 m
.02756 .5337 L
s
.02381 .55311 m
.02756 .55311 L
s
.02381 .57252 m
.02756 .57252 L
s
.02381 .59194 m
.02756 .59194 L
s
.02381 .00958 m
.02756 .00958 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10534 .61803 m
.10995 .5362 L
.11498 .46829 L
.11955 .4165 L
.12929 .32202 L
.13986 .24788 L
.14984 .19514 L
.15906 .15515 L
.16812 .12493 L
.17661 .10323 L
.18652 .08076 L
.19595 .06363 L
.20502 .05087 L
.21493 .04071 L
.22387 .03309 L
.2323 .02674 L
.23694 .02389 L
.24197 .02128 L
.24615 .01948 L
.25074 .01787 L
.25572 .01651 L
.25844 .01594 L
.25974 .01571 L
.26098 .01551 L
.26212 .01539 L
.26336 .01541 L
.26448 .01545 L
.26553 .01551 L
.26665 .01559 L
.26789 .01569 L
.26851 .01568 L
.26918 .01558 L
.2704 .01543 L
.27265 .01519 L
.27505 .01498 L
.27621 .0149 L
.27731 .01484 L
.2783 .0148 L
.27937 .01476 L
.28056 .01473 L
.28121 .01472 L
.28182 .01472 L
.28291 .01472 L
.28408 .01473 L
.28474 .01474 L
.28545 .01476 L
.28675 .0148 L
.28802 .01486 L
.28919 .01493 L
.29178 .01512 L
Mistroke
.29422 .01536 L
.29877 .01595 L
.30367 .01678 L
.30897 .01791 L
.3179 .02032 L
.32035 .02108 L
.32297 .02195 L
.32545 .02311 L
.3277 .02426 L
.34746 .0326 L
.38486 .05205 L
.42085 .07745 L
.45913 .1068 L
.49599 .13868 L
.53143 .17363 L
.56917 .21167 L
.60549 .25056 L
.6441 .29576 L
.6813 .33964 L
.71708 .38335 L
.75515 .43146 L
.79181 .48044 L
.83076 .53296 L
.86829 .5843 L
Mfstroke
.86829 .5843 m
.89248 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .23123 m
.11955 .23123 L
.15906 .23123 L
.19615 .23123 L
.23183 .23123 L
.26981 .23123 L
.30636 .23123 L
.34522 .23123 L
.38265 .23123 L
.41867 .23123 L
.45698 .23123 L
.49387 .23123 L
.52934 .23123 L
.56711 .23123 L
.60346 .23123 L
.64211 .23123 L
.67933 .23123 L
.71514 .23123 L
.75325 .23123 L
.78993 .23123 L
.82891 .23123 L
.86648 .23123 L
.90262 .23123 L
.94106 .23123 L
.97619 .23123 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`008Ooo00<00?ooool0o?oo000Qool00`00
ooooo`3lool0027oo`03003ooooo0?coo`008Ooo0P00oOoo000Qool00`00ooooo`0jool;002gool0
027oo`03003ooooo03Koo`@000_oo`<00;Coo`000_oo0P001?oo00<00?ooool00ooo00<00?ooool0
0_oo0`000ooo0`001Ooo00<00?ooool0=Ooo00<00?ooool04?oo1000/?oo00001Ooo003ooooo0000
2Ooo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0<ooo0P005ooo0P00
[_oo00001Ooo003ooooo00002_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo0P00
<ooo00<00?ooool06Ooo0P00[?oo00001Ooo003ooooo00002_oo00@00?ooooooo`<000?oo`<000Go
o`03003ooooo037oo`03003ooooo01coo`800:[oo`0000Goo`00ooooo`0000_oo`04003ooooo0005
ool00`00ooooo`05ool00`00ooooo`0_ool2000Qool2002Xool00005ool00?ooool00008ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool0;_oo00<00?ooool08ooo0P00
Y_oo0002ool20009ool40002ool40002ool40004ool00`00ooooo`0]ool00`00ooooo`0Vool2002T
ool0027oo`8002koo`03003ooooo02Soo`800:;oo`008Ooo00<00?ooool0;?oo00<00?ooool0:ooo
0P00X?oo000Qool00`00ooooo`0[ool00`00ooooo`0^ool2002Nool0027oo`03003ooooo02[oo`03
003ooooo037oo`03003ooooo09_oo`008Ooo00<00?ooool0:Ooo00<00?ooool0<ooo0P00Vooo000Q
ool2000Zool00`00ooooo`0eool00`00ooooo`2Hool0027oo`03003ooooo02Soo`03003ooooo03Oo
o`8009Soo`008Ooo00<00?ooool0:?oo00<00?ooool0>Ooo00<00?ooool0UOoo000Qool00`00oooo
o`0Wool00`00ooooo`0kool00`00ooooo`2Dool0027oo`03003ooooo02Ooo`03003ooooo03coo`80
09Coo`008Ooo0P009ooo00<00?ooool04Ooo1000:_oo00<00?ooool03ooo1000??oo0P00@?oo000Q
ool00`00ooooo`0Vool00`00ooooo`0Cool00`00ooooo`0Zool00`00ooooo`0>ool00`00ooooo`0l
ool01000ooooo`00?ooo000Qool00`00ooooo`0Uool00`00ooooo`0Dool00`00ooooo`0[ool00`00
ooooo`0>ool00`00ooooo`0nool00`00ooooo`0mool0027oo`03003ooooo02Goo`03003ooooo01Co
o`03003ooooo02coo`8000ooo`03003ooooo03_oo`80043oo`008Ooo00<00?ooool09?oo00<00?oo
ool05Ooo00<00?ooool0;_oo00<00?ooool03Ooo00<00?ooool0??oo00<00?ooool0?Ooo000Qool2
000Uool00`00ooooo`0Cool3000aool00`00ooooo`09ool01000ooooo`00>ooo00@00?ooool003oo
o`008Ooo00<00?ooool08ooo00<00?ooool05_oo00<00?ooool0<?oo00<00?ooool02Ooo0P00?Ooo
0P00@?oo000Qool00`00ooooo`0Sool00`00ooooo`1:ool00`00ooooo`29ool0027oo`03003ooooo
02?oo`03003ooooo04_oo`03003ooooo08Soo`008Ooo00<00?ooool08_oo00<00?ooool0COoo0P00
R?oo000Koooo00060000027oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`8000co
o`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[o
o`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00Wo
o`03003ooooo00[oo`03003ooooo00_oo`008Ooo00<00?ooool08_oo00<00?ooool05ooo00<00?oo
ool0=ooo00<00?ooool00ooo00<00?ooool0??oo00<00?ooool0?_oo000Qool00`00ooooo`0Qool0
0`00ooooo`1Cool00`00ooooo`22ool0027oo`03003ooooo027oo`03003ooooo05Coo`03003ooooo
087oo`008Ooo0P008_oo00<00?ooool0EOoo00<00?ooool0P?oo000Qool00`00ooooo`0Qool00`00
ooooo`1Fool00`00ooooo`1oool0027oo`03003ooooo023oo`03003ooooo05Soo`03003ooooo07ko
o`008Ooo00<00?ooool08?oo00<00?ooool0FOoo0P00O_oo000Qool00`00ooooo`0Pool00`00oooo
o`1Kool00`00ooooo`1kool0027oo`80027oo`03003ooooo05coo`03003ooooo07[oo`008Ooo00<0
0?ooool07ooo00<00?ooool0G_oo00<00?ooool0NOoo000Qool00`00ooooo`0Oool00`00ooooo`1O
ool00`00ooooo`1hool0027oo`03003ooooo01ooo`03003ooooo063oo`03003ooooo07Ooo`008Ooo
00<00?ooool07ooo00<00?ooool0HOoo00<00?ooool0M_oo000Qool2000Pool00`00ooooo`1Rool0
0`00ooooo`1eool0027oo`03003ooooo01koo`03003ooooo06Coo`03003ooooo07Coo`008Ooo00<0
0?ooool07_oo00<00?ooool0IOoo00<00?ooool0Looo000Qool00`00ooooo`0Nool00`00ooooo`1V
ool00`00ooooo`1bool0027oo`03003ooooo01koo`03003ooooo06Ooo`03003ooooo077oo`008Ooo
0P007ooo00<00?ooool0J?oo00<00?ooool0L?oo000Qool00`00ooooo`0Mool00`00ooooo`1Zool0
0`00ooooo`1_ool0027oo`03003ooooo01goo`03003ooooo06_oo`03003ooooo06koo`000_oo0P00
1?oo00<00?ooool00ooo00<00?ooool00ooo0P000ooo0`001Ooo00<00?ooool07Ooo00<00?ooool0
K?oo00<00?ooool0KOoo00001Ooo003ooooo00002Ooo00<00?ooool00_oo00@00?ooool000Goo`03
003ooooo00;oo`03003ooooo01goo`03003ooooo06goo`03003ooooo06coo`0000Goo`00ooooo`00
00[oo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool2000Nool00`00ooooo`1^
ool00`00ooooo`1[ool00005ool00?ooool0000:ool01000oooooooo0`000ooo0`001Ooo00<00?oo
ool07?oo00<00?ooool0L?oo00<00?ooool0J_oo00001Ooo003ooooo00002ooo00@00?ooool000Go
o`03003ooooo00Goo`03003ooooo00coo`@00003ool00000008000;oo`<000;oo`<000;oo`@00003
ool0000000800003ool00000008000;oo`<000;oo`<000;oo`@00003ool0000000800003ool00000
008000;oo`<000;oo`<000;oo`@00003ool0000000800003ool00000008000;oo`<000;oo`<000;o
o`@00003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`@00003ool0000000800003
ool00000008000;oo`<000;oo`<000;oo`@00003ool0000000800003ool00000008000;oo`<000;o
o`@00003ool0000000800003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`@00003
ool0000000800003ool00000008000;oo`<000;oo`<000;oo`@000Ooo`0000Goo`00ooooo`0000So
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`0Lool00`00ooooo`1a
ool00`00ooooo`1Yool000;oo`8000Woo`@000?oo`<000;oo`@000Coo`03003ooooo01coo`03003o
oooo07;oo`03003ooooo06Soo`008Ooo0P007?oo00<00?ooool0M?oo00<00?ooool0Iooo000Qool0
0`00ooooo`0Kool00`00ooooo`1eool00`00ooooo`1Vool0027oo`03003ooooo01_oo`03003ooooo
07Koo`03003ooooo06Goo`008Ooo00<00?ooool06ooo00<00?ooool0Mooo00<00?ooool0I?oo000Q
ool00`00ooooo`0Kool00`00ooooo`1hool00`00ooooo`1Sool0027oo`8001coo`03003ooooo07So
o`03003ooooo06?oo`008Ooo00<00?ooool06_oo00<00?ooool0N_oo00<00?ooool0H_oo000Qool0
0`00ooooo`0Jool00`00ooooo`1kool00`00ooooo`1Qool0027oo`03003ooooo01[oo`03003ooooo
07coo`03003ooooo063oo`008Ooo00<00?ooool06_oo00<00?ooool0OOoo00<00?ooool0Gooo000Q
ool2000Kool00`00ooooo`1nool00`00ooooo`1Nool0027oo`03003ooooo01[oo`03003ooooo07ko
o`03003ooooo05koo`008Ooo00<00?ooool06Ooo00<00?ooool0P?oo00<00?ooool0GOoo000Qool0
0`00ooooo`0Iool00`00ooooo`21ool00`00ooooo`1Lool0027oo`03003ooooo01Woo`03003ooooo
08;oo`03003ooooo05_oo`008Ooo00<00?ooool06Ooo00<00?ooool0Pooo00<00?ooool0F_oo000Q
ool2000Jool00`00ooooo`24ool00`00ooooo`1Iool0027oo`03003ooooo01Woo`03003ooooo08Co
o`03003ooooo05Woo`008Ooo00<00?ooool06?oo00<00?ooool0Q_oo00<00?ooool0F?oo0008ool2
0004ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0Hool00`00oooo
o`27ool00`00ooooo`1Gool000Ooo`04003ooooo0009ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`0Hool00`00ooooo`28ool00`00ooooo`1Fool000Ooo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`03ool2000Iool00`00ooooo`29ool00`00ooooo`1Eool000Ooo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`0Hool00`00ooooo`2:ool00`00oooo
o`1Dool000Ooo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Hool0
0`00ooooo`2:ool00`00ooooo`1Dool000Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo01Soo`03003ooooo08_oo`03003ooooo05?oo`002?oo0P002Ooo10000_oo
10001?oo00<00?ooool06?oo00<00?ooool0S?oo00<00?ooool0D_oo000Qool2000Iool00`00oooo
o`2=ool00`00ooooo`1Aool0027oo`03003ooooo01Soo`03003ooooo08koo`03003ooooo053oo`00
8Ooo00<00?ooool05ooo00<00?ooool0T?oo00<00?ooool0Cooo000Qool00`00ooooo`0Gool00`00
ooooo`2@ool00`00ooooo`1?ool0027oo`03003ooooo01Ooo`03003ooooo097oo`03003ooooo04ko
o`008Ooo0P006?oo00<00?ooool0T_oo00<00?ooool0COoo000Qool00`00ooooo`0Gool00`00oooo
o`2Cool00`00ooooo`1<ool0027oo`03003ooooo01Ooo`03003ooooo09Coo`03003ooooo04_oo`00
8Ooo00<00?ooool05ooo00<00?ooool0UOoo00<00?ooool0B_oo000Qool00`00ooooo`0Gool00`00
ooooo`2Eool00`00ooooo`1:ool0027oo`8001Soo`03003ooooo09Koo`03003ooooo04Woo`008Ooo
00<00?ooool05ooo00<00?ooool0Uooo00<00?ooool0B?oo000Qool00`00ooooo`0Gool00`00oooo
o`2Hool00`00ooooo`17ool0027oo`03003ooooo01Ooo`03003ooooo09Woo`03003ooooo04Koo`00
8Ooo00<00?ooool05_oo00<00?ooool0V_oo00<00?ooool0A_oo000Qool2000Gool00`00ooooo`2K
ool00`00ooooo`15ool0027oo`03003ooooo01Koo`03003ooooo09coo`03003ooooo04Coo`008Ooo
00<00?ooool05_oo00<00?ooool0WOoo00<00?ooool0@ooo0002ool20004ool00`00ooooo`03ool0
0`00ooooo`03ool00`00ooooo`02ool30005ool00`00ooooo`0Fool00`00ooooo`2Nool00`00oooo
o`12ool00005ool00?ooool00009ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`02ool0
0`00ooooo`0Fool00`00ooooo`2Oool00`00ooooo`11ool00005ool00?ooool0000:ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`02ool2000Gool00`00ooooo`2Oool00`00ooooo`11ool0
0005ool00?ooool0000:ool00`00ooooo`03ool01000oooooooo0`001Ooo00<00?ooool05_oo00<0
0?ooool0X?oo00<00?ooool0@?oo00001Ooo003ooooo00002ooo00<00?ooool00ooo00@00?ooool0
00Ooo`03003ooooo01Koo`03003ooooo0:7oo`03003ooooo03ooo`0000Goo`00ooooo`0000Soo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool05_oo00<00?ooool0X_oo
00<00?ooool0?_oo0002ool20009ool40002ool40002ool40004ool00`00ooooo`0Eool00`00oooo
o`2Tool00`00ooooo`0mool0027oo`8001Koo`03003ooooo0:Coo`03003ooooo03goo`008Ooo00<0
0?ooool05Ooo00<00?ooool0YOoo00<00?ooool0??oo000Qool00`00ooooo`0Eool00`00ooooo`2V
ool00`00ooooo`0kool0027oo`03003ooooo01Goo`03003ooooo0:Koo`03003ooooo03_oo`008Ooo
00<00?ooool05Ooo00<00?ooool0Yooo00<00?ooool0>_oo000Qool2000Eool00`00ooooo`2Yool0
0`00ooooo`0iool0027oo`03003ooooo01Coo`03003ooooo0:[oo`03003ooooo03Soo`008Ooo00<0
0?ooool05?oo00<00?ooool0Z_oo00<00?ooool0>?oo000Qool00`00ooooo`0Dool00`00ooooo`2[
ool00`00ooooo`0gool0027oo`03003ooooo01Coo`03003ooooo0:coo`03003ooooo03Koo`008Ooo
0P005Ooo00<00?ooool0[?oo00<00?ooool0=_oo000Qool00`00ooooo`0Dool00`00ooooo`2]ool0
0`00ooooo`0eool0027oo`03003ooooo01Coo`03003ooooo0:koo`03003ooooo03Coo`008Ooo00<0
0?ooool05?oo00<00?ooool0[ooo00<00?ooool0<ooo000Qool00`00ooooo`0Dool00`00ooooo`2_
ool00`00ooooo`0cool0027oo`8001Goo`03003ooooo0;3oo`03003ooooo03;oo`008Ooo00<00?oo
ool05?oo00<00?ooool0/Ooo00<00?ooool0<Ooo000Qool00`00ooooo`0Dool00`00ooooo`2bool0
0`00ooooo`0`ool000Soo`8000Coo`03003ooooo00?oo`03003ooooo00?oo`8000Goo`03003ooooo
01?oo`03003ooooo0;?oo`03003ooooo033oo`001ooo00@00?ooool000Woo`03003ooooo00;oo`04
003ooooo0004ool00`00ooooo`0Cool00`00ooooo`2dool00`00ooooo`0_ool000Ooo`04003ooooo
000:ool01@00oooooooo00000_oo00<00?ooool00_oo0P005?oo00<00?ooool0]Ooo00<00?ooool0
;_oo0007ool01000ooooo`002_oo00<00?ooool00_oo0P001Ooo00<00?ooool04ooo00<00?ooool0
]_oo00<00?ooool0;Ooo0007ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo01?oo`03003ooooo0;Ooo`03003ooooo02coo`001ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool04ooo00<00?ooool0]ooo00<00?ooool0;?oo0008ool2
0009ool40003ool20005ool00`00ooooo`0Cool00`00ooooo`2hool00`00ooooo`0[ool0027oo`80
01Coo`03003ooooo0;Woo`03003ooooo02[oo`008Ooo00<00?ooool04ooo00<00?ooool0^_oo00<0
0?ooool0:Ooo000Qool00`00ooooo`0Cool00`00ooooo`2jool00`00ooooo`0Yool0027oo`03003o
oooo01?oo`03003ooooo0;_oo`03003ooooo02Soo`008Ooo00<00?ooool04ooo00<00?ooool0_?oo
00<00?ooool09ooo000Qool2000Dool00`00ooooo`2lool00`00ooooo`0Wool0027oo`03003ooooo
01?oo`03003ooooo0;goo`03003ooooo02Koo`008Ooo00<00?ooool04ooo00<00?ooool0__oo00<0
0?ooool09Ooo000Qool00`00ooooo`0Cool00`00ooooo`2oool00`00ooooo`0Tool0027oo`03003o
oooo01?oo`03003ooooo0;ooo`03003ooooo02Coo`008Ooo0P005?oo00<00?ooool0`?oo00<00?oo
ool08ooo000Qool00`00ooooo`0Cool00`00ooooo`31ool00`00ooooo`0Rool0027oo`03003ooooo
01;oo`03003ooooo0<;oo`03003ooooo02;oo`008Ooo00<00?ooool04_oo00<00?ooool0`ooo00<0
0?ooool08Ooo000Qool00`00ooooo`0Bool00`00ooooo`34ool00`00ooooo`0Pool0027oo`8001?o
o`03003ooooo0<Goo`03003ooooo01ooo`008Ooo00<00?ooool04_oo00<00?ooool0aOoo00<00?oo
ool07ooo000Qool00`00ooooo`0Bool00`00ooooo`36ool00`00ooooo`0Nool000;oo`8000Coo`03
003ooooo00?oo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo01;oo`03003ooooo0<Ooo`03
003ooooo01goo`0000Goo`00ooooo`0000Woo`03003ooooo00;oo`04003ooooo0005ool00`00oooo
o`02ool00`00ooooo`0Bool00`00ooooo`38ool00`00ooooo`0Lool00005ool00?ooool0000:ool0
1@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo0P004ooo00<00?ooool0b?oo00<0
0?ooool07?oo00001Ooo003ooooo00002_oo00<00?ooool00_oo0P000ooo0`001Ooo00<00?ooool0
4_oo00<00?ooool0bOoo00<00?ooool06ooo00001Ooo003ooooo00002ooo00@00?ooool000;oo`04
003ooooo0007ool00`00ooooo`0Bool00`00ooooo`3:ool00`00ooooo`0Jool00005ool00?ooool0
0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo0?ooo`Goo`000_oo0P002Ooo1000
0ooo0P000ooo1000oooo1?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.523434, 0.752165, \
0.0157422, 0.000198183}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<-0.99\>"\)], "Input"],

Cell[BoxData[
    \("-0.99"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/m0.99/\>"\)], "Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/m0.99/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.878698768272638`\),
      SequenceForm[ "minimum at:", 0.87869876827263804],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.49643158950571104`\),
      SequenceForm[ "value:", 0.49643158950571104],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.270963 -38.0062 76.5885 [
[.15929 .27551 -9 -9 ]
[.15929 .27551 9 0 ]
[.29477 .27551 -3 -9 ]
[.29477 .27551 3 0 ]
[.43025 .27551 -9 -9 ]
[.43025 .27551 9 0 ]
[.56574 .27551 -3 -9 ]
[.56574 .27551 3 0 ]
[.70122 .27551 -9 -9 ]
[.70122 .27551 9 0 ]
[.8367 .27551 -3 -9 ]
[.8367 .27551 3 0 ]
[.97218 .27551 -9 -9 ]
[.97218 .27551 9 0 ]
[.01131 .13484 -30 -4.5 ]
[.01131 .13484 0 4.5 ]
[.01131 .44119 -30 -4.5 ]
[.01131 .44119 0 4.5 ]
[.01131 .59437 -30 -4.5 ]
[.01131 .59437 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15929 .28801 m
.15929 .29426 L
s
[(0.5)] .15929 .27551 0 1 Mshowa
.29477 .28801 m
.29477 .29426 L
s
[(1)] .29477 .27551 0 1 Mshowa
.43025 .28801 m
.43025 .29426 L
s
[(1.5)] .43025 .27551 0 1 Mshowa
.56574 .28801 m
.56574 .29426 L
s
[(2)] .56574 .27551 0 1 Mshowa
.70122 .28801 m
.70122 .29426 L
s
[(2.5)] .70122 .27551 0 1 Mshowa
.8367 .28801 m
.8367 .29426 L
s
[(3)] .8367 .27551 0 1 Mshowa
.97218 .28801 m
.97218 .29426 L
s
[(3.5)] .97218 .27551 0 1 Mshowa
.125 Mabswid
.05091 .28801 m
.05091 .29176 L
s
.078 .28801 m
.078 .29176 L
s
.1051 .28801 m
.1051 .29176 L
s
.13219 .28801 m
.13219 .29176 L
s
.18639 .28801 m
.18639 .29176 L
s
.21348 .28801 m
.21348 .29176 L
s
.24058 .28801 m
.24058 .29176 L
s
.26768 .28801 m
.26768 .29176 L
s
.32187 .28801 m
.32187 .29176 L
s
.34897 .28801 m
.34897 .29176 L
s
.37606 .28801 m
.37606 .29176 L
s
.40316 .28801 m
.40316 .29176 L
s
.45735 .28801 m
.45735 .29176 L
s
.48445 .28801 m
.48445 .29176 L
s
.51154 .28801 m
.51154 .29176 L
s
.53864 .28801 m
.53864 .29176 L
s
.59283 .28801 m
.59283 .29176 L
s
.61993 .28801 m
.61993 .29176 L
s
.64703 .28801 m
.64703 .29176 L
s
.67412 .28801 m
.67412 .29176 L
s
.72831 .28801 m
.72831 .29176 L
s
.75541 .28801 m
.75541 .29176 L
s
.78251 .28801 m
.78251 .29176 L
s
.8096 .28801 m
.8096 .29176 L
s
.8638 .28801 m
.8638 .29176 L
s
.89089 .28801 m
.89089 .29176 L
s
.91799 .28801 m
.91799 .29176 L
s
.94509 .28801 m
.94509 .29176 L
s
.99928 .28801 m
.99928 .29176 L
s
.25 Mabswid
0 .28801 m
1 .28801 L
s
.02381 .13484 m
.03006 .13484 L
s
[(0.498)] .01131 .13484 1 0 Mshowa
.02381 .44119 m
.03006 .44119 L
s
[(0.502)] .01131 .44119 1 0 Mshowa
.02381 .59437 m
.03006 .59437 L
s
[(0.504)] .01131 .59437 1 0 Mshowa
.125 Mabswid
.02381 .17313 m
.02756 .17313 L
s
.02381 .21143 m
.02756 .21143 L
s
.02381 .24972 m
.02756 .24972 L
s
.02381 .32631 m
.02756 .32631 L
s
.02381 .3646 m
.02756 .3646 L
s
.02381 .4029 m
.02756 .4029 L
s
.02381 .47949 m
.02756 .47949 L
s
.02381 .51778 m
.02756 .51778 L
s
.02381 .55607 m
.02756 .55607 L
s
.02381 .09654 m
.02756 .09654 L
s
.02381 .05825 m
.02756 .05825 L
s
.02381 .01995 m
.02756 .01995 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10716 .61803 m
.10995 .56439 L
.11955 .42798 L
.12462 .37307 L
.12929 .3312 L
.13986 .25016 L
.14918 .19789 L
.15906 .1585 L
.16788 .12495 L
.17274 .10933 L
.17737 .09796 L
.18633 .08059 L
.19453 .06887 L
.2042 .05154 L
.20894 .04411 L
.20994 .04264 L
.21102 .04128 L
.2122 .04017 L
.2133 .03919 L
.21728 .03605 L
.22148 .03335 L
.22611 .03101 L
.23033 .02939 L
.24878 .02053 L
.25361 .01762 L
.25616 .01623 L
.25756 .01552 L
.25824 .01518 L
.25887 .01487 L
.26001 .01475 L
.26123 .01472 L
.26184 .01472 L
.2625 .01472 L
.2632 .01473 L
.26384 .01475 L
.265 .01481 L
.26606 .01488 L
.26728 .01499 L
.26844 .01512 L
.27278 .0158 L
.27524 .01631 L
.27755 .01687 L
.2872 .01991 L
.29148 .02154 L
.2925 .02195 L
.29359 .0224 L
.29461 .02283 L
.29554 .02287 L
.29669 .02283 L
.29778 .0228 L
Mistroke
.29905 .02276 L
.30022 .02274 L
.3012 .02272 L
.30228 .0227 L
.30336 .02269 L
.3045 .02269 L
.30573 .02269 L
.30686 .0227 L
.30745 .02271 L
.30811 .02272 L
.30943 .02275 L
.31059 .02278 L
.31183 .02283 L
.31409 .02294 L
.31631 .02309 L
.31752 .02319 L
.31865 .02329 L
.31962 .02339 L
.32065 .02376 L
.32283 .02483 L
.34245 .03656 L
.3814 .06045 L
.41893 .08767 L
.45504 .12391 L
.47335 .13819 L
.49345 .15467 L
.51257 .17637 L
.53044 .19783 L
.56689 .24345 L
.60563 .28539 L
.64296 .33432 L
.67886 .38624 L
.71707 .44125 L
.75385 .49082 L
.78921 .54377 L
.82687 .60498 L
Mfstroke
.82687 .60498 m
.83466 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .01472 m
.11955 .01472 L
.15906 .01472 L
.19615 .01472 L
.23183 .01472 L
.26981 .01472 L
.30636 .01472 L
.34522 .01472 L
.38265 .01472 L
.41867 .01472 L
.45698 .01472 L
.49387 .01472 L
.52934 .01472 L
.56711 .01472 L
.60346 .01472 L
.64211 .01472 L
.67933 .01472 L
.71514 .01472 L
.75325 .01472 L
.78993 .01472 L
.82891 .01472 L
.86648 .01472 L
.90262 .01472 L
.94106 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0027oo`03003o
oooo0?coo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool0027oo`03003ooooo0?coo`00
8Ooo00<00?ooool03?oo100000?oo`0000000P0000?oo`0000000P000_oo0`000_oo0`000_oo0`00
0_oo100000?oo`0000000P0000?oo`000000200000Coo`00000000;oo`<000;oo`@00003ool00000
00800003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`@00003ool0000000800003
ool0000000800003ool00000008000;oo`<000;oo`<000;oo`@00003ool0000000800003ool00000
00800003ool00000008000;oo`<000;oo`<000;oo`@00003ool0000000800003ool0000000800003
ool00000008000;oo`<000;oo`<000;oo`<000;oo`@00003ool0000000800003ool00000008000;o
o`<000;oo`<000;oo`<000;oo`@00003ool00000008000Woo`008Ooo0P00>Ooo00<00?ooool00ooo
1000^_oo000Qool00`00ooooo`0fool2000:ool8002bool0027oo`03003ooooo03Coo`8001Coo`03
003ooooo0:ooo`008Ooo00<00?ooool0<Ooo0`005ooo0P00[ooo000Qool00`00ooooo`0`ool00`00
ooooo`0Jool2002]ool0027oo`03003ooooo02koo`8001ooo`03003ooooo0:[oo`008Ooo00<00?oo
ool0;Ooo00<00?ooool08?oo0P00Z_oo000Qool00`00ooooo`0]ool00`00ooooo`0Rool2002Xool0
027oo`03003ooooo02coo`03003ooooo02Goo`03003ooooo0:Goo`008Ooo00<00?ooool0:ooo00<0
0?ooool09ooo0P00YOoo000Qool2000/ool00`00ooooo`0Yool2002Sool0027oo`03003ooooo02[o
o`03003ooooo02coo`03003ooooo0:3oo`008Ooo00<00?ooool0:_oo00<00?ooool0;Ooo0P00X?oo
000Qool00`00ooooo`0Yool00`00ooooo`0`ool00`00ooooo`2Mool0027oo`03003ooooo02Soo`03
003ooooo03;oo`03003ooooo09coo`008Ooo00<00?ooool0:?oo00<00?ooool0<ooo0P00W?oo000Q
ool00`00ooooo`0Wool00`00ooooo`0fool00`00ooooo`2Iool0027oo`03003ooooo02Koo`03003o
oooo03Soo`8009Woo`008Ooo00<00?ooool09_oo00<00?ooool0>_oo00<00?ooool0U_oo000Qool0
0`00ooooo`0Uool00`00ooooo`0lool00`00ooooo`2Eool0027oo`8002Koo`03003ooooo03goo`03
003ooooo09Coo`008Ooo00<00?ooool09?oo00<00?ooool0?ooo00<00?ooool0Tooo000Qool00`00
ooooo`0Tool00`00ooooo`10ool00`00ooooo`2Bool0027oo`03003ooooo02?oo`03003ooooo04;o
o`03003ooooo097oo`008Ooo00<00?ooool08ooo00<00?ooool0@ooo00<00?ooool0T?oo000Qool0
0`00ooooo`0Sool00`00ooooo`14ool00`00ooooo`2?ool0027oo`03003ooooo02;oo`03003ooooo
04Koo`03003ooooo08koo`008Ooo00<00?ooool08_oo00<00?ooool0Aooo00<00?ooool0SOoo0002
ool20004ool00`00ooooo`04ool01000oooooooo0`001?oo0P001Ooo00<00?ooool08_oo00<00?oo
ool0B?oo00<00?ooool0S?oo00001Ooo003ooooo00002_oo00<00?ooool01?oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo02;oo`03003ooooo04Woo`8008coo`0000Goo`00ooooo`0000Oo
o`D000Goo`04003ooooo0002ool00`00ooooo`02ool2000Sool00`00ooooo`1;ool00`00ooooo`29
ool00005ool00?ooool00007ool01000ooooo`001?oo0`000ooo0P001Ooo00<00?ooool08Ooo00<0
0?ooool0COoo00<00?ooool0R?oo00001Ooo003ooooo00002?oo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`0Qool00`00ooooo`1>ool00`00ooooo`27ool00005ool0
0?ooool00009ool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo027oo`03003o
oooo04ooo`8008Ooo`000_oo0P002ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool08Ooo
00<00?ooool0DOoo00<00?ooool0Q?oo000Qool00`00ooooo`0Pool00`00ooooo`1Cool00`00oooo
o`23ool0027oo`03003ooooo023oo`03003ooooo05Coo`03003ooooo08;oo`008Ooo00<00?ooool0
8?oo00<00?ooool0EOoo00<00?ooool0POoo000Qool00`00ooooo`0Oool00`00ooooo`1Fool00`00
ooooo`21ool0027oo`03003ooooo01ooo`03003ooooo05Ooo`03003ooooo083oo`008Ooo0P008?oo
00<00?ooool0F?oo00<00?ooool0Oooo000Qool00`00ooooo`0Oool00`00ooooo`1Iool00`00oooo
o`1nool0027oo`03003ooooo01koo`03003ooooo05_oo`03003ooooo07goo`008Ooo00<00?ooool0
7_oo00<00?ooool0G?oo00<00?ooool0O?oo000Qool00`00ooooo`0Nool00`00ooooo`1Lool00`00
ooooo`1lool0027oo`03003ooooo01goo`03003ooooo05koo`03003ooooo07_oo`008Ooo00<00?oo
ool07Ooo00<00?ooool0Gooo00<00?ooool0N_oo000Qool00`00ooooo`0Mool00`00ooooo`1Pool0
0`00ooooo`1iool0027oo`03003ooooo01goo`03003ooooo067oo`03003ooooo07Soo`008Ooo00<0
0?ooool07Ooo00<00?ooool0HOoo00<00?ooool0N?oo000Qool2000Mool00`00ooooo`1Sool00`00
ooooo`1gool0027oo`03003ooooo01coo`03003ooooo06Coo`03003ooooo07Koo`008Ooo00<00?oo
ool07?oo00<00?ooool0IOoo00<00?ooool0MOoo000Qool00`00ooooo`0Lool00`00ooooo`1Vool0
0`00ooooo`1dool0027oo`03003ooooo01coo`03003ooooo06Ooo`03003ooooo07?oo`008Ooo00<0
0?ooool07?oo00<00?ooool0Iooo00<00?ooool0Looo000Qool00`00ooooo`0Lool00`00ooooo`1X
ool00`00ooooo`1bool0027oo`03003ooooo01_oo`03003ooooo06[oo`03003ooooo077oo`008Ooo
00<00?ooool06ooo00<00?ooool0Jooo00<00?ooool0L?oo000Qool00`00ooooo`0Iool30003ool0
0`00ooooo`02ool3000Jool4000Iool40003ool00`00ooooo`02ool3000Jool4000Iool40003ool0
0`00ooooo`02ool3000Kool2000Kool20004ool00`00ooooo`02ool30003ool0027oo`8001Woo`04
003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Jool00`00ooooo`0:ool00`00ooooo`0Gool0
1@00oooooooo00006?oo00<00?ooool03?oo00<00?ooool05ooo00@00?ooool001Woo`04003ooooo
000;ool10001ool1ool0027oo`03003ooooo01Soo`04003ooooo000;ool00`00ooooo`0Iool00`00
ooooo`0Jool00`00ooooo`0:ool00`00ooooo`0Hool01@00oooooooo00006?oo00<00?ooool02ooo
00<00?ooool06_oo00<00?ooool06_oo00<00?ooool02Ooo0@000Ooo0Ooo000Qool00`00ooooo`0H
ool01000ooooo`002?oo0`007?oo00<00?ooool06_oo00<00?ooool01ooo0`007?oo00D00?oooooo
o`0001Soo`03003ooooo00Ooo`<001_oo`8001_oo`8000Woo`<000?oo`008Ooo00<00?ooool06?oo
00@00?ooool000Soo`03003ooooo01coo`03003ooooo01[oo`03003ooooo00Ooo`03003ooooo01go
o`05003oooooool0000Hool00`00ooooo`06ool00`00ooooo`0Mool00`00ooooo`0Jool00`00oooo
o`06ool00`00ooooo`03ool0027oo`03003ooooo01Soo`04003oo`000008ool00`00ooooo`0Jool3
000Jool30009ool00`00ooooo`0Jool01000ooooo`000ooo00<00?ooool04ooo00@00?ooool000So
o`03003ooooo01[oo`04003ooooo000Iool01000ooooo`002?oo00<00?ooool00ooo000Qool00`00
ooooo`0Iool20009ool4000Kool00`00ooooo`0Jool00`00ooooo`07ool4000Jool20005ool00`00
ooooo`0Cool20009ool4000Jool2000Kool20009ool40002ool0027oo`03003ooooo01[oo`03003o
oooo07?oo`03003ooooo06Woo`008Ooo00<00?ooool06_oo00<00?ooool0M?oo00<00?ooool0J?oo
000Qool00`00ooooo`0Jool00`00ooooo`1eool00`00ooooo`1Wool0027oo`03003ooooo01[oo`03
003ooooo07Koo`03003ooooo06Koo`006oooo`0010000_oo000Qool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`02ool00`00ool00006ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`01ool0027oo`03003ooooo01Woo`03003ooooo07Woo`03003ooooo06Coo`008Ooo00<00?ooool0
6Ooo00<00?ooool0N_oo00<00?ooool0Hooo000Qool00`00ooooo`0Iool00`00ooooo`1kool00`00
ooooo`1Rool0027oo`03003ooooo01Woo`03003ooooo07coo`03003ooooo067oo`008Ooo00<00?oo
ool06Ooo00<00?ooool0O?oo00<00?ooool0HOoo000Qool00`00ooooo`0Iool00`00ooooo`1mool0
0`00ooooo`1Pool0027oo`03003ooooo01Soo`03003ooooo07ooo`03003ooooo05ooo`008Ooo0P00
6Ooo00<00?ooool0P?oo00<00?ooool0G_oo000Qool00`00ooooo`0Hool00`00ooooo`20ool00`00
ooooo`1Nool0027oo`03003ooooo01Soo`03003ooooo087oo`03003ooooo05goo`008Ooo00<00?oo
ool06?oo00<00?ooool0P_oo00<00?ooool0G?oo000Qool00`00ooooo`0Hool00`00ooooo`23ool0
0`00ooooo`1Kool0027oo`03003ooooo01Soo`03003ooooo08?oo`03003ooooo05_oo`008Ooo00<0
0?ooool06?oo00<00?ooool0Q?oo00<00?ooool0F_oo000Qool00`00ooooo`0Hool00`00ooooo`25
ool00`00ooooo`1Iool0027oo`03003ooooo01Ooo`03003ooooo08Koo`03003ooooo05Woo`008Ooo
00<00?ooool05ooo00<00?ooool0Qooo00<00?ooool0F?oo000Qool2000Hool00`00ooooo`28ool0
0`00ooooo`1Gool0027oo`03003ooooo01Ooo`03003ooooo08Woo`03003ooooo05Koo`008Ooo00<0
0?ooool05ooo00<00?ooool0ROoo00<00?ooool0E_oo000Qool00`00ooooo`0Gool00`00ooooo`2:
ool00`00ooooo`1Eool0027oo`03003ooooo01Ooo`03003ooooo08_oo`03003ooooo05Coo`008Ooo
00<00?ooool05ooo00<00?ooool0Rooo00<00?ooool0E?oo000Qool00`00ooooo`0Gool00`00oooo
o`2<ool00`00ooooo`1Cool0027oo`03003ooooo01Koo`03003ooooo08koo`03003ooooo05;oo`00
8Ooo00<00?ooool05_oo00<00?ooool0S_oo00<00?ooool0D_oo000Qool00`00ooooo`0Fool00`00
ooooo`2?ool00`00ooooo`1Aool0027oo`8001Ooo`03003ooooo093oo`03003ooooo053oo`008Ooo
00<00?ooool05_oo00<00?ooool0TOoo00<00?ooool0Cooo000Qool00`00ooooo`0Fool00`00oooo
o`2Aool00`00ooooo`1?ool0027oo`03003ooooo01Koo`03003ooooo09;oo`03003ooooo04koo`00
8Ooo00<00?ooool05Ooo00<00?ooool0U?oo00<00?ooool0COoo000Qool00`00ooooo`0Eool00`00
ooooo`2Dool00`00ooooo`1=ool0027oo`03003ooooo01Goo`03003ooooo09Goo`03003ooooo04co
o`008Ooo00<00?ooool05Ooo00<00?ooool0U_oo00<00?ooool0Booo0002ool20004ool00`00oooo
o`02ool30004ool20003ool40004ool00`00ooooo`0Eool00`00ooooo`2Gool00`00ooooo`1:ool0
0005ool00?ooool0000;ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo01Goo`03003o
oooo09Ooo`03003ooooo04[oo`0000Goo`00ooooo`0000_oo`04003ooooo0002ool01@00oooooooo
00001_oo0P005_oo00<00?ooool0V?oo00<00?ooool0BOoo00001Ooo003ooooo00002?oo0`000ooo
00@00?ooool000Coo`03003ooooo00?oo`03003ooooo01Goo`03003ooooo09Woo`03003ooooo04So
o`0000Goo`00ooooo`0000Soo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool00`00
ooooo`0Eool00`00ooooo`2Iool00`00ooooo`18ool00005ool00?ooool00008ool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo01Goo`03003ooooo09[oo`03003ooooo
04Ooo`000_oo0P002Ooo10000ooo0P001?oo0P001Ooo00<00?ooool05Ooo00<00?ooool0Vooo00<0
0?ooool0A_oo000Qool00`00ooooo`0Eool00`00ooooo`2Kool00`00ooooo`16ool0027oo`03003o
oooo01Coo`03003ooooo09goo`03003ooooo04Goo`008Ooo00<00?ooool05?oo00<00?ooool0W_oo
00<00?ooool0A?oo000Qool00`00ooooo`0Dool00`00ooooo`2Oool00`00ooooo`13ool0027oo`03
003ooooo01Coo`03003ooooo09ooo`03003ooooo04?oo`008Ooo0P005Ooo00<00?ooool0X?oo00<0
0?ooool0@_oo000Qool00`00ooooo`0Dool00`00ooooo`2Qool00`00ooooo`11ool0027oo`03003o
oooo01Coo`03003ooooo0:7oo`03003ooooo047oo`008Ooo00<00?ooool05?oo00<00?ooool0X_oo
00<00?ooool0@?oo000Qool00`00ooooo`0Dool00`00ooooo`2Sool00`00ooooo`0oool0027oo`03
003ooooo01Coo`03003ooooo0:?oo`03003ooooo03ooo`008Ooo00<00?ooool05?oo00<00?ooool0
Y?oo00<00?ooool0?_oo000Qool00`00ooooo`0Dool00`00ooooo`2Uool00`00ooooo`0mool0027o
o`03003ooooo01Coo`03003ooooo0:Goo`03003ooooo03goo`008Ooo00<00?ooool05?oo00<00?oo
ool0Y_oo00<00?ooool0??oo000Qool2000Eool00`00ooooo`2Vool00`00ooooo`0lool0027oo`03
003ooooo01Coo`03003ooooo0:Ooo`03003ooooo03_oo`008Ooo00<00?ooool05?oo00<00?ooool0
Z?oo00<00?ooool0>_oo000Qool00`00ooooo`0Dool00`00ooooo`2Xool00`00ooooo`0jool0027o
o`03003ooooo01?oo`03003ooooo0:[oo`03003ooooo03Woo`008Ooo00<00?ooool04ooo00<00?oo
ool0Zooo00<00?ooool0>?oo000Qool00`00ooooo`0Cool00`00ooooo`2[ool00`00ooooo`0hool0
027oo`03003ooooo01?oo`03003ooooo0:coo`03003ooooo03Ooo`008Ooo00<00?ooool04ooo00<0
0?ooool0[Ooo00<00?ooool0=_oo000Qool00`00ooooo`0Cool00`00ooooo`2]ool00`00ooooo`0f
ool0027oo`8001Coo`03003ooooo0:koo`03003ooooo03Goo`008Ooo00<00?ooool04ooo00<00?oo
ool0[ooo00<00?ooool0=?oo000Qool00`00ooooo`0Cool00`00ooooo`2_ool00`00ooooo`0dool0
027oo`03003ooooo01?oo`03003ooooo0;3oo`03003ooooo03?oo`008Ooo00<00?ooool04ooo00<0
0?ooool0/Ooo00<00?ooool0<_oo000Qool00`00ooooo`0Cool00`00ooooo`2aool00`00ooooo`0b
ool0027oo`03003ooooo01?oo`03003ooooo0;;oo`03003ooooo037oo`008Ooo00<00?ooool04ooo
00<00?ooool0/ooo00<00?ooool0<?oo0002ool20004ool00`00ooooo`02ool30004ool20005ool0
0`00ooooo`03ool00`00ooooo`0Cool00`00ooooo`2cool00`00ooooo`0`ool00005ool00?ooool0
000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool04ooo00<00?oo
ool0]?oo00<00?ooool0;ooo00001Ooo003ooooo00002ooo00@00?ooool000;oo`03003oo`0000@0
00Coo`8001?oo`03003ooooo0;Koo`03003ooooo02koo`0000Goo`00ooooo`0000Soo`<000?oo`06
003ooooo003oo`000_oo00<00?ooool00ooo00<00?ooool04_oo00<00?ooool0]_oo00<00?ooool0
;_oo00001Ooo003ooooo00002?oo00<00?ooool00ooo00@00?ooool000;oo`03003oo`0000Goo`03
003ooooo01;oo`03003ooooo0;Ooo`03003ooooo02goo`0000Goo`00ooooo`0000Soo`03003ooooo
00?oo`04003ooooo0003ool20005ool00`00ooooo`0Bool00`00ooooo`2gool00`00ooooo`0]ool0
00;oo`8000Woo`@000?oo`8000Goo`03003ooooo00?oo`03003ooooo01;oo`03003ooooo0;Soo`03
003ooooo02coo`008Ooo00<00?ooool04_oo00<00?ooool0^?oo00<00?ooool0;?oo000Qool00`00
ooooo`0Bool00`00ooooo`2iool00`00ooooo`0[ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.475119, 0.495798, \
0.0142991, 5.05887*^-5}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.878698768272638`\),
      SequenceForm[ "minimum at:", 0.87869876827263804],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.4983537827493636`\),
      SequenceForm[ "value:", 0.49835378274936359],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.270963 -38.7209 78.0281 [
[.15929 .28065 -9 -9 ]
[.15929 .28065 9 0 ]
[.29477 .28065 -3 -9 ]
[.29477 .28065 3 0 ]
[.43025 .28065 -9 -9 ]
[.43025 .28065 9 0 ]
[.56574 .28065 -3 -9 ]
[.56574 .28065 3 0 ]
[.70122 .28065 -9 -9 ]
[.70122 .28065 9 0 ]
[.8367 .28065 -3 -9 ]
[.8367 .28065 3 0 ]
[.97218 .28065 -9 -9 ]
[.97218 .28065 9 0 ]
[.01131 .05907 -30 -4.5 ]
[.01131 .05907 0 4.5 ]
[.01131 .1371 -30 -4.5 ]
[.01131 .1371 0 4.5 ]
[.01131 .21512 -30 -4.5 ]
[.01131 .21512 0 4.5 ]
[.01131 .37118 -30 -4.5 ]
[.01131 .37118 0 4.5 ]
[.01131 .44921 -30 -4.5 ]
[.01131 .44921 0 4.5 ]
[.01131 .52724 -30 -4.5 ]
[.01131 .52724 0 4.5 ]
[.01131 .60526 -30 -4.5 ]
[.01131 .60526 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15929 .29315 m
.15929 .2994 L
s
[(0.5)] .15929 .28065 0 1 Mshowa
.29477 .29315 m
.29477 .2994 L
s
[(1)] .29477 .28065 0 1 Mshowa
.43025 .29315 m
.43025 .2994 L
s
[(1.5)] .43025 .28065 0 1 Mshowa
.56574 .29315 m
.56574 .2994 L
s
[(2)] .56574 .28065 0 1 Mshowa
.70122 .29315 m
.70122 .2994 L
s
[(2.5)] .70122 .28065 0 1 Mshowa
.8367 .29315 m
.8367 .2994 L
s
[(3)] .8367 .28065 0 1 Mshowa
.97218 .29315 m
.97218 .2994 L
s
[(3.5)] .97218 .28065 0 1 Mshowa
.125 Mabswid
.05091 .29315 m
.05091 .2969 L
s
.078 .29315 m
.078 .2969 L
s
.1051 .29315 m
.1051 .2969 L
s
.13219 .29315 m
.13219 .2969 L
s
.18639 .29315 m
.18639 .2969 L
s
.21348 .29315 m
.21348 .2969 L
s
.24058 .29315 m
.24058 .2969 L
s
.26768 .29315 m
.26768 .2969 L
s
.32187 .29315 m
.32187 .2969 L
s
.34897 .29315 m
.34897 .2969 L
s
.37606 .29315 m
.37606 .2969 L
s
.40316 .29315 m
.40316 .2969 L
s
.45735 .29315 m
.45735 .2969 L
s
.48445 .29315 m
.48445 .2969 L
s
.51154 .29315 m
.51154 .2969 L
s
.53864 .29315 m
.53864 .2969 L
s
.59283 .29315 m
.59283 .2969 L
s
.61993 .29315 m
.61993 .2969 L
s
.64703 .29315 m
.64703 .2969 L
s
.67412 .29315 m
.67412 .2969 L
s
.72831 .29315 m
.72831 .2969 L
s
.75541 .29315 m
.75541 .2969 L
s
.78251 .29315 m
.78251 .2969 L
s
.8096 .29315 m
.8096 .2969 L
s
.8638 .29315 m
.8638 .2969 L
s
.89089 .29315 m
.89089 .2969 L
s
.91799 .29315 m
.91799 .2969 L
s
.94509 .29315 m
.94509 .2969 L
s
.99928 .29315 m
.99928 .2969 L
s
.25 Mabswid
0 .29315 m
1 .29315 L
s
.02381 .05907 m
.03006 .05907 L
s
[(0.497)] .01131 .05907 1 0 Mshowa
.02381 .1371 m
.03006 .1371 L
s
[(0.498)] .01131 .1371 1 0 Mshowa
.02381 .21512 m
.03006 .21512 L
s
[(0.499)] .01131 .21512 1 0 Mshowa
.02381 .37118 m
.03006 .37118 L
s
[(0.501)] .01131 .37118 1 0 Mshowa
.02381 .44921 m
.03006 .44921 L
s
[(0.502)] .01131 .44921 1 0 Mshowa
.02381 .52724 m
.03006 .52724 L
s
[(0.503)] .01131 .52724 1 0 Mshowa
.02381 .60526 m
.03006 .60526 L
s
[(0.504)] .01131 .60526 1 0 Mshowa
.125 Mabswid
.02381 .07467 m
.02756 .07467 L
s
.02381 .09028 m
.02756 .09028 L
s
.02381 .10588 m
.02756 .10588 L
s
.02381 .12149 m
.02756 .12149 L
s
.02381 .1527 m
.02756 .1527 L
s
.02381 .16831 m
.02756 .16831 L
s
.02381 .18391 m
.02756 .18391 L
s
.02381 .19952 m
.02756 .19952 L
s
.02381 .23073 m
.02756 .23073 L
s
.02381 .24633 m
.02756 .24633 L
s
.02381 .26194 m
.02756 .26194 L
s
.02381 .27755 m
.02756 .27755 L
s
.02381 .30876 m
.02756 .30876 L
s
.02381 .32436 m
.02756 .32436 L
s
.02381 .33997 m
.02756 .33997 L
s
.02381 .35557 m
.02756 .35557 L
s
.02381 .38679 m
.02756 .38679 L
s
.02381 .40239 m
.02756 .40239 L
s
.02381 .418 m
.02756 .418 L
s
.02381 .4336 m
.02756 .4336 L
s
.02381 .46481 m
.02756 .46481 L
s
.02381 .48042 m
.02756 .48042 L
s
.02381 .49602 m
.02756 .49602 L
s
.02381 .51163 m
.02756 .51163 L
s
.02381 .54284 m
.02756 .54284 L
s
.02381 .55845 m
.02756 .55845 L
s
.02381 .57405 m
.02756 .57405 L
s
.02381 .58966 m
.02756 .58966 L
s
.02381 .04346 m
.02756 .04346 L
s
.02381 .02786 m
.02756 .02786 L
s
.02381 .01225 m
.02756 .01225 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10774 .61803 m
.10995 .57472 L
.11955 .43575 L
.12462 .3798 L
.12929 .33715 L
.13986 .25458 L
.14918 .20133 L
.15906 .16121 L
.16788 .12703 L
.17274 .11111 L
.17737 .09953 L
.18633 .08183 L
.19453 .06988 L
.2042 .05223 L
.20894 .04467 L
.20994 .04317 L
.21102 .04178 L
.2122 .04065 L
.2133 .03965 L
.21728 .03645 L
.22148 .0337 L
.22611 .03132 L
.23033 .02967 L
.24878 .02064 L
.25361 .01768 L
.25616 .01626 L
.25756 .01553 L
.25824 .01519 L
.25887 .01488 L
.26001 .01475 L
.26123 .01472 L
.26184 .01472 L
.2625 .01472 L
.2632 .01473 L
.26384 .01475 L
.265 .01481 L
.26606 .01489 L
.26728 .015 L
.26844 .01513 L
.27278 .01582 L
.27524 .01634 L
.27755 .01691 L
.2872 .02001 L
.29148 .02167 L
.2925 .02209 L
.29359 .02254 L
.29461 .02298 L
.29554 .02302 L
.29669 .02298 L
.29778 .02295 L
Mistroke
.29905 .02291 L
.30022 .02289 L
.3012 .02287 L
.30228 .02285 L
.30336 .02284 L
.3045 .02284 L
.30573 .02284 L
.30686 .02285 L
.30745 .02286 L
.30811 .02287 L
.30943 .0229 L
.31059 .02294 L
.31183 .02298 L
.31409 .0231 L
.31631 .02325 L
.31752 .02335 L
.31865 .02345 L
.31962 .02355 L
.32065 .02393 L
.32283 .02502 L
.34245 .03697 L
.3814 .06131 L
.41893 .08904 L
.45504 .12596 L
.47335 .14051 L
.49345 .1573 L
.51257 .17941 L
.53044 .20127 L
.56689 .24775 L
.60563 .29047 L
.64296 .34033 L
.67886 .39322 L
.71707 .44926 L
.75385 .49977 L
.78921 .55371 L
.82687 .61608 L
Mfstroke
.82687 .61608 m
.82801 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .1647 m
.11955 .1647 L
.15906 .1647 L
.19615 .1647 L
.23183 .1647 L
.26981 .1647 L
.30636 .1647 L
.34522 .1647 L
.38265 .1647 L
.41867 .1647 L
.45698 .1647 L
.49387 .1647 L
.52934 .1647 L
.56711 .1647 L
.60346 .1647 L
.64211 .1647 L
.67933 .1647 L
.71514 .1647 L
.75325 .1647 L
.78993 .1647 L
.82891 .1647 L
.86648 .1647 L
.90262 .1647 L
.94106 .1647 L
.97619 .1647 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0027oo`03003o
oooo0?coo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool0027oo`8003_oo`800<3oo`00
8Ooo00<00?ooool0>?oo0P0000?oo`0000000`00_?oo000Qool00`00ooooo`0fool20008ool3002i
ool0027oo`03003ooooo03Coo`8000goo`P00;7oo`008Ooo0P00<ooo0P005ooo0P00[ooo000Qool0
0`00ooooo`0`ool2000Kool2002]ool0027oo`03003ooooo02ooo`03003ooooo01goo`03003ooooo
0:[oo`008Ooo00<00?ooool0;Ooo0P008Ooo0P00Z_oo000Qool2000^ool00`00ooooo`0Rool2002X
ool0027oo`03003ooooo02coo`03003ooooo02Goo`03003ooooo0:Goo`000_oo0P001?oo00<00?oo
ool01?oo00@00?ooooooo`<000Coo`03003ooooo00Coo`03003ooooo02_oo`03003ooooo02Ooo`80
0:Goo`0000Goo`00ooooo`0000[oo`03003ooooo00Coo`05003oooooool00006ool00`00ooooo`0[
ool00`00ooooo`0Yool2002Sool00005ool00?ooool00007ool50005ool00`00ooooo`02ool00`00
ooooo`03ool2000[ool00`00ooooo`0/ool00`00ooooo`2Pool00005ool00?ooool00007ool01000
ooooo`001?oo0`001?oo00<00?ooool00ooo00<00?ooool0:_oo00<00?ooool0;Ooo00<00?ooool0
Wooo00001Ooo003ooooo00002?oo00<00?oo00000ooo00@00?ooool000Goo`03003ooooo00;oo`03
003ooooo02Woo`03003ooooo02ooo`8009ooo`0000Goo`00ooooo`0000Woo`8000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0:Ooo00<00?ooool0<Ooo00<00?ooool0W?oo0002ool2
000;ool00`00ooooo`02ool20003ool40004ool2000Yool00`00ooooo`0cool00`00ooooo`2Kool0
027oo`03003ooooo02Soo`03003ooooo03Coo`03003ooooo09[oo`008Ooo00<00?ooool09ooo00<0
0?ooool0=_oo0P00V_oo000Qool00`00ooooo`0Vool00`00ooooo`0iool00`00ooooo`2Gool0027o
o`8002Ooo`03003ooooo03[oo`03003ooooo09Koo`008Ooo00<00?ooool09Ooo00<00?ooool0??oo
00<00?ooool0UOoo000Qool00`00ooooo`0Tool00`00ooooo`0nool00`00ooooo`2Dool0027oo`03
003ooooo02Coo`03003ooooo03ooo`03003ooooo09?oo`008Ooo0P009?oo00<00?ooool0@Ooo00<0
0?ooool0T_oo000Qool00`00ooooo`0Sool00`00ooooo`12ool00`00ooooo`2Aool0027oo`03003o
oooo02?oo`03003ooooo04?oo`03003ooooo093oo`008Ooo00<00?ooool08ooo00<00?ooool0A?oo
00<00?ooool0Sooo000Qool2000Sool00`00ooooo`16ool00`00ooooo`2>ool0027oo`03003ooooo
02;oo`03003ooooo04Ooo`03003ooooo08goo`000_oo0P001?oo00<00?ooool01?oo00@00?oooooo
o`<000Coo`8000Goo`03003ooooo02;oo`03003ooooo04Soo`03003ooooo08coo`0000Goo`00oooo
o`0000[oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`19ool2002<ool00005ool00?ooool00007ool50005ool01000ooooo`000_oo00<00?ooool0
0_oo0P008_oo00<00?ooool0C?oo00<00?ooool0ROoo00001Ooo003ooooo00001ooo00@00?ooool0
00Coo`<000?oo`8000Goo`03003ooooo027oo`03003ooooo04goo`03003ooooo08Soo`0000Goo`00
ooooo`0000Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool08Ooo
00<00?ooool0C_oo00<00?ooool0Qooo00001Ooo003ooooo00002Ooo0P000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`0Qool00`00ooooo`1?ool20027ool000;oo`8000_oo`03003o
oooo00;oo`8000Coo`8000Goo`80027oo`03003ooooo05;oo`03003ooooo08Coo`008Ooo00<00?oo
ool08?oo00<00?ooool0Dooo00<00?ooool0Pooo000Qool00`00ooooo`0Pool00`00ooooo`1Dool0
0`00ooooo`22ool0027oo`03003ooooo00coo`@00003ool0000000800003ool00000008000;oo`<0
0003ool00000008000;oo`<000;oo`@00003ool0000000800003ool00000008000;oo`<000;oo`<0
00;oo`<000;oo`@00003ool0000000800003ool0000000800003ool00000008000;oo`<000;oo`<0
00;oo`@00003ool0000000800003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`@0
0003ool0000000800003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`@00003ool0
000000800003ool0000000800003ool00000008000;oo`<000;oo`<000;oo`<000;oo`@00003ool0
000000800003ool00000008000;oo`<000;oo`<000;oo`<000;oo`@00003ool00000008000Woo`00
8Ooo0P008?oo00<00?ooool0E_oo00<00?ooool0POoo000Qool00`00ooooo`0Oool00`00ooooo`1G
ool00`00ooooo`20ool0027oo`03003ooooo01ooo`03003ooooo05Soo`03003ooooo07ooo`008Ooo
00<00?ooool07ooo00<00?ooool0FOoo00<00?ooool0O_oo000Qool2000Oool00`00ooooo`1Kool0
0`00ooooo`1mool0027oo`03003ooooo01koo`03003ooooo05_oo`03003ooooo07goo`008Ooo00<0
0?ooool07_oo00<00?ooool0G?oo00<00?ooool0O?oo000Qool00`00ooooo`0Nool00`00ooooo`1M
ool00`00ooooo`1kool0027oo`8001koo`03003ooooo05koo`03003ooooo07_oo`008Ooo00<00?oo
ool07Ooo00<00?ooool0Gooo00<00?ooool0N_oo0002ool20004ool00`00ooooo`04ool01000oooo
oooo0`000ooo0`001Ooo00<00?ooool07Ooo00<00?ooool0H?oo00<00?ooool0NOoo00001Ooo003o
oooo00002_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07Ooo00<0
0?ooool0HOoo00<00?ooool0N?oo00001Ooo003ooooo00001ooo1@001Ooo00<00?ooool00ooo00<0
0?ooool00_oo0P007_oo00<00?ooool0HOoo00<00?ooool0N?oo00001Ooo003ooooo00001ooo00@0
0?ooool000Coo`<000?oo`<000Coo`03003ooooo01coo`03003ooooo06?oo`03003ooooo07Ooo`00
00Goo`00ooooo`0000Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool07?oo00<00?ooool0I?oo00<00?ooool0M_oo00001Ooo003ooooo00002Ooo0P000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`0Lool00`00ooooo`1Uool00`00ooooo`1eool000;o
o`8000_oo`03003ooooo00;oo`8000Coo`8000Goo`8001goo`03003ooooo06Koo`03003ooooo07Co
o`008Ooo00<00?ooool07?oo00<00?ooool0Iooo00<00?ooool0Looo000Qool00`00ooooo`0Lool0
0`00ooooo`1Wool00`00ooooo`1cool0027oo`03003ooooo01_oo`03003ooooo06Woo`03003ooooo
07;oo`008Ooo0P007?oo00<00?ooool0J_oo00<00?ooool0LOoo000Qool00`00ooooo`0Kool00`00
ooooo`1[ool00`00ooooo`1`ool0027oo`03003ooooo01Woo`<000?oo`03003ooooo00;oo`<001[o
o`@001Woo`@000?oo`03003ooooo00;oo`<001[oo`@001Woo`@000?oo`03003ooooo00;oo`<001_o
o`8001_oo`8000Coo`03003ooooo00;oo`<000?oo`008Ooo00<00?ooool06?oo00@00?ooool000_o
o`03003ooooo01Woo`03003ooooo01[oo`03003ooooo00[oo`03003ooooo01Ooo`05003oooooool0
000Hool00`00ooooo`0<ool00`00ooooo`0Gool01000ooooo`006Ooo00@00?ooool000_oo`40007o
o`7oo`008Ooo0P006Ooo00@00?ooool000_oo`03003ooooo01Woo`03003ooooo01[oo`03003ooooo
00[oo`03003ooooo01Soo`05003oooooool0000Hool00`00ooooo`0;ool00`00ooooo`0Jool00`00
ooooo`0Jool00`00ooooo`09ool10001ool1ool0027oo`03003ooooo01Soo`04003ooooo0008ool3
000Lool00`00ooooo`0Jool00`00ooooo`07ool3000Lool01@00oooooooo00006?oo00<00?ooool0
1ooo0`006ooo0P006ooo0P002Ooo0`000ooo000Qool00`00ooooo`0Hool01000ool000002?oo00<0
0?ooool07?oo00<00?ooool06_oo00<00?ooool01ooo00<00?ooool07Ooo00D00?ooooooo`0001So
o`03003ooooo00Koo`03003ooooo01goo`03003ooooo01[oo`03003ooooo00Koo`03003ooooo00?o
o`008Ooo00<00?ooool06?oo00@00?oo000000Soo`03003ooooo01[oo`<001[oo`<000Woo`03003o
oooo01[oo`04003ooooo0003ool00`00ooooo`0Cool01000ooooo`002?oo00<00?ooool06_oo00@0
0?ooool001Woo`04003ooooo0008ool00`00ooooo`03ool0027oo`8001[oo`8000Woo`@001_oo`03
003ooooo01[oo`03003ooooo00Ooo`@001[oo`8000Goo`03003ooooo01?oo`8000Woo`@001[oo`80
01_oo`8000Woo`@000;oo`008Ooo00<00?ooool06_oo00<00?ooool0Looo00<00?ooool0JOoo000Q
ool00`00ooooo`0Jool00`00ooooo`1dool00`00ooooo`1Xool0027oo`03003ooooo01[oo`03003o
oooo07Goo`03003ooooo06Ooo`006oooo`0010000_oo000Qool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool20005ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00Ooo
000Qool00`00ooooo`0Iool00`00ooooo`04ool00`00ooooo`0Pool00`00ooooo`0Pool00`00oooo
o`0Pool00`00ooooo`09ool00`00ooooo`0Dool00`00ooooo`0Pool00`00ooooo`0Pool00`00oooo
o`07ool0027oo`03003ooooo01Woo`03003ooooo07Woo`03003ooooo06Coo`008Ooo0P006_oo00<0
0?ooool0N_oo00<00?ooool0Hooo000Qool00`00ooooo`0Iool00`00ooooo`1kool00`00ooooo`1R
ool0027oo`03003ooooo01Woo`03003ooooo07coo`03003ooooo067oo`008Ooo00<00?ooool06Ooo
00<00?ooool0O?oo00<00?ooool0HOoo000Qool2000Jool00`00ooooo`1mool00`00ooooo`1Pool0
027oo`03003ooooo01Soo`03003ooooo07ooo`03003ooooo05ooo`008Ooo00<00?ooool06?oo00<0
0?ooool0P?oo00<00?ooool0G_oo000Qool00`00ooooo`0Hool00`00ooooo`20ool00`00ooooo`1N
ool0027oo`8001Woo`03003ooooo087oo`03003ooooo05goo`008Ooo00<00?ooool06?oo00<00?oo
ool0P_oo00<00?ooool0G?oo000Qool00`00ooooo`0Hool00`00ooooo`23ool00`00ooooo`1Kool0
027oo`03003ooooo01Soo`03003ooooo08?oo`03003ooooo05_oo`008Ooo0P006Ooo00<00?ooool0
Q?oo00<00?ooool0F_oo000Qool00`00ooooo`0Hool00`00ooooo`25ool00`00ooooo`1Iool000;o
o`8000Coo`03003ooooo00;oo`<000Coo`8000?oo`@000Coo`03003ooooo01Ooo`03003ooooo08Ko
o`03003ooooo05Woo`0000Goo`00ooooo`0000_oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`03ool00`00ooooo`0Gool00`00ooooo`27ool00`00ooooo`1Hool00005ool00?ooool0000;
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool00ooo0P006?oo00<00?ooool0R?oo00<0
0?ooool0Eooo00001Ooo003ooooo00002?oo0`000ooo00@00?ooool000Coo`03003ooooo00?oo`03
003ooooo01Ooo`03003ooooo08Woo`03003ooooo05Koo`0000Goo`00ooooo`0000Soo`03003ooooo
00?oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`0Gool00`00ooooo`29ool00`00oooo
o`1Fool00005ool00?ooool00008ool00`00ooooo`03ool01000ooooo`000_oo0`001Ooo00<00?oo
ool05ooo00<00?ooool0R_oo00<00?ooool0EOoo0002ool20009ool40003ool20005ool00`00oooo
o`03ool00`00ooooo`0Gool00`00ooooo`2;ool00`00ooooo`1Dool0027oo`8001Soo`03003ooooo
08_oo`03003ooooo05Coo`008Ooo00<00?ooool05ooo00<00?ooool0S?oo00<00?ooool0Dooo000Q
ool00`00ooooo`0Fool00`00ooooo`2>ool00`00ooooo`1Bool0027oo`03003ooooo01Koo`03003o
oooo08koo`03003ooooo05;oo`008Ooo0P005ooo00<00?ooool0Sooo00<00?ooool0DOoo000Qool0
0`00ooooo`0Fool00`00ooooo`2@ool00`00ooooo`1@ool0027oo`03003ooooo01Koo`03003ooooo
093oo`03003ooooo053oo`008Ooo00<00?ooool05_oo00<00?ooool0TOoo00<00?ooool0Cooo000Q
ool2000Gool00`00ooooo`2Bool00`00ooooo`1>ool0027oo`03003ooooo01Goo`03003ooooo09?o
o`03003ooooo04koo`008Ooo00<00?ooool05Ooo00<00?ooool0U?oo00<00?ooool0COoo000Qool0
0`00ooooo`0Eool00`00ooooo`2Eool00`00ooooo`1<ool0027oo`8001Koo`03003ooooo09Goo`03
003ooooo04coo`008Ooo00<00?ooool05Ooo00<00?ooool0U_oo00<00?ooool0Booo0002ool20004
ool00`00ooooo`02ool30004ool20003ool40004ool00`00ooooo`0Eool00`00ooooo`2Gool00`00
ooooo`1:ool00005ool00?ooool0000;ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo
01Goo`03003ooooo09Ooo`03003ooooo04[oo`0000Goo`00ooooo`0000_oo`04003ooooo0002ool0
1@00oooooooo00001_oo0P005_oo00<00?ooool0V?oo00<00?ooool0BOoo00001Ooo003ooooo0000
2?oo0`000ooo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo01Goo`03003ooooo09Woo`03
003ooooo04Soo`0000Goo`00ooooo`0000Soo`03003ooooo00?oo`04003ooooo0005ool00`00oooo
o`02ool00`00ooooo`0Eool00`00ooooo`2Iool00`00ooooo`18ool00005ool00?ooool00008ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo01Goo`03003ooooo09[o
o`03003ooooo04Ooo`000_oo0P002Ooo10000ooo0P001?oo0P001Ooo0P005_oo00<00?ooool0Vooo
00<00?ooool0A_oo000Qool00`00ooooo`0Eool00`00ooooo`2Kool00`00ooooo`16ool0027oo`03
003ooooo01Coo`03003ooooo09goo`03003ooooo04Goo`008Ooo00<00?ooool05?oo00<00?ooool0
W_oo00<00?ooool0A?oo000Qool2000Eool00`00ooooo`2Oool00`00ooooo`13ool0027oo`03003o
oooo01Coo`03003ooooo09ooo`03003ooooo04?oo`008Ooo00<00?ooool05?oo00<00?ooool0X?oo
00<00?ooool0@_oo000Qool00`00ooooo`0Dool00`00ooooo`2Qool00`00ooooo`11ool0027oo`80
01Goo`03003ooooo0:7oo`03003ooooo047oo`008Ooo00<00?ooool05?oo00<00?ooool0X_oo00<0
0?ooool0@?oo000Qool00`00ooooo`0Dool00`00ooooo`2Sool00`00ooooo`0oool0027oo`03003o
oooo01Coo`03003ooooo0:?oo`03003ooooo03ooo`008Ooo0P005Ooo00<00?ooool0Y?oo00<00?oo
ool0?_oo000Qool00`00ooooo`0Dool00`00ooooo`2Uool00`00ooooo`0mool000;oo`8000Coo`03
003ooooo00;oo`<000Coo`8000Coo`8000Goo`03003ooooo01Coo`03003ooooo0:Goo`03003ooooo
03goo`0000Goo`00ooooo`0000_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool05?oo00<00?ooool0Y_oo00<00?ooool0??oo00001Ooo003ooooo00002ooo00@00?oo
ool000;oo`03003ooooo00?oo`03003ooooo00;oo`8001Goo`03003ooooo0:Koo`03003ooooo03co
o`0000Goo`00ooooo`0000Soo`<000?oo`04003ooooo0003ool20005ool00`00ooooo`0Dool00`00
ooooo`2Wool00`00ooooo`0kool00005ool00?ooool00008ool00`00ooooo`03ool01000ooooo`00
1Ooo00<00?ooool00_oo00<00?ooool05?oo00<00?ooool0Z?oo00<00?ooool0>_oo00001Ooo003o
oooo00002?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Dool0
0`00ooooo`2Xool00`00ooooo`0jool000;oo`8000Woo`@000?oo`8000Coo`8000Goo`8001Coo`03
003ooooo0:[oo`03003ooooo03Woo`008Ooo00<00?ooool04ooo00<00?ooool0Zooo00<00?ooool0
>?oo000Qool00`00ooooo`0Cool00`00ooooo`2[ool00`00ooooo`0hool0027oo`03003ooooo01?o
o`03003ooooo0:coo`03003ooooo03Ooo`008Ooo0P005?oo00<00?ooool0[Ooo00<00?ooool0=_oo
000Qool00`00ooooo`0Cool00`00ooooo`2]ool00`00ooooo`0fool0027oo`03003ooooo01?oo`03
003ooooo0:koo`03003ooooo03Goo`008Ooo00<00?ooool04ooo00<00?ooool0[_oo00<00?ooool0
=Ooo000Qool2000Dool00`00ooooo`2_ool00`00ooooo`0dool0027oo`03003ooooo01?oo`03003o
oooo0;3oo`03003ooooo03?oo`008Ooo00<00?ooool04ooo00<00?ooool0/?oo00<00?ooool0<ooo
000Qool00`00ooooo`0Cool00`00ooooo`2aool00`00ooooo`0bool0027oo`8001Coo`03003ooooo
0;;oo`03003ooooo037oo`008Ooo00<00?ooool04ooo00<00?ooool0/_oo00<00?ooool0<Ooo0002
ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`03ool00`00ooooo`0Bool00`00
ooooo`2dool00`00ooooo`0`ool00005ool00?ooool0000;ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool00ooo00<00?ooool04_oo00<00?ooool0]?oo00<00?ooool0<?oo00001Ooo003o
oooo00002ooo00@00?ooool000;oo`03003oo`0000@000Coo`8001?oo`03003ooooo0;Goo`03003o
oooo02ooo`0000Goo`00ooooo`0000Soo`<000?oo`06003ooooo003oo`000_oo00<00?ooool00ooo
00<00?ooool04_oo00<00?ooool0]_oo00<00?ooool0;_oo00001Ooo003ooooo00002?oo00<00?oo
ool00ooo00@00?ooool000;oo`03003oo`0000Goo`03003ooooo01;oo`03003ooooo0;Koo`03003o
oooo02koo`0000Goo`00ooooo`0000Soo`03003ooooo00?oo`04003ooooo0003ool20005ool00`00
ooooo`0Bool00`00ooooo`2gool00`00ooooo`0]ool000;oo`8000Woo`@000?oo`8000Goo`03003o
oooo0?ooo`?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.475119, 0.49584, \
0.0142991, 4.96554*^-5}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]0.878698768272638`\),
      SequenceForm[ "minimum at:", 0.87869876827263804],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]0.4992589929445337`\),
      SequenceForm[ "value:", 0.49925899294453369],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.270963 -38.7209 78.0281 [
[.15929 .28065 -9 -9 ]
[.15929 .28065 9 0 ]
[.29477 .28065 -3 -9 ]
[.29477 .28065 3 0 ]
[.43025 .28065 -9 -9 ]
[.43025 .28065 9 0 ]
[.56574 .28065 -3 -9 ]
[.56574 .28065 3 0 ]
[.70122 .28065 -9 -9 ]
[.70122 .28065 9 0 ]
[.8367 .28065 -3 -9 ]
[.8367 .28065 3 0 ]
[.97218 .28065 -9 -9 ]
[.97218 .28065 9 0 ]
[.01131 .05907 -30 -4.5 ]
[.01131 .05907 0 4.5 ]
[.01131 .1371 -30 -4.5 ]
[.01131 .1371 0 4.5 ]
[.01131 .21512 -30 -4.5 ]
[.01131 .21512 0 4.5 ]
[.01131 .37118 -30 -4.5 ]
[.01131 .37118 0 4.5 ]
[.01131 .44921 -30 -4.5 ]
[.01131 .44921 0 4.5 ]
[.01131 .52724 -30 -4.5 ]
[.01131 .52724 0 4.5 ]
[.01131 .60526 -30 -4.5 ]
[.01131 .60526 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15929 .29315 m
.15929 .2994 L
s
[(0.5)] .15929 .28065 0 1 Mshowa
.29477 .29315 m
.29477 .2994 L
s
[(1)] .29477 .28065 0 1 Mshowa
.43025 .29315 m
.43025 .2994 L
s
[(1.5)] .43025 .28065 0 1 Mshowa
.56574 .29315 m
.56574 .2994 L
s
[(2)] .56574 .28065 0 1 Mshowa
.70122 .29315 m
.70122 .2994 L
s
[(2.5)] .70122 .28065 0 1 Mshowa
.8367 .29315 m
.8367 .2994 L
s
[(3)] .8367 .28065 0 1 Mshowa
.97218 .29315 m
.97218 .2994 L
s
[(3.5)] .97218 .28065 0 1 Mshowa
.125 Mabswid
.05091 .29315 m
.05091 .2969 L
s
.078 .29315 m
.078 .2969 L
s
.1051 .29315 m
.1051 .2969 L
s
.13219 .29315 m
.13219 .2969 L
s
.18639 .29315 m
.18639 .2969 L
s
.21348 .29315 m
.21348 .2969 L
s
.24058 .29315 m
.24058 .2969 L
s
.26768 .29315 m
.26768 .2969 L
s
.32187 .29315 m
.32187 .2969 L
s
.34897 .29315 m
.34897 .2969 L
s
.37606 .29315 m
.37606 .2969 L
s
.40316 .29315 m
.40316 .2969 L
s
.45735 .29315 m
.45735 .2969 L
s
.48445 .29315 m
.48445 .2969 L
s
.51154 .29315 m
.51154 .2969 L
s
.53864 .29315 m
.53864 .2969 L
s
.59283 .29315 m
.59283 .2969 L
s
.61993 .29315 m
.61993 .2969 L
s
.64703 .29315 m
.64703 .2969 L
s
.67412 .29315 m
.67412 .2969 L
s
.72831 .29315 m
.72831 .2969 L
s
.75541 .29315 m
.75541 .2969 L
s
.78251 .29315 m
.78251 .2969 L
s
.8096 .29315 m
.8096 .2969 L
s
.8638 .29315 m
.8638 .2969 L
s
.89089 .29315 m
.89089 .2969 L
s
.91799 .29315 m
.91799 .2969 L
s
.94509 .29315 m
.94509 .2969 L
s
.99928 .29315 m
.99928 .2969 L
s
.25 Mabswid
0 .29315 m
1 .29315 L
s
.02381 .05907 m
.03006 .05907 L
s
[(0.497)] .01131 .05907 1 0 Mshowa
.02381 .1371 m
.03006 .1371 L
s
[(0.498)] .01131 .1371 1 0 Mshowa
.02381 .21512 m
.03006 .21512 L
s
[(0.499)] .01131 .21512 1 0 Mshowa
.02381 .37118 m
.03006 .37118 L
s
[(0.501)] .01131 .37118 1 0 Mshowa
.02381 .44921 m
.03006 .44921 L
s
[(0.502)] .01131 .44921 1 0 Mshowa
.02381 .52724 m
.03006 .52724 L
s
[(0.503)] .01131 .52724 1 0 Mshowa
.02381 .60526 m
.03006 .60526 L
s
[(0.504)] .01131 .60526 1 0 Mshowa
.125 Mabswid
.02381 .07467 m
.02756 .07467 L
s
.02381 .09028 m
.02756 .09028 L
s
.02381 .10588 m
.02756 .10588 L
s
.02381 .12149 m
.02756 .12149 L
s
.02381 .1527 m
.02756 .1527 L
s
.02381 .16831 m
.02756 .16831 L
s
.02381 .18391 m
.02756 .18391 L
s
.02381 .19952 m
.02756 .19952 L
s
.02381 .23073 m
.02756 .23073 L
s
.02381 .24633 m
.02756 .24633 L
s
.02381 .26194 m
.02756 .26194 L
s
.02381 .27755 m
.02756 .27755 L
s
.02381 .30876 m
.02756 .30876 L
s
.02381 .32436 m
.02756 .32436 L
s
.02381 .33997 m
.02756 .33997 L
s
.02381 .35557 m
.02756 .35557 L
s
.02381 .38679 m
.02756 .38679 L
s
.02381 .40239 m
.02756 .40239 L
s
.02381 .418 m
.02756 .418 L
s
.02381 .4336 m
.02756 .4336 L
s
.02381 .46481 m
.02756 .46481 L
s
.02381 .48042 m
.02756 .48042 L
s
.02381 .49602 m
.02756 .49602 L
s
.02381 .51163 m
.02756 .51163 L
s
.02381 .54284 m
.02756 .54284 L
s
.02381 .55845 m
.02756 .55845 L
s
.02381 .57405 m
.02756 .57405 L
s
.02381 .58966 m
.02756 .58966 L
s
.02381 .04346 m
.02756 .04346 L
s
.02381 .02786 m
.02756 .02786 L
s
.02381 .01225 m
.02756 .01225 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10774 .61803 m
.10995 .57472 L
.11955 .43575 L
.12462 .3798 L
.12929 .33715 L
.13986 .25458 L
.14918 .20133 L
.15906 .16121 L
.16788 .12703 L
.17274 .11111 L
.17737 .09953 L
.18633 .08183 L
.19453 .06988 L
.2042 .05223 L
.20894 .04467 L
.20994 .04317 L
.21102 .04178 L
.2122 .04065 L
.2133 .03965 L
.21728 .03645 L
.22148 .0337 L
.22611 .03132 L
.23033 .02967 L
.24878 .02064 L
.25361 .01768 L
.25616 .01626 L
.25756 .01553 L
.25824 .01519 L
.25887 .01488 L
.26001 .01475 L
.26123 .01472 L
.26184 .01472 L
.2625 .01472 L
.2632 .01473 L
.26384 .01475 L
.265 .01481 L
.26606 .01489 L
.26728 .015 L
.26844 .01513 L
.27278 .01582 L
.27524 .01634 L
.27755 .01691 L
.2872 .02001 L
.29148 .02167 L
.2925 .02209 L
.29359 .02254 L
.29461 .02298 L
.29554 .02302 L
.29669 .02298 L
.29778 .02295 L
Mistroke
.29905 .02291 L
.30022 .02289 L
.3012 .02287 L
.30228 .02285 L
.30336 .02284 L
.3045 .02284 L
.30573 .02284 L
.30686 .02285 L
.30745 .02286 L
.30811 .02287 L
.30943 .0229 L
.31059 .02294 L
.31183 .02298 L
.31409 .0231 L
.31631 .02325 L
.31752 .02335 L
.31865 .02345 L
.31962 .02355 L
.32065 .02393 L
.32283 .02502 L
.34245 .03697 L
.3814 .06131 L
.41893 .08904 L
.45504 .12596 L
.47335 .14051 L
.49345 .1573 L
.51257 .17941 L
.53044 .20127 L
.56689 .24775 L
.60563 .29047 L
.64296 .34033 L
.67886 .39322 L
.71707 .44926 L
.75385 .49977 L
.78921 .55371 L
.82687 .61608 L
Mfstroke
.82687 .61608 m
.82801 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .23533 m
.11955 .23533 L
.15906 .23533 L
.19615 .23533 L
.23183 .23533 L
.26981 .23533 L
.30636 .23533 L
.34522 .23533 L
.38265 .23533 L
.41867 .23533 L
.45698 .23533 L
.49387 .23533 L
.52934 .23533 L
.56711 .23533 L
.60346 .23533 L
.64211 .23533 L
.67933 .23533 L
.71514 .23533 L
.75325 .23533 L
.78993 .23533 L
.82891 .23533 L
.86648 .23533 L
.90262 .23533 L
.94106 .23533 L
.97619 .23533 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0027oo`03003o
oooo0?coo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool0027oo`8003_oo`800<3oo`00
8Ooo00<00?ooool0>?oo0P0000?oo`0000000`00_?oo000Qool00`00ooooo`0fool20008ool3002i
ool0027oo`03003ooooo03Coo`8000goo`P00;7oo`008Ooo0P00<ooo0P005ooo0P00[ooo000Qool0
0`00ooooo`0`ool2000Kool2002]ool0027oo`03003ooooo02ooo`03003ooooo01goo`03003ooooo
0:[oo`008Ooo00<00?ooool0;Ooo0P008Ooo0P00Z_oo000Qool2000^ool00`00ooooo`0Rool2002X
ool0027oo`03003ooooo02coo`03003ooooo02Goo`03003ooooo0:Goo`000_oo0P001?oo00<00?oo
ool01?oo00@00?ooooooo`<000Coo`03003ooooo00Coo`03003ooooo02_oo`03003ooooo02Ooo`80
0:Goo`0000Goo`00ooooo`0000[oo`03003ooooo00Coo`05003oooooool00006ool00`00ooooo`0[
ool00`00ooooo`0Yool2002Sool00005ool00?ooool00007ool50005ool00`00ooooo`02ool00`00
ooooo`03ool2000[ool00`00ooooo`0/ool00`00ooooo`2Pool00005ool00?ooool00007ool01000
ooooo`001?oo0`001?oo00<00?ooool00ooo00<00?ooool0:_oo00<00?ooool0;Ooo00<00?ooool0
Wooo00001Ooo003ooooo00002?oo00<00?oo00000ooo00@00?ooool000Goo`03003ooooo00;oo`03
003ooooo02Woo`03003ooooo02ooo`8009ooo`0000Goo`00ooooo`0000Woo`8000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0:Ooo00<00?ooool0<Ooo00<00?ooool0W?oo0002ool2
000;ool00`00ooooo`02ool20003ool40004ool2000Yool00`00ooooo`0cool00`00ooooo`2Kool0
027oo`03003ooooo02Soo`03003ooooo03Coo`03003ooooo09[oo`008Ooo00<00?ooool09ooo00<0
0?ooool0=_oo0P00V_oo000Qool00`00ooooo`0Vool00`00ooooo`0iool00`00ooooo`2Gool0027o
o`8002Ooo`03003ooooo03[oo`03003ooooo09Koo`008Ooo00<00?ooool09Ooo00<00?ooool0??oo
00<00?ooool0UOoo000Qool00`00ooooo`0Tool00`00ooooo`0nool00`00ooooo`2Dool0027oo`03
003ooooo02Coo`03003ooooo03ooo`03003ooooo09?oo`008Ooo0P009?oo00<00?ooool0@Ooo00<0
0?ooool0T_oo000Qool00`00ooooo`0Sool00`00ooooo`12ool00`00ooooo`2Aool0027oo`03003o
oooo02?oo`03003ooooo04?oo`03003ooooo093oo`008Ooo00<00?ooool08ooo00<00?ooool0A?oo
00<00?ooool0Sooo000Qool2000Sool00`00ooooo`16ool00`00ooooo`2>ool0027oo`03003ooooo
02;oo`03003ooooo04Ooo`03003ooooo08goo`000_oo0P001?oo00<00?ooool01?oo00@00?oooooo
o`<000Coo`8000Goo`03003ooooo02;oo`03003ooooo04Soo`03003ooooo08coo`0000Goo`00oooo
o`0000[oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0Rool00`00
ooooo`19ool2002<ool00005ool00?ooool00007ool50005ool01000ooooo`000_oo00<00?ooool0
0_oo0P008_oo00<00?ooool0C?oo00<00?ooool0ROoo00001Ooo003ooooo00001ooo00@00?ooool0
00Coo`<000?oo`8000Goo`03003ooooo027oo`03003ooooo04goo`03003ooooo08Soo`0000Goo`00
ooooo`0000Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool08Ooo
00<00?ooool0C_oo00<00?ooool0Qooo00001Ooo003ooooo00002Ooo0P000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`0Qool00`00ooooo`1?ool20027ool000;oo`8000_oo`03003o
oooo00;oo`8000Coo`8000Goo`80027oo`03003ooooo05;oo`03003ooooo08Coo`008Ooo00<00?oo
ool08?oo00<00?ooool0Dooo00<00?ooool0Pooo000Qool00`00ooooo`0Pool00`00ooooo`1Dool0
0`00ooooo`22ool0027oo`03003ooooo023oo`03003ooooo05Goo`03003ooooo087oo`008Ooo0P00
8?oo00<00?ooool0E_oo00<00?ooool0POoo000Qool00`00ooooo`0Oool00`00ooooo`1Gool00`00
ooooo`20ool0027oo`03003ooooo01ooo`03003ooooo05Soo`03003ooooo07ooo`008Ooo00<00?oo
ool07ooo00<00?ooool0FOoo00<00?ooool0O_oo000Qool2000Oool00`00ooooo`1Kool00`00oooo
o`1mool0027oo`03003ooooo01koo`03003ooooo05_oo`03003ooooo07goo`008Ooo00<00?ooool0
7_oo00<00?ooool0G?oo00<00?ooool0O?oo000Qool00`00ooooo`0Nool00`00ooooo`1Mool00`00
ooooo`1kool0027oo`8001koo`03003ooooo05koo`03003ooooo07_oo`008Ooo00<00?ooool07Ooo
00<00?ooool0Gooo00<00?ooool0N_oo0002ool20004ool00`00ooooo`04ool01000oooooooo0`00
0ooo0`001Ooo00<00?ooool07Ooo00<00?ooool0H?oo00<00?ooool0NOoo00001Ooo003ooooo0000
2_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07Ooo00<00?ooool0
HOoo00<00?ooool0N?oo00001Ooo003ooooo00001ooo1@001Ooo00<00?ooool00ooo00<00?ooool0
0_oo0P007_oo00<00?ooool0HOoo00<00?ooool0N?oo00001Ooo003ooooo00001ooo00@00?ooool0
00Coo`<000?oo`<000Coo`03003ooooo01coo`03003ooooo06?oo`03003ooooo07Ooo`0000Goo`00
ooooo`0000Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool07?oo
00<00?ooool0I?oo00<00?ooool0M_oo00001Ooo003ooooo00002Ooo0P000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`0Lool00`00ooooo`1Uool00`00ooooo`1eool000;oo`8000_o
o`03003ooooo00;oo`8000Coo`8000Goo`8001goo`03003ooooo06Koo`03003ooooo07Coo`008Ooo
00<00?ooool03?oo100000?oo`0000000P0000?oo`0000000P000_oo0`000_oo0`000_oo0`000_oo
100000?oo`0000000P0000?oo`0000000P000_oo0`000_oo0`000_oo0`000_oo100000?oo`000000
0P0000?oo`0000000P0000?oo`0000000P000_oo0`000_oo0`000_oo100000?oo`0000000P0000?o
o`0000000P0000?oo`0000000P000_oo0`000_oo100000?oo`0000000P0000?oo`0000000P0000?o
o`0000000P0000?oo`0000000P000_oo0`000_oo0`000_oo100000?oo`0000000P0000?oo`000000
0P0000?oo`0000000P000_oo0`000_oo0`000_oo0`000_oo100000?oo`0000000P0000?oo`000000
0P000_oo0`000_oo0`000_oo0`000_oo100000?oo`0000000P002Ooo000Qool00`00ooooo`0Lool0
0`00ooooo`1Wool00`00ooooo`1cool0027oo`03003ooooo01_oo`03003ooooo06Woo`03003ooooo
07;oo`008Ooo0P007?oo00<00?ooool0J_oo00<00?ooool0LOoo000Qool00`00ooooo`0Kool00`00
ooooo`1[ool00`00ooooo`1`ool0027oo`03003ooooo01Woo`<000?oo`03003ooooo00;oo`<001[o
o`@001Woo`@000?oo`03003ooooo00;oo`<001[oo`@001Woo`@000?oo`03003ooooo00;oo`<001_o
o`8001_oo`8000Coo`03003ooooo00;oo`<000?oo`008Ooo00<00?ooool06?oo00@00?ooool000_o
o`03003ooooo01Woo`03003ooooo01[oo`03003ooooo00[oo`03003ooooo01Ooo`05003oooooool0
000Hool00`00ooooo`0<ool00`00ooooo`0Gool01000ooooo`006Ooo00@00?ooool000_oo`40007o
o`7oo`008Ooo0P006Ooo00@00?ooool000_oo`03003ooooo01Woo`03003ooooo01[oo`03003ooooo
00[oo`03003ooooo01Soo`05003oooooool0000Hool00`00ooooo`0;ool00`00ooooo`0Jool00`00
ooooo`0Jool00`00ooooo`09ool10001ool1ool0027oo`03003ooooo01Soo`04003ooooo0008ool3
000Lool00`00ooooo`0Jool00`00ooooo`07ool3000Lool01@00oooooooo00006?oo00<00?ooool0
1ooo0`006ooo0P006ooo0P002Ooo0`000ooo000Qool00`00ooooo`0Hool01000ool000002?oo00<0
0?ooool07?oo00<00?ooool06_oo00<00?ooool01ooo00<00?ooool07Ooo00D00?ooooooo`0001So
o`03003ooooo00Koo`03003ooooo01goo`03003ooooo01[oo`03003ooooo00Koo`03003ooooo00?o
o`008Ooo00<00?ooool06?oo00@00?oo000000Soo`03003ooooo01[oo`<001[oo`<000Woo`03003o
oooo01[oo`04003ooooo0003ool00`00ooooo`0Cool01000ooooo`002?oo00<00?ooool06_oo00@0
0?ooool001Woo`04003ooooo0008ool00`00ooooo`03ool0027oo`8001[oo`8000Woo`@001_oo`03
003ooooo01[oo`03003ooooo00Ooo`@001[oo`8000Goo`03003ooooo01?oo`8000Woo`@001[oo`80
01_oo`8000Woo`@000;oo`008Ooo00<00?ooool06_oo00<00?ooool0Looo00<00?ooool0JOoo000Q
ool00`00ooooo`0Jool00`00ooooo`1dool00`00ooooo`1Xool0027oo`03003ooooo01[oo`03003o
oooo07Goo`03003ooooo06Ooo`006oooo`0010000_oo000Qool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool20005ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00Ooo
000Qool00`00ooooo`0Iool00`00ooooo`04ool00`00ooooo`0Pool00`00ooooo`0Pool00`00oooo
o`0Pool00`00ooooo`09ool00`00ooooo`0Dool00`00ooooo`0Pool00`00ooooo`0Pool00`00oooo
o`07ool0027oo`03003ooooo01Woo`03003ooooo07Woo`03003ooooo06Coo`008Ooo0P006_oo00<0
0?ooool0N_oo00<00?ooool0Hooo000Qool00`00ooooo`0Iool00`00ooooo`1kool00`00ooooo`1R
ool0027oo`03003ooooo01Woo`03003ooooo07coo`03003ooooo067oo`008Ooo00<00?ooool06Ooo
00<00?ooool0O?oo00<00?ooool0HOoo000Qool2000Jool00`00ooooo`1mool00`00ooooo`1Pool0
027oo`03003ooooo01Soo`03003ooooo07ooo`03003ooooo05ooo`008Ooo00<00?ooool06?oo00<0
0?ooool0P?oo00<00?ooool0G_oo000Qool00`00ooooo`0Hool00`00ooooo`20ool00`00ooooo`1N
ool0027oo`8001Woo`03003ooooo087oo`03003ooooo05goo`008Ooo00<00?ooool06?oo00<00?oo
ool0P_oo00<00?ooool0G?oo000Qool00`00ooooo`0Hool00`00ooooo`23ool00`00ooooo`1Kool0
027oo`03003ooooo01Soo`03003ooooo08?oo`03003ooooo05_oo`008Ooo0P006Ooo00<00?ooool0
Q?oo00<00?ooool0F_oo000Qool00`00ooooo`0Hool00`00ooooo`25ool00`00ooooo`1Iool000;o
o`8000Coo`03003ooooo00;oo`<000Coo`8000?oo`@000Coo`03003ooooo01Ooo`03003ooooo08Ko
o`03003ooooo05Woo`0000Goo`00ooooo`0000_oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`03ool00`00ooooo`0Gool00`00ooooo`27ool00`00ooooo`1Hool00005ool00?ooool0000;
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool00ooo0P006?oo00<00?ooool0R?oo00<0
0?ooool0Eooo00001Ooo003ooooo00002?oo0`000ooo00@00?ooool000Coo`03003ooooo00?oo`03
003ooooo01Ooo`03003ooooo08Woo`03003ooooo05Koo`0000Goo`00ooooo`0000Soo`03003ooooo
00?oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`0Gool00`00ooooo`29ool00`00oooo
o`1Fool00005ool00?ooool00008ool00`00ooooo`03ool01000ooooo`000_oo0`001Ooo00<00?oo
ool05ooo00<00?ooool0R_oo00<00?ooool0EOoo0002ool20009ool40003ool20005ool00`00oooo
o`03ool00`00ooooo`0Gool00`00ooooo`2;ool00`00ooooo`1Dool0027oo`8001Soo`03003ooooo
08_oo`03003ooooo05Coo`008Ooo00<00?ooool05ooo00<00?ooool0S?oo00<00?ooool0Dooo000Q
ool00`00ooooo`0Fool00`00ooooo`2>ool00`00ooooo`1Bool0027oo`03003ooooo01Koo`03003o
oooo08koo`03003ooooo05;oo`008Ooo0P005ooo00<00?ooool0Sooo00<00?ooool0DOoo000Qool0
0`00ooooo`0Fool00`00ooooo`2@ool00`00ooooo`1@ool0027oo`03003ooooo01Koo`03003ooooo
093oo`03003ooooo053oo`008Ooo00<00?ooool05_oo00<00?ooool0TOoo00<00?ooool0Cooo000Q
ool2000Gool00`00ooooo`2Bool00`00ooooo`1>ool0027oo`03003ooooo01Goo`03003ooooo09?o
o`03003ooooo04koo`008Ooo00<00?ooool05Ooo00<00?ooool0U?oo00<00?ooool0COoo000Qool0
0`00ooooo`0Eool00`00ooooo`2Eool00`00ooooo`1<ool0027oo`8001Koo`03003ooooo09Goo`03
003ooooo04coo`008Ooo00<00?ooool05Ooo00<00?ooool0U_oo00<00?ooool0Booo0002ool20004
ool00`00ooooo`02ool30004ool20003ool40004ool00`00ooooo`0Eool00`00ooooo`2Gool00`00
ooooo`1:ool00005ool00?ooool0000;ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo
01Goo`03003ooooo09Ooo`03003ooooo04[oo`0000Goo`00ooooo`0000_oo`04003ooooo0002ool0
1@00oooooooo00001_oo0P005_oo00<00?ooool0V?oo00<00?ooool0BOoo00001Ooo003ooooo0000
2?oo0`000ooo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo01Goo`03003ooooo09Woo`03
003ooooo04Soo`0000Goo`00ooooo`0000Soo`03003ooooo00?oo`04003ooooo0005ool00`00oooo
o`02ool00`00ooooo`0Eool00`00ooooo`2Iool00`00ooooo`18ool00005ool00?ooool00008ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo01Goo`03003ooooo09[o
o`03003ooooo04Ooo`000_oo0P002Ooo10000ooo0P001?oo0P001Ooo0P005_oo00<00?ooool0Vooo
00<00?ooool0A_oo000Qool00`00ooooo`0Eool00`00ooooo`2Kool00`00ooooo`16ool0027oo`03
003ooooo01Coo`03003ooooo09goo`03003ooooo04Goo`008Ooo00<00?ooool05?oo00<00?ooool0
W_oo00<00?ooool0A?oo000Qool2000Eool00`00ooooo`2Oool00`00ooooo`13ool0027oo`03003o
oooo01Coo`03003ooooo09ooo`03003ooooo04?oo`008Ooo00<00?ooool05?oo00<00?ooool0X?oo
00<00?ooool0@_oo000Qool00`00ooooo`0Dool00`00ooooo`2Qool00`00ooooo`11ool0027oo`80
01Goo`03003ooooo0:7oo`03003ooooo047oo`008Ooo00<00?ooool05?oo00<00?ooool0X_oo00<0
0?ooool0@?oo000Qool00`00ooooo`0Dool00`00ooooo`2Sool00`00ooooo`0oool0027oo`03003o
oooo01Coo`03003ooooo0:?oo`03003ooooo03ooo`008Ooo0P005Ooo00<00?ooool0Y?oo00<00?oo
ool0?_oo000Qool00`00ooooo`0Dool00`00ooooo`2Uool00`00ooooo`0mool000;oo`8000Coo`03
003ooooo00;oo`<000Coo`8000Coo`8000Goo`03003ooooo01Coo`03003ooooo0:Goo`03003ooooo
03goo`0000Goo`00ooooo`0000_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool05?oo00<00?ooool0Y_oo00<00?ooool0??oo00001Ooo003ooooo00002ooo00@00?oo
ool000;oo`03003ooooo00?oo`03003ooooo00;oo`8001Goo`03003ooooo0:Koo`03003ooooo03co
o`0000Goo`00ooooo`0000Soo`<000?oo`04003ooooo0003ool20005ool00`00ooooo`0Dool00`00
ooooo`2Wool00`00ooooo`0kool00005ool00?ooool00008ool00`00ooooo`03ool01000ooooo`00
1Ooo00<00?ooool00_oo00<00?ooool05?oo00<00?ooool0Z?oo00<00?ooool0>_oo00001Ooo003o
oooo00002?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Dool0
0`00ooooo`2Xool00`00ooooo`0jool000;oo`8000Woo`@000?oo`8000Coo`8000Goo`8001Coo`03
003ooooo0:[oo`03003ooooo03Woo`008Ooo00<00?ooool04ooo00<00?ooool0Zooo00<00?ooool0
>?oo000Qool00`00ooooo`0Cool00`00ooooo`2[ool00`00ooooo`0hool0027oo`03003ooooo01?o
o`03003ooooo0:coo`03003ooooo03Ooo`008Ooo0P005?oo00<00?ooool0[Ooo00<00?ooool0=_oo
000Qool00`00ooooo`0Cool00`00ooooo`2]ool00`00ooooo`0fool0027oo`03003ooooo01?oo`03
003ooooo0:koo`03003ooooo03Goo`008Ooo00<00?ooool04ooo00<00?ooool0[_oo00<00?ooool0
=Ooo000Qool2000Dool00`00ooooo`2_ool00`00ooooo`0dool0027oo`03003ooooo01?oo`03003o
oooo0;3oo`03003ooooo03?oo`008Ooo00<00?ooool04ooo00<00?ooool0/?oo00<00?ooool0<ooo
000Qool00`00ooooo`0Cool00`00ooooo`2aool00`00ooooo`0bool0027oo`8001Coo`03003ooooo
0;;oo`03003ooooo037oo`008Ooo00<00?ooool04ooo00<00?ooool0/_oo00<00?ooool0<Ooo0002
ool20004ool00`00ooooo`02ool30004ool20005ool00`00ooooo`03ool00`00ooooo`0Bool00`00
ooooo`2dool00`00ooooo`0`ool00005ool00?ooool0000;ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool00ooo00<00?ooool04_oo00<00?ooool0]?oo00<00?ooool0<?oo00001Ooo003o
oooo00002ooo00@00?ooool000;oo`03003oo`0000@000Coo`8001?oo`03003ooooo0;Goo`03003o
oooo02ooo`0000Goo`00ooooo`0000Soo`<000?oo`06003ooooo003oo`000_oo00<00?ooool00ooo
00<00?ooool04_oo00<00?ooool0]_oo00<00?ooool0;_oo00001Ooo003ooooo00002?oo00<00?oo
ool00ooo00@00?ooool000;oo`03003oo`0000Goo`03003ooooo01;oo`03003ooooo0;Koo`03003o
oooo02koo`0000Goo`00ooooo`0000Soo`03003ooooo00?oo`04003ooooo0003ool20005ool00`00
ooooo`0Bool00`00ooooo`2gool00`00ooooo`0]ool000;oo`8000Woo`@000?oo`8000Goo`03003o
oooo0?ooo`?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.475119, 0.49584, \
0.0142991, 4.96554*^-5}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thisxi = "\<-0.999\>"\)], "Input"],

Cell[BoxData[
    \("-0.999"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<1.5\>", 0.3, 1, 2]\)], "Input"],

Cell[BoxData[
    \(Import::"nffil" \(\(:\)\(\ \)\) 
      "File not found during \!\(Import[\(\(\(\(\"/home/pauli/projects/pa\" \
\[Ellipsis] \"SV0.5TH1.5ASI-0.999.dat\"\)\), \(\(\"\" \[Ellipsis] \
\"\"\)\)\)\)]\)."\)], "Message"],

Cell[BoxData[
    \(Interpolation::"innd" \(\(:\)\(\ \)\) 
      "First argument in \!\($Failed\) does not contain a list of data and \
coordinates."\)], "Message"],

Cell[BoxData[
    \(Import::"nffil" \(\(:\)\(\ \)\) 
      "File not found during \!\(Import[\(\(\(\(\"/home/pauli/projects/pa\" \
\[Ellipsis] \"HV0.5TH1.5ASI-0.999.dat\"\)\), \(\(\"\" \[Ellipsis] \
\"\"\)\)\)\)]\)."\)], "Message"],

Cell[BoxData[
    \(Interpolation::"innd" \(\(:\)\(\ \)\) 
      "First argument in \!\($Failed\) does not contain a list of data and \
coordinates."\)], "Message"],

Cell[BoxData[
    \(FindMinimum::"fmnum" \(\(:\)\(\ \)\) 
      "Objective function \!\(0.031622776601683805`\\ \
\(\((\(\(\(\(Interpolation[$Failed]\)\)[0.5`]\)\) + \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\))\)\)\) is not real at \!\({qs}\) = \!\({0.5`}\)."\)], \
"Message"],

Cell[BoxData[
    \(ReplaceAll::"reps" \(\(:\)\(\ \)\) 
      "\!\({\({qs, 0.5`, 2}\)}\) is neither a list of replacement rules nor a \
valid dispatch table, and so cannot be used for replacing."\)], "Message"],

Cell[BoxData[
    \(ReplaceAll::"reps" \(\(:\)\(\ \)\) 
      "\!\({\({qs, 0.5`, 2}\)}\) is neither a list of replacement rules nor a \
valid dispatch table, and so cannot be used for replacing."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]\(qs \
/. \[InvisibleSpace]{qs, 0.5`, 2}\)\),
      SequenceForm[ "minimum at:", 
        ReplaceAll[ qs, {qs, 0.5, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 1, 1/2]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]4.878390222668549`\),
      SequenceForm[ "minimum at:", 4.8783902226685489],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]\(-0.0286447180490765`\)\),
      SequenceForm[ "value:", -0.028644718049076499],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0488061 22.6639 785.748 [
[.26784 .02181 -3 -9 ]
[.26784 .02181 3 0 ]
[.51187 .02181 -6 -9 ]
[.51187 .02181 6 0 ]
[.7559 .02181 -6 -9 ]
[.7559 .02181 6 0 ]
[.99993 .02181 -6 -9 ]
[.99993 .02181 6 0 ]
[.01131 .11289 -42 -4.5 ]
[.01131 .11289 0 4.5 ]
[.01131 .19146 -42 -4.5 ]
[.01131 .19146 0 4.5 ]
[.01131 .27003 -42 -4.5 ]
[.01131 .27003 0 4.5 ]
[.01131 .34861 -42 -4.5 ]
[.01131 .34861 0 4.5 ]
[.01131 .42718 -42 -4.5 ]
[.01131 .42718 0 4.5 ]
[.01131 .50576 -42 -4.5 ]
[.01131 .50576 0 4.5 ]
[.01131 .58433 -42 -4.5 ]
[.01131 .58433 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26784 .03431 m
.26784 .04056 L
s
[(5)] .26784 .02181 0 1 Mshowa
.51187 .03431 m
.51187 .04056 L
s
[(10)] .51187 .02181 0 1 Mshowa
.7559 .03431 m
.7559 .04056 L
s
[(15)] .7559 .02181 0 1 Mshowa
.99993 .03431 m
.99993 .04056 L
s
[(20)] .99993 .02181 0 1 Mshowa
.125 Mabswid
.07262 .03431 m
.07262 .03806 L
s
.12142 .03431 m
.12142 .03806 L
s
.17023 .03431 m
.17023 .03806 L
s
.21903 .03431 m
.21903 .03806 L
s
.31665 .03431 m
.31665 .03806 L
s
.36545 .03431 m
.36545 .03806 L
s
.41426 .03431 m
.41426 .03806 L
s
.46306 .03431 m
.46306 .03806 L
s
.56068 .03431 m
.56068 .03806 L
s
.60948 .03431 m
.60948 .03806 L
s
.65829 .03431 m
.65829 .03806 L
s
.7071 .03431 m
.7071 .03806 L
s
.80471 .03431 m
.80471 .03806 L
s
.85351 .03431 m
.85351 .03806 L
s
.90232 .03431 m
.90232 .03806 L
s
.95113 .03431 m
.95113 .03806 L
s
.25 Mabswid
0 .03431 m
1 .03431 L
s
.02381 .11289 m
.03006 .11289 L
s
[(-0.0287)] .01131 .11289 1 0 Mshowa
.02381 .19146 m
.03006 .19146 L
s
[(-0.0286)] .01131 .19146 1 0 Mshowa
.02381 .27003 m
.03006 .27003 L
s
[(-0.0285)] .01131 .27003 1 0 Mshowa
.02381 .34861 m
.03006 .34861 L
s
[(-0.0284)] .01131 .34861 1 0 Mshowa
.02381 .42718 m
.03006 .42718 L
s
[(-0.0283)] .01131 .42718 1 0 Mshowa
.02381 .50576 m
.03006 .50576 L
s
[(-0.0282)] .01131 .50576 1 0 Mshowa
.02381 .58433 m
.03006 .58433 L
s
[(-0.0281)] .01131 .58433 1 0 Mshowa
.125 Mabswid
.02381 .05003 m
.02756 .05003 L
s
.02381 .06574 m
.02756 .06574 L
s
.02381 .08146 m
.02756 .08146 L
s
.02381 .09717 m
.02756 .09717 L
s
.02381 .1286 m
.02756 .1286 L
s
.02381 .14432 m
.02756 .14432 L
s
.02381 .16003 m
.02756 .16003 L
s
.02381 .17574 m
.02756 .17574 L
s
.02381 .20717 m
.02756 .20717 L
s
.02381 .22289 m
.02756 .22289 L
s
.02381 .2386 m
.02756 .2386 L
s
.02381 .25432 m
.02756 .25432 L
s
.02381 .28575 m
.02756 .28575 L
s
.02381 .30146 m
.02756 .30146 L
s
.02381 .31718 m
.02756 .31718 L
s
.02381 .33289 m
.02756 .33289 L
s
.02381 .36432 m
.02756 .36432 L
s
.02381 .38004 m
.02756 .38004 L
s
.02381 .39575 m
.02756 .39575 L
s
.02381 .41147 m
.02756 .41147 L
s
.02381 .4429 m
.02756 .4429 L
s
.02381 .45861 m
.02756 .45861 L
s
.02381 .47433 m
.02756 .47433 L
s
.02381 .49004 m
.02756 .49004 L
s
.02381 .52147 m
.02756 .52147 L
s
.02381 .53719 m
.02756 .53719 L
s
.02381 .5529 m
.02756 .5529 L
s
.02381 .56862 m
.02756 .56862 L
s
.02381 .0186 m
.02756 .0186 L
s
.02381 .00288 m
.02756 .00288 L
s
.02381 .60005 m
.02756 .60005 L
s
.02381 .61576 m
.02756 .61576 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09537 .61803 m
.10097 .51484 L
.10995 .38944 L
.11498 .33631 L
.11955 .29734 L
.12929 .22648 L
.13442 .19602 L
.13986 .16908 L
.14984 .13218 L
.15906 .10166 L
.16788 .07939 L
.17042 .07414 L
.17167 .07174 L
.17283 .06961 L
.17397 .06763 L
.175 .06679 L
.17615 .06615 L
.17737 .06557 L
.17844 .06482 L
.17958 .06317 L
.18161 .06038 L
.1862 .05475 L
.19453 .04665 L
.20341 .04056 L
.20839 .03809 L
.21294 .03632 L
.23012 .02926 L
.23953 .02376 L
.24953 .01887 L
.25363 .01722 L
.25806 .01572 L
.2593 .01535 L
.26059 .015 L
.2617 .01472 L
.26292 .01517 L
.26406 .01591 L
.26528 .01673 L
.26748 .01828 L
.26865 .01899 L
.26925 .01902 L
.2699 .01905 L
.27213 .01922 L
.27473 .01947 L
.27716 .01977 L
.28157 .02047 L
.28631 .02142 L
.29525 .02381 L
.30341 .02663 L
.31205 .03027 L
.31679 .03254 L
Mistroke
.32125 .03484 L
.32249 .03551 L
.32316 .03588 L
.32379 .03625 L
.32448 .03695 L
.32523 .03773 L
.32654 .03911 L
.32905 .04179 L
.33024 .04307 L
.33134 .04426 L
.33245 .0451 L
.33366 .04576 L
.33585 .04697 L
.34069 .04968 L
.35971 .06101 L
.37755 .07276 L
.41299 .10445 L
.44931 .13635 L
.48793 .17325 L
.52512 .21653 L
.5609 .25561 L
.59897 .29907 L
.63563 .34714 L
.67458 .39744 L
.71211 .44652 L
.74822 .49517 L
.78663 .55079 L
.82362 .60641 L
Mfstroke
.82362 .60641 m
.83157 .61803 L
s
[ .01 .01 ] 0 setdash
.08333 .15632 m
.11955 .15632 L
.15906 .15632 L
.19615 .15632 L
.23183 .15632 L
.26981 .15632 L
.30636 .15632 L
.34522 .15632 L
.38265 .15632 L
.41867 .15632 L
.45698 .15632 L
.49387 .15632 L
.52934 .15632 L
.56711 .15632 L
.60346 .15632 L
.64211 .15632 L
.67933 .15632 L
.71514 .15632 L
.75325 .15632 L
.78993 .15632 L
.82891 .15632 L
.86648 .15632 L
.90262 .15632 L
.94106 .15632 L
.97619 .15632 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001Vool3000eool40003ool2000bool40002ool3
000bool40003ool20003ool006Woo`03003ooooo03Coo`05003oooooool00002ool00`00ooooo`0a
ool00`00ooooo`04ool00`00ooooo`0_ool00`00ooooo`03ool01000ooooo`000_oo000]ool00`00
ooooo`0iool00`00ooooo`0dool01@00oooooooo00000_oo00<00?ooool0<Ooo00<00?ooool01?oo
00<00?ooool0<?oo00<00?ooool00_oo00@00?ooool000;oo`00;Ooo00<00?ooool0=_oo0`00=ooo
00D00?ooooooo`0000;oo`03003ooooo037oo`04003oooooool3000dool01@00oooooooo00000_oo
0@000Ooo0Ooo000]ool00`00ooooo`0fool00`00ooooo`0gool01@00oooooooo00000_oo00<00?oo
ool0<Ooo00D00?ooooooo`0003Ooo`04003ooooo0002ool10001ool1ool002goo`03003ooooo03Ko
o`03003ooooo03Goo`<000?oo`04003ooooo000aool30003ool00`00ooooo`0bool01000ooooo`00
0_oo00@00?ooool000;oo`00;Ooo00<00?ooool0=?oo1P00=_oo00<00?ooool00_oo0P00=?oo00@0
0?ooooooo`@003;oo`8000Coo`8000?oo`00;Ooo00<00?ooool0<_oo0P000ooo1P00/ooo000]ool0
0`00ooooo`0`ool2000;ool2002aool002goo`03003ooooo02goo`<000ooo`800:ooo`009oool`00
1_oo000]ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`06ool20000
0ooo003oo`0:ool00`00ooooo`08ool30009ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`04ool002goo`03003ooooo02Ooo`8000ooo`03003ooooo00_oo`03003ooooo
02[oo`03003ooooo03Soo`03003ooooo03Soo`03003ooooo00Coo`00;Ooo00<00?ooool09_oo00<0
0?ooool07_oo00<00?ooool0Y_oo000]ool00`00ooooo`0Uool00`00ooooo`0Pool2002Vool002go
o`03003ooooo02Coo`03003ooooo02?oo`800:Coo`00;Ooo00<00?ooool09?oo00<00?ooool09Ooo
0P00X_oo000]ool00`00ooooo`0Rool2000Zool00`00ooooo`2Oool002goo`03003ooooo027oo`80
02coo`03003ooooo09koo`00;Ooo00<00?ooool08Ooo00<00?ooool0;?oo0P00W_oo000]ool00`00
ooooo`0Pool00`00ooooo`0_ool00`00ooooo`2Kool002goo`03003ooooo01ooo`03003ooooo037o
o`03003ooooo09[oo`00;Ooo00<00?ooool07ooo00<00?ooool0<_oo0P00V_oo000]ool00`00oooo
o`0Nool00`00ooooo`0eool00`00ooooo`2Gool002goo`03003ooooo01koo`03003ooooo03Koo`03
003ooooo09Koo`00;Ooo00<00?ooool07_oo00<00?ooool0=ooo0P00U_oo000]ool00`00ooooo`0M
ool00`00ooooo`0jool00`00ooooo`2Cool000Soo`8000Coo`03003ooooo00?oo`8000?oo`@000?o
o`8000Coo`03003ooooo00Coo`03003ooooo01goo`03003ooooo03_oo`03003ooooo09;oo`001ooo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00<00?ooool0
1?oo00<00?ooool07Ooo00<00?ooool0??oo00<00?ooool0TOoo0007ool01000ooooo`002?oo00@0
0?ooool000?oo`03003ooooo00;oo`04003ooooo0004ool00`00ooooo`03ool2000Mool00`00oooo
o`0nool00`00ooooo`2@ool00003ool00000008000;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool00_oo0P001Ooo00<00?ooool00ooo00<00?ooool07?oo00<00?ooool0?ooo00<00?oo
ool0Sooo0007ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`02ool00`00ooooo`0Lool00`00ooooo`10ool00`00ooooo`2>ool000Ooo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool07?oo00<00?ooool0@Ooo00<00?ooool0SOoo0008ool2000:ool20004ool20004ool2
0003ool40004ool00`00ooooo`0Kool00`00ooooo`13ool00`00ooooo`2<ool002goo`03003ooooo
01_oo`03003ooooo04Coo`03003ooooo08_oo`00;Ooo00<00?ooool06ooo00<00?ooool0AOoo00<0
0?ooool0R_oo000]ool00`00ooooo`0Kool00`00ooooo`16ool00`00ooooo`29ool002goo`03003o
oooo01[oo`03003ooooo04Soo`03003ooooo08Soo`00;Ooo00<00?ooool06_oo00<00?ooool0BOoo
00<00?ooool0Qooo000]ool00`00ooooo`0Jool00`00ooooo`1:ool00`00ooooo`26ool002goo`03
003ooooo00_oo`<000;oo`<000;oo`<00003ool0000000800003ool0000000800004ool000000002
ool30002ool30002ool300000ooo0000000200000ooo0000000200001?oo000000000_oo0`000_oo
0`000_oo0`0000?oo`0000000P0000?oo`0000000P0000Coo`00000000;oo`<000;oo`<000;oo`<0
0003ool0000000800003ool0000000800004ool000000002ool30002ool30002ool300000ooo0000
000200000ooo0000000200000ooo0000000200001?oo000000000_oo0`000_oo0`0000?oo`000000
0P0000?oo`0000000P0000?oo`0000000P0000Coo`00000000;oo`<000;oo`<00003ool000000080
0003ool0000000800003ool0000000800004ool000000002ool30002ool3000=ool002goo`03003o
oooo01Woo`03003ooooo04koo`03003ooooo08?oo`00;Ooo00<00?ooool06Ooo00<00?ooool0Cooo
00<00?ooool0P_oo000]ool00`00ooooo`0Iool00`00ooooo`1@ool00`00ooooo`21ool002goo`03
003ooooo01Woo`03003ooooo057oo`03003ooooo083oo`00;Ooo00<00?ooool06?oo00<00?ooool0
Dooo00<00?ooool0Oooo0008ool20004ool00`00ooooo`03ool20003ool40003ool20004ool20005
ool00`00ooooo`0Hool00`00ooooo`1Dool00`00ooooo`1nool000Ooo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Hool0
0`00ooooo`1Dool00`00ooooo`1nool000Ooo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0004ool2000Iool00`00ooooo`1Eool00`00ooooo`1m
ool00003ool00000008000;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo0P00
0ooo0`001Ooo00<00?ooool05ooo00<00?ooool0Eooo00<00?ooool0O?oo0007ool01000ooooo`00
2?oo00@00?ooool000Goo`04003ooooo0002ool01000ooooo`001ooo00<00?ooool05ooo00<00?oo
ool0F?oo00<00?ooool0Nooo0007ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool05ooo00<00?ooool0FOoo00<00?ooool0
N_oo0008ool2000:ool20004ool20004ool20004ool30004ool00`00ooooo`0Gool00`00ooooo`1J
ool00`00ooooo`1iool002goo`03003ooooo01Ooo`03003ooooo05[oo`03003ooooo07Woo`00;Ooo
00<00?ooool05_oo00<00?ooool0G?oo00<00?ooool0N?oo000]ool00`00ooooo`0Fool00`00oooo
o`1Mool00`00ooooo`1gool002goo`03003ooooo01Koo`03003ooooo05koo`03003ooooo07Koo`00
;Ooo00<00?ooool05_oo00<00?ooool0Gooo00<00?ooool0MOoo000]ool00`00ooooo`0Fool00`00
ooooo`1Pool00`00ooooo`1dool002goo`03003ooooo01Koo`03003ooooo067oo`03003ooooo07?o
o`00;Ooo00<00?ooool05_oo00<00?ooool0HOoo00<00?ooool0Looo000]ool00`00ooooo`0Fool0
0`00ooooo`1Rool00`00ooooo`1bool002goo`03003ooooo01Goo`03003ooooo06Coo`03003ooooo
077oo`00;Ooo00<00?ooool05Ooo00<00?ooool0IOoo00<00?ooool0L?oo000]ool00`00ooooo`0E
ool00`00ooooo`1Vool00`00ooooo`1_ool000Soo`8000Coo`03003ooooo00?oo`8000?oo`@000?o
o`8000?oo`<000Goo`03003ooooo01Goo`03003ooooo06Ooo`03003ooooo06koo`001ooo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00<0
0?ooool05Ooo00<00?ooool0J?oo00<00?ooool0KOoo0007ool01000ooooo`002?oo00@00?ooool0
00?oo`03003ooooo00;oo`04003ooooo0005ool00`00ooooo`02ool2000Fool00`00ooooo`1Yool0
0`00ooooo`1/ool00003ool00000008000;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool00_oo0P000ooo0`001Ooo00<00?ooool05Ooo00<00?ooool0J_oo00<00?ooool0Jooo0007ool0
1000ooooo`002?oo00@00?ooool000Goo`04003ooooo0002ool01000ooooo`001ooo00<00?ooool0
5Ooo00<00?ooool0Jooo00<00?ooool0J_oo0007ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool05?oo00<00?ooool0KOoo
00<00?ooool0JOoo0008ool2000:ool20004ool20004ool20003ool40004ool00`00ooooo`0Dool0
0`00ooooo`1^ool00`00ooooo`1Xool002goo`03003ooooo01Coo`03003ooooo06ooo`03003ooooo
06Ooo`00;Ooo00<00?ooool05?oo00<00?ooool0L?oo00<00?ooool0I_oo000]ool00`00ooooo`0D
ool00`00ooooo`1aool00`00ooooo`1Uool002goo`03003ooooo01Coo`03003ooooo07;oo`03003o
oooo06Coo`00;Ooo00<00?ooool05?oo00<00?ooool0L_oo00<00?ooool0I?oo000]ool00`00oooo
o`0Dool00`00ooooo`1cool00`00ooooo`1Sool002goo`03003ooooo01Coo`03003ooooo07Coo`03
003ooooo06;oo`00;Ooo00<00?ooool04ooo00<00?ooool0MOoo00<00?ooool0H_oo000]ool00`00
ooooo`0Cool00`00ooooo`1fool00`00ooooo`1Qool002goo`03003ooooo01?oo`03003ooooo07Oo
o`03003ooooo063oo`00;Ooo00<00?ooool04ooo00<00?ooool0Mooo00<00?ooool0H?oo000]ool0
0`00ooooo`0Cool00`00ooooo`1hool00`00ooooo`1Oool000Soo`8000Coo`03003ooooo00?oo`80
00?oo`@000?oo`8000Goo`03003ooooo00?oo`03003ooooo01?oo`03003ooooo07Woo`03003ooooo
05koo`001ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`001?oo
00<00?ooool00ooo00<00?ooool04ooo00<00?ooool0NOoo00<00?ooool0G_oo0007ool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo00;oo`05003ooooo003oo`050004ool2000Dool00`00
ooooo`1jool00`00ooooo`1Mool00003ool00000008000;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool00_oo0P000_oo00@00?ooool000Goo`03003ooooo01;oo`03003ooooo07coo`03
003ooooo05coo`001ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`000_oo00H00?oo
ool00?oo0005ool00`00ooooo`0Bool00`00ooooo`1mool00`00ooooo`1Kool000Ooo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool20005ool00`00ooooo`0B
ool00`00ooooo`1mool00`00ooooo`1Kool000Soo`8000[oo`8000Coo`8000Coo`8000Goo`03003o
oooo00?oo`03003ooooo01;oo`03003ooooo07koo`03003ooooo05[oo`00;Ooo00<00?ooool04_oo
00<00?ooool0Oooo00<00?ooool0FOoo000]ool00`00ooooo`0Bool00`00ooooo`20ool00`00oooo
o`1Hool002goo`03003ooooo017oo`03003ooooo08;oo`03003ooooo05Ooo`00;Ooo00<00?ooool0
4Ooo00<00?ooool0Pooo00<00?ooool0E_oo000]ool00`00ooooo`0Aool00`00ooooo`23ool00`00
ooooo`1Fool002goo`03003ooooo017oo`03003ooooo08Coo`03003ooooo05Goo`00;Ooo00<00?oo
ool04Ooo00<00?ooool0QOoo00<00?ooool0E?oo000]ool00`00ooooo`0Aool00`00ooooo`26ool0
0`00ooooo`1Cool002goo`03003ooooo017oo`03003ooooo08Ooo`03003ooooo05;oo`00;Ooo00<0
0?ooool04Ooo00<00?ooool0Qooo00<00?ooool0D_oo000]ool00`00ooooo`0Aool00`00ooooo`28
ool00`00ooooo`1Aool002goo`03003ooooo017oo`03003ooooo08Woo`03003ooooo053oo`002?oo
0P001?oo00<00?ooool00ooo0P000ooo10000ooo0P001?oo0P001Ooo00<00?ooool04Ooo00<00?oo
ool0R_oo00<00?ooool0Cooo0007ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool04?oo00<00?ooool0Rooo00<00?ooool0
Cooo0007ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0005ool0
0`00ooooo`02ool2000Aool00`00ooooo`2<ool00`00ooooo`1>ool00003ool00000008000;oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool04?oo
00<00?ooool0SOoo00<00?ooool0COoo0007ool01000ooooo`002?oo00@00?ooool000Goo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0@ool00`00ooooo`2>ool00`00
ooooo`1<ool000Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool04?oo00<00?ooool0S_oo00<00?ooool0C?oo0008ool2
000:ool20004ool20004ool20004ool20005ool00`00ooooo`0@ool00`00ooooo`2?ool00`00oooo
o`1;ool002goo`03003ooooo013oo`03003ooooo093oo`03003ooooo04[oo`00;Ooo00<00?ooool0
4?oo00<00?ooool0TOoo00<00?ooool0BOoo000]ool00`00ooooo`0@ool00`00ooooo`2Aool00`00
ooooo`19ool002goo`03003ooooo013oo`03003ooooo09;oo`03003ooooo04Soo`00;Ooo00<00?oo
ool04?oo00<00?ooool0Tooo00<00?ooool0Aooo000]ool00`00ooooo`0@ool00`00ooooo`2Dool0
0`00ooooo`16ool002goo`03003ooooo013oo`03003ooooo09Coo`03003ooooo04Koo`00;Ooo00<0
0?ooool04?oo00<00?ooool0UOoo00<00?ooool0AOoo000]ool00`00ooooo`0@ool00`00ooooo`2F
ool00`00ooooo`14ool002goo`03003ooooo013oo`03003ooooo09Ooo`03003ooooo04?oo`00;Ooo
00<00?ooool03ooo00<00?ooool0V?oo00<00?ooool0@ooo000]ool00`00ooooo`0?ool00`00oooo
o`2Iool00`00ooooo`12ool000Soo`8000Coo`03003ooooo00?oo`8000?oo`@000?oo`8000?oo`@0
00Coo`03003ooooo00ooo`03003ooooo09[oo`03003ooooo047oo`001ooo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool03ooo
00<00?ooool0Vooo00<00?ooool0@?oo0007ool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo00;oo`04003ooooo0003ool00`00ooooo`04ool2000@ool00`00ooooo`2Kool00`00ooooo`10
ool00003ool00000008000;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo0P00
1Ooo00<00?ooool00ooo00<00?ooool03ooo00<00?ooool0W?oo00<00?ooool0?ooo0007ool01000
ooooo`002?oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`0?ool00`00ooooo`2Mool00`00ooooo`0nool000Ooo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool03ooo00<0
0?ooool0WOoo00<00?ooool0?_oo0008ool2000:ool20004ool20004ool20004ool20005ool00`00
ooooo`0?ool00`00ooooo`2Nool00`00ooooo`0mool002goo`03003ooooo00ooo`03003ooooo09oo
o`03003ooooo03coo`00;Ooo00<00?ooool03ooo00<00?ooool0X?oo00<00?ooool0>ooo000]ool0
0`00ooooo`0?ool00`00ooooo`2Pool00`00ooooo`0kool002goo`03003ooooo00ooo`03003ooooo
0:7oo`03003ooooo03[oo`00;Ooo00<00?ooool03ooo00<00?ooool0X_oo00<00?ooool0>Ooo000]
ool00`00ooooo`0?ool00`00ooooo`2Rool00`00ooooo`0iool002goo`03003ooooo00ooo`03003o
oooo0:?oo`03003ooooo03Soo`00;Ooo00<00?ooool03ooo00<00?ooool0Y?oo00<00?ooool0=ooo
000]ool00`00ooooo`0?ool00`00ooooo`2Tool00`00ooooo`0gool002goo`03003ooooo00ooo`03
003ooooo0:Goo`03003ooooo03Koo`00;Ooo00<00?ooool03ooo00<00?ooool0Y_oo00<00?ooool0
=Ooo000]ool00`00ooooo`0>ool00`00ooooo`2Wool00`00ooooo`0eool000Soo`8000Coo`03003o
oooo00?oo`8000?oo`@000?oo`8000?oo`@000Coo`03003ooooo00koo`03003ooooo0:Soo`03003o
oooo03Coo`001ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`00
1?oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0Z?oo00<00?ooool0=?oo0007ool01000
ooooo`002?oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0004ool00`00ooooo`03ool2
000?ool00`00ooooo`2Yool00`00ooooo`0cool00003ool00000008000;oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool00_oo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo00<00?oo
ool0Z_oo00<00?ooool0<_oo0007ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`0>ool00`00ooooo`2Zool00`00ooooo`0b
ool000Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool3
0005ool00`00ooooo`0>ool00`00ooooo`2[ool00`00ooooo`0aool000Soo`8000[oo`8000Coo`80
00Coo`8000Goo`03003ooooo00?oo`03003ooooo00koo`03003ooooo0:coo`03003ooooo033oo`00
;Ooo00<00?ooool03_oo00<00?ooool0[?oo00<00?ooool0<?oo000]ool00`00ooooo`0>ool00`00
ooooo`2]ool00`00ooooo`0_ool002goo`03003ooooo00koo`03003ooooo0:koo`03003ooooo02ko
o`00;Ooo00<00?ooool03_oo00<00?ooool0[_oo00<00?ooool0;_oo000]ool00`00ooooo`0>ool0
0`00ooooo`2_ool00`00ooooo`0]ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.81589, -0.028926, \
0.0847543, 5.26444*^-6}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(header = "\</home/pauli/projects/paper4/aniso-data/m0.999/\>"\)], \
"Input"],

Cell[BoxData[
    \("/home/pauli/projects/paper4/aniso-data/m0.999/"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[\(Interpolation[
            Import[header <> "\<test.dat\>"]]\)[\(qs/0.3\)/
              Sqrt[Sqrt[1 - 0.999]]*Sqrt[3]] + \(Interpolation[
            Import[header <> "\<EHV0.5TH0.0ASI-0.999.dat\>"]]\)[qs], {qs, 4, 
        30}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.631448 1.08836 7.87358 8.80251 [
[.45691 -0.0125 -8 -9.8125 ]
[.45691 -0.0125 8 0 ]
[.64856 -0.0125 -8 -9.8125 ]
[.64856 -0.0125 8 0 ]
[.78454 -0.0125 -8 -9.8125 ]
[.78454 -0.0125 8 0 ]
[.97619 -0.0125 -8 -9.8125 ]
[.97619 -0.0125 8 0 ]
[-0.0125 .03935 -30 -4.5 ]
[-0.0125 .03935 0 4.5 ]
[-0.0125 .12737 -30 -4.5 ]
[-0.0125 .12737 0 4.5 ]
[-0.0125 .2154 -30 -4.5 ]
[-0.0125 .2154 0 4.5 ]
[-0.0125 .30342 -30 -4.5 ]
[-0.0125 .30342 0 4.5 ]
[-0.0125 .39145 -30 -4.5 ]
[-0.0125 .39145 0 4.5 ]
[-0.0125 .47947 -30 -4.5 ]
[-0.0125 .47947 0 4.5 ]
[-0.0125 .5675 -30 -4.5 ]
[-0.0125 .5675 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.45691 0 m
.45691 .00625 L
s
gsave
.45691 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64856 0 m
.64856 .00625 L
s
gsave
.64856 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78454 0 m
.78454 .00625 L
s
gsave
.78454 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.50196 0 m
.50196 .00375 L
s
.54309 0 m
.54309 .00375 L
s
.58092 0 m
.58092 .00375 L
s
.61595 0 m
.61595 .00375 L
s
.67907 0 m
.67907 .00375 L
s
.70772 0 m
.70772 .00375 L
s
.73474 0 m
.73474 .00375 L
s
.7603 0 m
.7603 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03935 m
.00625 .03935 L
s
[(-0.89)] -0.0125 .03935 1 0 Mshowa
0 .12737 m
.00625 .12737 L
s
[(-0.88)] -0.0125 .12737 1 0 Mshowa
0 .2154 m
.00625 .2154 L
s
[(-0.87)] -0.0125 .2154 1 0 Mshowa
0 .30342 m
.00625 .30342 L
s
[(-0.86)] -0.0125 .30342 1 0 Mshowa
0 .39145 m
.00625 .39145 L
s
[(-0.85)] -0.0125 .39145 1 0 Mshowa
0 .47947 m
.00625 .47947 L
s
[(-0.84)] -0.0125 .47947 1 0 Mshowa
0 .5675 m
.00625 .5675 L
s
[(-0.83)] -0.0125 .5675 1 0 Mshowa
.125 Mabswid
0 .05695 m
.00375 .05695 L
s
0 .07456 m
.00375 .07456 L
s
0 .09216 m
.00375 .09216 L
s
0 .10977 m
.00375 .10977 L
s
0 .14498 m
.00375 .14498 L
s
0 .16258 m
.00375 .16258 L
s
0 .18019 m
.00375 .18019 L
s
0 .19779 m
.00375 .19779 L
s
0 .233 m
.00375 .233 L
s
0 .25061 m
.00375 .25061 L
s
0 .26821 m
.00375 .26821 L
s
0 .28582 m
.00375 .28582 L
s
0 .32103 m
.00375 .32103 L
s
0 .33863 m
.00375 .33863 L
s
0 .35624 m
.00375 .35624 L
s
0 .37384 m
.00375 .37384 L
s
0 .40905 m
.00375 .40905 L
s
0 .42666 m
.00375 .42666 L
s
0 .44426 m
.00375 .44426 L
s
0 .46187 m
.00375 .46187 L
s
0 .49708 m
.00375 .49708 L
s
0 .51468 m
.00375 .51468 L
s
0 .53229 m
.00375 .53229 L
s
0 .54989 m
.00375 .54989 L
s
0 .02174 m
.00375 .02174 L
s
0 .00414 m
.00375 .00414 L
s
0 .5851 m
.00375 .5851 L
s
0 .60271 m
.00375 .60271 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02228 m
.05191 .01959 L
.08089 .01704 L
.09486 .01599 L
.10237 .0155 L
.10936 .0151 L
.11249 .01494 L
.11578 .01479 L
.11749 .01472 L
.11937 .01485 L
.12265 .01523 L
.13443 .01625 L
.14054 .01634 L
.14696 .01648 L
.15391 .01668 L
.16028 .01691 L
.17265 .01748 L
.1836 .01814 L
.19692 .01913 L
.20913 .02023 L
.21993 .02138 L
.22285 .02171 L
.22443 .0219 L
.22591 .02208 L
.22851 .02257 L
.23134 .02323 L
.25203 .02676 L
.27014 .02926 L
.30847 .03554 L
.34104 .04289 L
.37409 .05199 L
.43297 .06968 L
.48347 .09036 L
.52741 .10992 L
.57011 .13396 L
.60786 .15695 L
.64494 .18243 L
.6781 .20974 L
.70793 .23537 L
.73774 .26333 L
.76477 .291 L
.79189 .32295 L
.81663 .35284 L
.83927 .38205 L
.86222 .41368 L
.88331 .44471 L
.90274 .47375 L
.92259 .50423 L
.94093 .53484 L
.95968 .56939 L
Mistroke
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo002?ool40003ool2000Wool4
0002ool3000Iool40003ool2000Yool20004ool20005ool0097oo`05003oooooool00002ool00`00
ooooo`0Vool00`00ooooo`04ool00`00ooooo`0Fool00`00ooooo`03ool01000ooooo`009ooo00@0
0?ooool000;oo`04003ooooo0004ool0097oo`05003oooooool00002ool00`00ooooo`0Vool00`00
ooooo`04ool00`00ooooo`0Gool00`00ooooo`02ool01000ooooo`00:_oo00@00?ooool000;oo`03
003ooooo00;oo`00TOoo00D00?ooooooo`0000;oo`03003ooooo02Koo`04003oooooool3000Kool0
1@00oooooooo00000_oo00<00?ooool09_oo0P000ooo00@00?ooool000Coo`00TOoo00D00?oooooo
o`0000;oo`03003ooooo02Koo`05003oooooool0000Nool01000ooooo`000_oo00<00?ooool0:?oo
00@00?ooool000;oo`03003ooooo00;oo`00Sooo0`000ooo00@00?ooool002Koo`<000?oo`03003o
oooo01Woo`04003ooooo0002ool01000ooooo`009ooo00@00?ooool000;oo`04003ooooo0004ool0
097oo`03003ooooo00;oo`8002Woo`04003oooooool4000Iool20004ool2000Yool20004ool20005
ool00?ooob7oo`00oooo8Ooo003ooolQool0027ooo`000?oo`008Ooo0P00LOoo00<00?ooool02?oo
00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0;_oo
00<00?ooool01_oo000Qool00`00ooooo`3lool0027oo`03003ooooo01Ooo`D00>3oo`008Ooo00<0
0?ooool03_oo2@001Ooo4@00cooo000Qool20004ool;000Oool:0035ool0027oo`03003ooooo03Oo
o`P00;goo`008Ooo00<00?ooool0?ooo1@00^?oo0008ool20004ool00`00ooooo`03ool20003ool3
0005ool00`00ooooo`14ool4002dool000Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
ool00_oo00<00?ooool0B?oo1`00[Ooo0007ool01000ooooo`002?oo00@00?ooool000Goo`03003o
oooo00;oo`80053oo`H00:Ooo`0000?oo`0000000P000_oo00@00?ooool000Woo`8000Coo`<000Co
o`03003ooooo05Goo`800:Goo`001ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0Eooo0`00X_oo0007ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`1Jool3002Oool000Soo`8000[oo`8000Coo`8000Goo`8005koo`@009_oo`00
8Ooo00<00?ooool0HOoo1000Uooo000Qool00`00ooooo`1Uool4002Cool0027oo`03003ooooo06Wo
o`<0093oo`008Ooo0P00KOoo0P00S_oo000Qool00`00ooooo`1^ool2002<ool0027oo`03003ooooo
073oo`<008Woo`008Ooo00<00?ooool0Looo0P00Qooo000Qool00`00ooooo`1eool30024ool0027o
o`8007Woo`8008;oo`008Ooo00<00?ooool0N_oo0P00P?oo000Qool00`00ooooo`1lool2001nool0
027oo`03003ooooo07koo`8007coo`008Ooo0P00POoo0P00N_oo000Qool00`00ooooo`22ool2001h
ool0027oo`03003ooooo08Coo`8007Koo`002?oo0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo
00<00?ooool0Q_oo0P00M?oo0007ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`28ool2001bool000Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Coo`8008_oo`80073oo`0000?oo`0000000P000_oo00@00?ooool000Woo`8000Coo`8000Goo`03
003ooooo08coo`03003ooooo06goo`001ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0SOoo0P00KOoo0007ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2?ool2001[ool000Soo`8000[oo`8000Coo`8000Goo`8009;oo`03003o
oooo06Soo`008Ooo00<00?ooool0T_oo0P00J?oo000Qool00`00ooooo`2Dool2001Vool0027oo`03
003ooooo09Koo`03003ooooo06?oo`008Ooo00<00?ooool0Uooo00<00?ooool0H_oo000Qool2002I
ool2001Rool0027oo`03003ooooo09[oo`03003ooooo05ooo`008Ooo00<00?ooool0Vooo00<00?oo
ool0G_oo000Qool00`00ooooo`2Lool2001Nool0027oo`8009ooo`03003ooooo05_oo`008Ooo00<0
0?ooool0Wooo00<00?ooool0F_oo000Qool00`00ooooo`2Pool00`00ooooo`1Iool0027oo`03003o
oooo0:7oo`03003ooooo05Soo`008Ooo0P00Xooo00<00?ooool0Eooo000Qool00`00ooooo`2Sool2
001Gool0027oo`03003ooooo0:Goo`03003ooooo05Coo`002?oo0P001?oo00<00?ooool00ooo0P00
1?oo00<00?ooool01?oo00<00?ooool0Y_oo00<00?ooool0Dooo0007ool01000ooooo`002?oo00@0
0?ooool000?oo`03003ooooo00Coo`03003ooooo0:Ooo`03003ooooo05;oo`001ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`03ool2002Yool00`00ooooo`1Aool00003ool000000080
00;oo`04003ooooo0009ool20005ool00`00ooooo`03ool00`00ooooo`2Yool2001Aool000Ooo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0Zooo00<00?ooool0C_oo
0007ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2/ool00`00
ooooo`1=ool000Soo`8000[oo`8000?oo`@000Coo`800:koo`8004goo`008Ooo00<00?ooool0[ooo
00<00?ooool0B_oo000Qool00`00ooooo`2`ool00`00ooooo`19ool0027oo`03003ooooo0;7oo`03
003ooooo04Soo`008Ooo00<00?ooool0/_oo00<00?ooool0Aooo000Qool2002dool00`00ooooo`16
ool0027oo`03003ooooo0;Coo`03003ooooo04Goo`008Ooo00<00?ooool0]Ooo00<00?ooool0A?oo
000Qool00`00ooooo`2fool00`00ooooo`13ool0027oo`800;Soo`03003ooooo04;oo`008Ooo00<0
0?ooool0^?oo00<00?ooool0@Ooo000Qool00`00ooooo`2iool00`00ooooo`10ool0027oo`03003o
oooo0;[oo`03003ooooo03ooo`008Ooo00<00?ooool0^ooo00<00?ooool0?_oo000Qool2002mool0
0`00ooooo`0mool0027oo`03003ooooo0;goo`03003ooooo03coo`002?oo0P001?oo00<00?ooool0
0ooo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0>ooo0007ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0jool000Ooo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000Coo`800<7oo`03003ooooo03Woo`0000?oo`000000
0P000_oo00@00?ooool000Woo`8000?oo`<000Goo`03003ooooo0<3oo`03003ooooo03Woo`001ooo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`31ool00`00ooooo`0h
ool000Ooo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0`_oo00<0
0?ooool0=ooo0008ool2000:ool20004ool30004ool00`00ooooo`33ool00`00ooooo`0fool0027o
o`800<Goo`03003ooooo03Goo`008Ooo00<00?ooool0aOoo00<00?ooool0=?oo000Qool00`00oooo
o`35ool00`00ooooo`0dool0027oo`03003ooooo0<Koo`03003ooooo03?oo`008Ooo0P00b?oo00<0
0?ooool0<_oo000Qool00`00ooooo`38ool00`00ooooo`0aool0027oo`03003ooooo0<Soo`03003o
oooo037oo`008Ooo00<00?ooool0bOoo00<00?ooool0<?oo000Qool2003;ool00`00ooooo`0_ool0
027oo`03003ooooo0<_oo`03003ooooo02koo`008Ooo00<00?ooool0c?oo00<00?ooool0;Ooo000Q
ool00`00ooooo`3=ool00`00ooooo`0/ool0027oo`03003ooooo0<goo`03003ooooo02coo`008Ooo
0P00cooo00<00?ooool0:ooo000Qool00`00ooooo`3?ool00`00ooooo`0Zool000Soo`8000Coo`03
003ooooo00?oo`8000?oo`<000Goo`03003ooooo0=3oo`03003ooooo02Woo`001ooo00@00?ooool0
00Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3Aool00`00ooooo`0Xool000Ooo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo0P00d_oo00<00?ooool0:?oo00000ooo
000000020002ool01000ooooo`002Ooo0P000ooo0`001Ooo00<00?ooool0d_oo00<00?ooool09ooo
0007ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0=?oo`03003o
oooo02Koo`001ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3D
ool00`00ooooo`0Uool000Soo`8000[oo`8000?oo`@000Coo`03003ooooo0=Coo`03003ooooo02Go
o`008Ooo0P00e_oo00<00?ooool09?oo000Qool00`00ooooo`3Fool00`00ooooo`0Sool0027oo`03
003ooooo0=Ooo`03003ooooo02;oo`008Ooo00<00?ooool0eooo00<00?ooool08_oo000Qool2003I
ool00`00ooooo`0Qool0027oo`03003ooooo0=Soo`03003ooooo027oo`008Ooo00<00?ooool0fOoo
00<00?ooool08?oo000Qool00`00ooooo`3Jool00`00ooooo`0Oool0027oo`03003ooooo0=[oo`03
003ooooo01ooo`008Ooo0P00g?oo00<00?ooool07_oo000Qool00`00ooooo`3Lool00`00ooooo`0M
ool0027oo`03003ooooo0=coo`03003ooooo01goo`008Ooo00<00?ooool0gOoo00<00?ooool07?oo
000Qool2003Oool00`00ooooo`0Kool0027oo`03003ooooo0=ooo`03003ooooo01[oo`002?oo0P00
1?oo00<00?ooool00ooo0P001Ooo00<00?ooool00ooo00<00?ooool0gooo00<00?ooool06_oo0007
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo0>3oo`03003ooooo
01Woo`001ooo00@00?ooool000Soo`05003ooooo003oo`050004ool2003Rool00`00ooooo`0Hool0
0003ool00000008000;oo`04003ooooo0009ool20002ool01000ooooo`001Ooo00<00?ooool0hOoo
00<00?ooool06?oo0007ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Goo`03003o
oooo0>;oo`03003ooooo01Ooo`001ooo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00
ooooo`3Rool00`00ooooo`0Gool000Soo`8000[oo`8000Goo`03003ooooo00?oo`03003ooooo0>?o
o`03003ooooo01Koo`008Ooo0P00iOoo00<00?ooool05Ooo000Qool00`00ooooo`3Tool00`00oooo
o`0Eool0027oo`03003ooooo0>Goo`03003ooooo01Coo`008Ooo00<00?ooool0i_oo00<00?ooool0
4ooo000Qool2003Wool00`00ooooo`0Cool0027oo`03003ooooo0>Ooo`03003ooooo01;oo`008Ooo
00<00?ooool0j?oo00<00?ooool04Ooo000Qool00`00ooooo`3Yool00`00ooooo`0@ool0027oo`03
003ooooo0>Woo`03003ooooo013oo`008Ooo0P00jooo00<00?ooool03ooo000Qool00`00ooooo`3Z
ool00`00ooooo`0?ool0027oo`03003ooooo0>_oo`03003ooooo00koo`008Ooo00<00?ooool0jooo
00<00?ooool03_oo000Qool2003]ool00`00ooooo`0=ool0027oo`03003ooooo0>coo`03003ooooo
00goo`008Ooo00<00?ooool0kOoo00<00?ooool03?oo0008ool20004ool00`00ooooo`03ool20004
ool20005ool00`00ooooo`3]ool00`00ooooo`0<ool000Ooo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0>koo`03003ooooo00_oo`001ooo00@00?ooool000Soo`04
003ooooo0005ool00`00ooooo`02ool2003_ool00`00ooooo`0;ool00003ool00000008000;oo`04
003ooooo0009ool20004ool20005ool00`00ooooo`3_ool00`00ooooo`0:ool000Ooo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0kooo00<00?ooool02_oo0007ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3`ool00`00ooooo`09
ool000Soo`8000[oo`8000Coo`8000Goo`800?7oo`03003ooooo00Woo`008Ooo00<00?ooool0lOoo
00<00?ooool02?oo000Qool00`00ooooo`3aool00`00ooooo`08ool0027oo`03003ooooo0?;oo`03
003ooooo00Ooo`008Ooo0P00looo00<00?ooool01ooo000Qool00`00ooooo`3cool00`00ooooo`06
ool0027oo`03003ooooo0?coo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.459244, -0.902195, \
0.00364832, 0.000451085}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?LinearLogListPlot\)\)], "Input"],

Cell[BoxData[
    RowBox[{"\<\"LinearLogListPlot[{y1, y2, ...}] or LinearLogListPlot[{{x1, \
y1}, {x2, y2}, ...}] generates a plot of Log[yi] against the xi.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"Graphics`Graphics`",
        Active->True,
        ButtonStyle->"AddOnsLink"]}]], "Print",
  CellTags->"Info3272725982-5477293"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[Import[header <> "\<test.dat\>"]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.809524 0.595238 1.00921 0.306542 [
[.20177 -0.0125 -8 -9.8125 ]
[.20177 -0.0125 8 0 ]
[.38095 -0.0125 -11 -9.8125 ]
[.38095 -0.0125 11 0 ]
[.56014 -0.0125 -11 -9.8125 ]
[.56014 -0.0125 11 0 ]
[.79701 -0.0125 -11 -9.8125 ]
[.79701 -0.0125 11 0 ]
[.97619 -0.0125 -14 -9.8125 ]
[.97619 -0.0125 14 0 ]
[-0.0125 .08959 -12 -4.5 ]
[-0.0125 .08959 0 4.5 ]
[-0.0125 .24286 -24 -4.5 ]
[-0.0125 .24286 0 4.5 ]
[-0.0125 .39613 -12 -4.5 ]
[-0.0125 .39613 0 4.5 ]
[-0.0125 .5494 -24 -4.5 ]
[-0.0125 .5494 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20177 0 m
.20177 .00625 L
s
gsave
.20177 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38095 0 m
.38095 .00625 L
s
gsave
.38095 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56014 0 m
.56014 .00625 L
s
gsave
.56014 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79701 0 m
.79701 .00625 L
s
gsave
.79701 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.06971 0 m
.06971 .00375 L
s
.14408 0 m
.14408 .00375 L
s
.2489 0 m
.2489 .00375 L
s
.28875 0 m
.28875 .00375 L
s
.32327 0 m
.32327 .00375 L
s
.35372 0 m
.35372 .00375 L
s
.66495 0 m
.66495 .00375 L
s
.73932 0 m
.73932 .00375 L
s
.84414 0 m
.84414 .00375 L
s
.88399 0 m
.88399 .00375 L
s
.91851 0 m
.91851 .00375 L
s
.94895 0 m
.94895 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08959 m
.00625 .08959 L
s
[(-3)] -0.0125 .08959 1 0 Mshowa
0 .24286 m
.00625 .24286 L
s
[(-2.5)] -0.0125 .24286 1 0 Mshowa
0 .39613 m
.00625 .39613 L
s
[(-2)] -0.0125 .39613 1 0 Mshowa
0 .5494 m
.00625 .5494 L
s
[(-1.5)] -0.0125 .5494 1 0 Mshowa
.125 Mabswid
0 .12024 m
.00375 .12024 L
s
0 .1509 m
.00375 .1509 L
s
0 .18155 m
.00375 .18155 L
s
0 .2122 m
.00375 .2122 L
s
0 .27351 m
.00375 .27351 L
s
0 .30417 m
.00375 .30417 L
s
0 .33482 m
.00375 .33482 L
s
0 .36548 m
.00375 .36548 L
s
0 .42678 m
.00375 .42678 L
s
0 .45744 m
.00375 .45744 L
s
0 .48809 m
.00375 .48809 L
s
0 .51875 m
.00375 .51875 L
s
0 .05893 m
.00375 .05893 L
s
0 .02828 m
.00375 .02828 L
s
0 .58005 m
.00375 .58005 L
s
0 .61071 m
.00375 .61071 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.97619 .60332 Mdot
.91667 .5647 Mdot
.85714 .52609 Mdot
.79762 .4875 Mdot
.7381 .44892 Mdot
.67857 .41038 Mdot
.61905 .37187 Mdot
.55952 .33344 Mdot
.5 .29513 Mdot
.44048 .25715 Mdot
.38095 .21915 Mdot
.32143 .18175 Mdot
.2619 .14503 Mdot
.20238 .10934 Mdot
.14286 .07521 Mdot
.02381 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0018ool30004ool2000Rool4
0003ool20004ool2000Nool40003ool20004ool2000/ool30004ool20004ool2000Lool40003ool2
0004ool20004ool20005ool004_oo`04003ooooo0002ool00`00ooooo`0Qool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo01_oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`00;_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool004_oo`04003ooooo0002ool00`00
ooooo`0Qool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo01coo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`00;_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`0Kool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
04Soo`<000?oo`04003ooooo000Sool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
01goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0:Ooo0`000ooo00@00?ooool0
00;oo`04003ooooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool004Soo`03003ooooo00?oo`04003ooooo000Sool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo01koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0:Ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000Mool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool004Soo`03003ooooo00?oo`04003ooooo000Q
ool30003ool01000ooooo`000_oo00@00?ooool001goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool002_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`006ooo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0018ool40003ool2000Tool00`00oooo
o`02ool20004ool2000Oool20004ool20004ool2000/ool40003ool20004ool2000Nool00`00oooo
o`02ool20004ool20004ool20005ool00?ooob7oo`00oooo8Ooo003ooolQool001_ooo`000Woo`00
6ooo00<00?ooool03_oo00<00?ooool04?oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool0
1ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0:_oo00<00?ooool0
5ooo00<00?ooool04?oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool0
1_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool03?oo000Kool00`00ooooo`3oool3ool0
01_oo`03003ooooo00;oo`800?koo`006ooo00<00?ooool00ooo00<00?ooool0o?oo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3o
ool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3o
ool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3o
ool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool0
01_oo`03003ooooo023oo`800>3oo`006ooo00<00?ooool08Ooo00<00?ooool0g_oo000Dool20005
ool00`00ooooo`3oool3ool001?oo`04003ooooo0004ool00`00ooooo`3oool3ool001Koo`03003o
oooo00;oo`800?ooo`Coo`003Ooo10000ooo0P001Ooo00<00?ooool0oooo0ooo000Fool00`00oooo
o`02ool00`00ooooo`3oool3ool001?oo`04003ooooo0004ool00`00ooooo`3oool3ool001Coo`80
00Goo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0;ooo0P00dOoo000Kool00`00ooooo`0`ool0
0`00ooooo`3?ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3o
ool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3o
ool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0?_oo0P00`_oo000Kool00`00oooo
o`0oool00`00ooooo`30ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00C_oo0P00/ooo000Kool00`00oooo
o`1>ool00`00ooooo`2aool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0G?oo0P00Y?oo000Kool0
0`00ooooo`1Mool00`00ooooo`2Rool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool000Ooo`@000?oo`03003ooooo00;oo`<000Goo`03003ooooo
0?ooo`?oo`001ooo00<00?ooool03?oo00<00?ooool00_oo00<00?ooool0oooo0ooo0008ool00`00
ooooo`0;ool00`00ooooo`02ool2003oool4ool00003ool00000008000Coo`03003ooooo00Ooo`<0
00Goo`03003ooooo0?ooo`?oo`002_oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool0oooo
0ooo0007ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0Jooo0P00UOoo0008ool20009
ool40004ool00`00ooooo`1/ool00`00ooooo`2Cool001_oo`03003ooooo0?ooo`?oo`006ooo00<0
0?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0
oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0
oooo0ooo000Kool00`00ooooo`1jool20026ool001_oo`03003ooooo07_oo`03003ooooo08Coo`00
6ooo0P00oooo1?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<0
0?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<0
0?ooool0oooo0ooo000Kool00`00ooooo`29ool2001gool001_oo`8008_oo`03003ooooo07Goo`00
6ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`00
6ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`00
6ooo00<00?ooool0oooo0ooo000Kool2003oool4ool001_oo`03003ooooo09Soo`8006Soo`006ooo
00<00?ooool0VOoo00<00?ooool0I_oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?oo
o`?oo`004ooo10001?oo00<00?ooool0oooo0ooo000Cool00`00ooooo`05ool00`00ooooo`3oool3
ool001Coo`03003ooooo00Coo`800?ooo`Coo`003Ooo10001?oo00<00?ooool00ooo00<00?ooool0
oooo0ooo000Fool00`00ooooo`02ool00`00ooooo`3oool3ool001?oo`04003ooooo0004ool00`00
ooooo`3oool3ool001Coo`8000Goo`03003ooooo0:Ooo`8005Woo`006ooo00<00?ooool0Z?oo00<0
0?ooool0Eooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo
1?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0;Koo`8004[oo`006ooo00<00?ooool0
]ooo00<00?ooool0B?oo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?oo
ool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?oo
ool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?oo
ool0aOoo0P00>ooo000Kool20037ool00`00ooooo`0iool001_oo`03003ooooo0?ooo`?oo`006ooo
00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo
00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?oo
ool0oooo0ooo000Kool00`00ooooo`3Dool2000/ool001_oo`03003ooooo0=Goo`03003ooooo02[o
o`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool000Ooo`@000?oo`03003ooooo
00;oo`<000Goo`03003ooooo0?ooo`?oo`002Ooo00<00?ooool02_oo00<00?ooool00_oo00<00?oo
ool0oooo0ooo0009ool00`00ooooo`0:ool00`00ooooo`02ool2003oool4ool00003ool000000080
00Coo`03003ooooo00Ooo`<000Goo`03003ooooo0?ooo`?oo`002Ooo00<00?ooool01ooo00<00?oo
ool01Ooo00<00?ooool0oooo0ooo0007ool30009ool00`00ooooo`05ool00`00ooooo`3Sool2000M
ool000Woo`03003ooooo00Ooo`@000Coo`03003ooooo0>Coo`03003ooooo01_oo`006ooo00<00?oo
ool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo
1?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?;oo`8000koo`006ooo00<00?ooool0
looo00<00?ooool03?oo000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?oo
ool0oooo0ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {1.17889, -3.51406, \
0.00667075, 0.0129531}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(specialminlistmod["\<0.5\>", "\<0.0\>", 0.3, 0, 1]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("th:"\[InvisibleSpace]"0.0"\[InvisibleSpace]"h:"\
\[InvisibleSpace]"EHV0.5TH0.0ASI-0.999.dat"\[InvisibleSpace]"s:"\
\[InvisibleSpace]"ESV0.5TH0.0ASI-0.999.dat"\),
      SequenceForm[ 
      "th:", "0.0", "h:", "EHV0.5TH0.0ASI-0.999.dat", "s:", 
        "ESV0.5TH0.0ASI-0.999.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("soft:"\[InvisibleSpace]"/home/pauli/projects/paper4/\
aniso-data/m0.999/ESV0.5TH0.0ASI-0.999.dat"\),
      SequenceForm[ 
      "soft:", "/home/pauli/projects/paper4/aniso-data/m0.999/ESV0.5TH0.0ASI-\
0.999.dat"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("hard:"\)], "Print"],

Cell[BoxData[
    \("total:"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("minimum at:"\[InvisibleSpace]4.878390222668549`\),
      SequenceForm[ "minimum at:", 4.8783902226685489],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("value:"\[InvisibleSpace]\(-0.028825000013125542`\)\),
      
      SequenceForm[ "value:", -0.028825000013125542],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.738087 4.93934 163.188 [
[.02381 -0.0125 -5 -9.8125 ]
[.02381 -0.0125 5 0 ]
[.15378 -0.0125 -11 -9.8125 ]
[.15378 -0.0125 11 0 ]
[.246 -0.0125 -5 -9.8125 ]
[.246 -0.0125 5 0 ]
[.37597 -0.0125 -5 -9.8125 ]
[.37597 -0.0125 5 0 ]
[.53971 -0.0125 -5 -9.8125 ]
[.53971 -0.0125 5 0 ]
[.64757 -0.0125 -5 -9.8125 ]
[.64757 -0.0125 5 0 ]
[.7619 -0.0125 -8 -9.8125 ]
[.7619 -0.0125 8 0 ]
[.89187 -0.0125 -8 -9.8125 ]
[.89187 -0.0125 8 0 ]
[.98408 -0.0125 -8 -9.8125 ]
[.98408 -0.0125 8 0 ]
[-0.0125 .0437 -30 -4.5 ]
[-0.0125 .0437 0 4.5 ]
[-0.0125 .12529 -42 -4.5 ]
[-0.0125 .12529 0 4.5 ]
[-0.0125 .20688 -36 -4.5 ]
[-0.0125 .20688 0 4.5 ]
[-0.0125 .28848 -42 -4.5 ]
[-0.0125 .28848 0 4.5 ]
[-0.0125 .37007 -36 -4.5 ]
[-0.0125 .37007 0 4.5 ]
[-0.0125 .45167 -42 -4.5 ]
[-0.0125 .45167 0 4.5 ]
[-0.0125 .53326 -36 -4.5 ]
[-0.0125 .53326 0 4.5 ]
[-0.0125 .61485 -42 -4.5 ]
[-0.0125 .61485 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.15378 0 m
.15378 .00625 L
s
gsave
.15378 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.246 0 m
.246 .00625 L
s
gsave
.246 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.37597 0 m
.37597 .00625 L
s
gsave
.37597 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53971 0 m
.53971 .00625 L
s
gsave
.53971 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64757 0 m
.64757 .00625 L
s
gsave
.64757 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7619 0 m
.7619 .00625 L
s
gsave
.7619 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89187 0 m
.89187 .00625 L
s
gsave
.89187 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98408 0 m
.98408 .00625 L
s
gsave
.98408 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05436 0 m
.05436 .00375 L
s
.08225 0 m
.08225 .00375 L
s
.10791 0 m
.10791 .00375 L
s
.13166 0 m
.13166 .00375 L
s
.17447 0 m
.17447 .00375 L
s
.1939 0 m
.1939 .00375 L
s
.21222 0 m
.21222 .00375 L
s
.22955 0 m
.22955 .00375 L
s
.46818 0 m
.46818 .00375 L
s
.59815 0 m
.59815 .00375 L
s
.69037 0 m
.69037 .00375 L
s
.72812 0 m
.72812 .00375 L
s
.79245 0 m
.79245 .00375 L
s
.82034 0 m
.82034 .00375 L
s
.846 0 m
.846 .00375 L
s
.86975 0 m
.86975 .00375 L
s
.91256 0 m
.91256 .00375 L
s
.93199 0 m
.93199 .00375 L
s
.95031 0 m
.95031 .00375 L
s
.96764 0 m
.96764 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0437 m
.00625 .0437 L
s
[(-0.03)] -0.0125 .0437 1 0 Mshowa
0 .12529 m
.00625 .12529 L
s
[(-0.0295)] -0.0125 .12529 1 0 Mshowa
0 .20688 m
.00625 .20688 L
s
[(-0.029)] -0.0125 .20688 1 0 Mshowa
0 .28848 m
.00625 .28848 L
s
[(-0.0285)] -0.0125 .28848 1 0 Mshowa
0 .37007 m
.00625 .37007 L
s
[(-0.028)] -0.0125 .37007 1 0 Mshowa
0 .45167 m
.00625 .45167 L
s
[(-0.0275)] -0.0125 .45167 1 0 Mshowa
0 .53326 m
.00625 .53326 L
s
[(-0.027)] -0.0125 .53326 1 0 Mshowa
0 .61485 m
.00625 .61485 L
s
[(-0.0265)] -0.0125 .61485 1 0 Mshowa
.125 Mabswid
0 .06001 m
.00375 .06001 L
s
0 .07633 m
.00375 .07633 L
s
0 .09265 m
.00375 .09265 L
s
0 .10897 m
.00375 .10897 L
s
0 .14161 m
.00375 .14161 L
s
0 .15793 m
.00375 .15793 L
s
0 .17425 m
.00375 .17425 L
s
0 .19056 m
.00375 .19056 L
s
0 .2232 m
.00375 .2232 L
s
0 .23952 m
.00375 .23952 L
s
0 .25584 m
.00375 .25584 L
s
0 .27216 m
.00375 .27216 L
s
0 .3048 m
.00375 .3048 L
s
0 .32112 m
.00375 .32112 L
s
0 .33743 m
.00375 .33743 L
s
0 .35375 m
.00375 .35375 L
s
0 .38639 m
.00375 .38639 L
s
0 .40271 m
.00375 .40271 L
s
0 .41903 m
.00375 .41903 L
s
0 .43535 m
.00375 .43535 L
s
0 .46798 m
.00375 .46798 L
s
0 .4843 m
.00375 .4843 L
s
0 .50062 m
.00375 .50062 L
s
0 .51694 m
.00375 .51694 L
s
0 .54958 m
.00375 .54958 L
s
0 .5659 m
.00375 .5659 L
s
0 .58222 m
.00375 .58222 L
s
0 .59854 m
.00375 .59854 L
s
0 .02738 m
.00375 .02738 L
s
0 .01106 m
.00375 .01106 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08745 .42355 m
.12983 .37463 L
.17061 .33932 L
.2398 .29415 L
.27128 .27924 L
.30186 .26738 L
.35052 .25351 L
.37246 .24855 L
.37821 .24746 L
.38132 .24691 L
.38283 .24665 L
.3842 .24642 L
.38663 .24624 L
.38923 .24611 L
.39057 .24604 L
.39203 .24598 L
.39341 .24587 L
.39468 .24568 L
.41288 .24334 L
.43148 .24154 L
.44084 .24086 L
.44922 .24036 L
.45328 .24015 L
.45524 .24006 L
.45703 .23998 L
.4589 .23994 L
.46089 .23997 L
.46292 .24001 L
.46404 .24004 L
.46507 .24006 L
.46683 .24009 L
.46875 .23992 L
.47211 .23964 L
.47959 .239 L
.49277 .23791 L
.50648 .23687 L
.52032 .23598 L
.52586 .23569 L
.52887 .23556 L
.53033 .2355 L
.53168 .23545 L
.53326 .23555 L
.5341 .23564 L
.53497 .23573 L
.53794 .23605 L
.53926 .2362 L
.54068 .23634 L
.54222 .23635 L
.54366 .23637 L
.54674 .23641 L
Mistroke
.54999 .23647 L
.55575 .2366 L
.56247 .23682 L
.56843 .23707 L
.57989 .2377 L
.5903 .23845 L
.60044 .23936 L
.60285 .2396 L
.60417 .23974 L
.60542 .23987 L
.60612 .23997 L
.60688 .24012 L
.60821 .2404 L
.61079 .24093 L
.62013 .24233 L
.62853 .24332 L
.64693 .24573 L
.66327 .24825 L
.67062 .24951 L
.67817 .2509 L
.68206 .25192 L
.68625 .25323 L
.69347 .25498 L
.72302 .26202 L
.74911 .26939 L
.77468 .27884 L
.79754 .28743 L
.81808 .29607 L
.83859 .30678 L
.85716 .3166 L
.87406 .3263 L
.89113 .33694 L
.90674 .34816 L
.92254 .36008 L
.93705 .37146 L
.95042 .38259 L
.96406 .39468 L
.97619 .40624 L
Mfstroke
[ .01 .01 ] 0 setdash
.08745 .23544 m
.2398 .23544 L
.35052 .23544 L
.42823 .23544 L
.48854 .23544 L
.54229 .23544 L
.5867 .23544 L
.628 .23544 L
.66331 .23544 L
.69397 .23544 L
.72365 .23544 L
.74985 .23544 L
.77317 .23544 L
.79627 .23544 L
.81703 .23544 L
.83772 .23544 L
.85646 .23544 L
.8735 .23544 L
.8907 .23544 L
.90643 .23544 L
.92234 .23544 L
.93696 .23544 L
.95042 .23544 L
.96414 .23544 L
.97619 .23544 L
s
[ .05 .05 ] 0 setdash
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo000`ool4000Eool40003ool00`00ooooo`02ool3000=ool4000Lool2000Tool3000Gool0
0`00ooooo`0Eool40003ool2000Fool40002ool3000=ool40003ool20005ool003;oo`03003ooooo
01Koo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo01coo`04003ooooo000Vool00`00oooo
o`0Dool00`00ooooo`0Gool01@00oooooooo00000_oo00<00?ooool05Ooo00<00?ooool01?oo00<0
0?ooool02_oo00<00?ooool00ooo00@00?ooool000Coo`00<_oo00<00?ooool05_oo00<00?ooool0
2_oo00<00?ooool02ooo00<00?ooool07_oo00<00?ooool09?oo00<00?ooool05Ooo00<00?ooool0
5_oo00D00?ooooooo`0000;oo`03003ooooo01Goo`03003ooooo00Coo`03003ooooo00_oo`03003o
oooo00;oo`04003ooooo0004ool003;oo`03003ooooo01Koo`03003ooooo00Ooo`<000ooo`03003o
oooo01_oo`8002Coo`<001Soo`03003ooooo01Koo`05003oooooool00002ool00`00ooooo`0Eool0
1000oooooooo0`003ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`00<_oo00<00?ooool05_oo
00<00?ooool01ooo00<00?ooool04?oo00<00?ooool07?oo00<00?ooool08Ooo00<00?ooool06Ooo
00<00?ooool05Ooo00D00?ooooooo`0000;oo`03003ooooo01Goo`05003oooooool0000Bool01000
ooooo`000_oo00<00?ooool00_oo000`ool3000Fool30009ool00`00ooooo`0=ool01000ooooo`00
6ooo00@00?ooool002?oo`03003ooooo01Koo`04003ooooo000Eool30003ool01000ooooo`005Ooo
0`000ooo00<00?ooool03Ooo00@00?ooool000;oo`04003ooooo0004ool003;oo`03003ooooo01Ko
o`03003ooooo00Ooo`@000goo`8001goo`8002Coo`@001Goo`@001Ooo`03003ooooo00;oo`8001So
o`04003oooooool4000=ool20004ool20005ool00?ooob7oo`00oooo8Ooo000/ooo_0005ool002co
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool01@00oooo
oooo00007_oo00<00?ooool04ooo00<00?ooool03_oo00<00?ooool02ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`05003oooooool0
0004ool01@00oooooooo00002?oo000/ool00`00ooooo`03ool00`00ooooo`0Lool00`00ooooo`0C
ool00`00ooooo`0Lool00`00ooooo`0Tool00`00ooooo`0Fool00`00ooooo`0Iool00`00ooooo`0L
ool00`00ooooo`0Cool00`00ooooo`06ool002coo`800?;oo`00;?oo00<00?ooool0lOoo000/ool0
0`00ooooo`3aool002coo`03003ooooo0?7oo`00;?oo0P00l_oo000Dool20004ool00`00ooooo`03
ool20004ool20004ool00`00ooooo`3aool001?oo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo0?7oo`004ooo00@00?ooool000Soo`04003ooooo0005ool01000oooo
oooo0`00lOoo000=ool40002ool01000ooooo`002?oo00@00?ooool000?oo`8000Coo`03003ooooo
0?7oo`004ooo00@00?ooool000Soo`04003ooooo0005ool01@00oooooooo0000looo000Cool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`3aool001Coo`8000[oo`80
00Coo`8000Coo`800?;oo`00;?oo00<00?ooool0lOoo000/ool00`00ooooo`3aool002coo`03003o
oooo0?7oo`00;?oo0P00l_oo000/ool00`00ooooo`3aool002coo`03003ooooo0?7oo`00;?oo00<0
0?ooool0lOoo000/ool2003bool002coo`03003ooooo0?7oo`00;?oo00<00?ooool0lOoo000/ool0
0`00ooooo`3aool002coo`800?;oo`00;?oo00<00?ooool0lOoo0008ool20004ool00`00ooooo`03
ool20003ool40002ool30003ool30004ool00`00ooooo`3aool000Ooo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool01_oo00<00?ooool00ooo00D00?ooooooo`000??oo`001ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`03ool01000oooooooo0`00lOoo
00000ooo000000020002ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`<000;o
o`<000Coo`03003ooooo0?7oo`001ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`00
0_oo00@00?ooool000Koo`03003ooooo0?7oo`001ooo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo0?7oo`002?oo0P002_oo
0P001?oo0P001?oo0P000ooo10000ooo0P00l_oo000/ool00`00ooooo`3aool002coo`03003ooooo
0?7oo`00;?oo00<00?ooool0lOoo000/ool2003bool002coo`03003ooooo0?7oo`00;?oo00<00?oo
ool0lOoo000/ool00`00ooooo`3aool002coo`800?;oo`00;?oo00<00?ooool0lOoo000/ool00`00
ooooo`3aool002coo`800?;oo`00;?oo00<00?ooool0lOoo000>ool20004ool00`00ooooo`03ool2
0003ool40002ool30004ool00`00ooooo`3aool000goo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool01_oo00D00?ooooooo`000??oo`003Ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`05ool01000oooooooo0`00lOoo0007ool40002ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00;oo`<000?oo`03003ooooo0?7oo`003Ooo00@00?ooool000Soo`04003ooooo
0005ool01000ooooo`000_oo00D00?ooooooo`000??oo`003Ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0?7oo`003_oo0P002_oo0P001?oo
0P001?oo0P001?oo0P00l_oo000/ool00`00ooooo`3aool002coo`03003ooooo0?7oo`00;?oo00<0
0?ooool04_oo100000Coo`00000000;oo`<000;oo`<00003ool0000000800004ool000000002ool3
0002ool300000ooo0000000200001?oo000000000_oo0`000_oo0`0000?oo`0000000P0000Coo`00
000000;oo`<000;oo`<00003ool0000000800004ool000000002ool30002ool300000ooo0000000E
00000ooo0000000200001?oo000000000_oo0`0000?oo`0000000P0000?oo`0000000P0000Coo`00
000000;oo`<00003ool0000000800003ool0000000800004ool000000002ool300000ooo00000002
00000ooo0000000200001?oo000000000_oo0`000_oo0`0000?oo`0000000P0000Coo`00000000;o
o`<000;oo`<000[oo`00;?oo0P00I_oo40004Ooo2P00HOoo000/ool00`00ooooo`1Kool:000[ool5
001Lool002coo`03003ooooo05Coo`P003Woo`T005?oo`00;?oo00<00?ooool0D?oo1000B_oo1000
Cooo000/ool2001>ool3001Bool4001;ool002coo`03003ooooo04[oo`<005Woo`D004Koo`00;?oo
00<00?ooool0Aooo0`00HOoo1000@_oo000/ool00`00ooooo`14ool3001Xool3000oool002coo`80
047oo`@006koo`<003coo`00;?oo00<00?ooool0?_oo0P00MOoo0`00>Ooo0008ool20004ool00`00
ooooo`03ool20003ool40003ool20003ool30004ool00`00ooooo`0lool2001jool2000gool000Oo
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Goo`05003ooooo
ool0000lool2001nool3000dool000Ooo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0
0_oo00@00?ooool000Goo`04003oooooool3000hool20023ool2000bool00003ool00000008000;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo0P000ooo0`001?oo00<00?ooool0
=ooo00<00?ooool0QOoo0P00<?oo0007ool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo
0002ool01000ooooo`001_oo00<00?ooool0=Ooo0P00R_oo0P00;_oo0007ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0
=?oo00<00?ooool0S?oo0P00;?oo0008ool2000:ool20004ool20004ool20003ool40003ool2000c
ool2002Aool00`00ooooo`0Yool002coo`03003ooooo037oo`03003ooooo09;oo`8002Woo`00;?oo
00<00?ooool0;ooo0P00Uooo0P009ooo000/ool2000^ool2002Kool00`00ooooo`0Tool002coo`03
003ooooo02coo`03003ooooo09coo`8002Coo`00;?oo00<00?ooool0:_oo0P00XOoo00<00?ooool0
8Ooo000/ool00`00ooooo`0Yool00`00ooooo`2Rool2000Qool002coo`8002Soo`800:Ooo`8001oo
o`00;?oo00<00?ooool09_oo00<00?ooool0ZOoo00<00?ooool07?oo000/ool00`00ooooo`0Uool0
0`00ooooo`2[ool2000Lool002coo`03003ooooo02?oo`800;3oo`03003ooooo01Woo`00;?oo0P00
8ooo00<00?ooool0/Ooo00<00?ooool06?oo000/ool00`00ooooo`0Qool00`00ooooo`2cool2000H
ool000koo`8000Coo`03003ooooo00?oo`8000?oo`@000?oo`8000Coo`03003ooooo023oo`03003o
oooo0;Koo`03003ooooo01Goo`003Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`03
ool01000ooooo`000ooo00<00?ooool07_oo0P00^_oo0P005Ooo000=ool01000ooooo`002?oo00@0
0?ooool000?oo`03003ooooo00;oo`04003ooooo0003ool3000Mool00`00ooooo`2lool00`00oooo
o`0Bool000Ooo`@000;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo0P001?oo
00<00?ooool07?oo00<00?ooool0__oo00<00?ooool04Ooo000=ool01000ooooo`002?oo00@00?oo
ool000Goo`04003ooooo0002ool01@00oooooooo00007Ooo00<00?ooool0`?oo00<00?ooool04?oo
000=ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool06_oo00<00?ooool0`_oo00<00?ooool03ooo000>ool2000:ool20004ool20004ool20004
ool2000Kool00`00ooooo`33ool00`00ooooo`0>ool002coo`03003ooooo01Woo`03003ooooo0<Go
o`8000koo`00;?oo00<00?ooool06?oo00<00?ooool0b?oo00<00?ooool02ooo000/ool00`00oooo
o`0Gool00`00ooooo`3:ool00`00ooooo`0:ool002coo`8001Ooo`03003ooooo0<coo`03003ooooo
00Woo`00;?oo00<00?ooool05Ooo00<00?ooool0c_oo00<00?ooool02?oo000/ool00`00ooooo`0E
ool00`00ooooo`3Iool002coo`03003ooooo01Coo`03003ooooo0=[oo`00;?oo0P005?oo00<00?oo
ool0fooo000/ool00`00ooooo`0Bool00`00ooooo`3Lool002coo`03003ooooo0?7oo`00;?oo00<0
0?ooool0lOoo000/ool2003bool000Soo`8000Coo`03003ooooo00?oo`8000?oo`@000?oo`03003o
oooo00;oo`<000Coo`03003ooooo0?7oo`001ooo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`04ool00`00ooooo`05ool01@00oooooooo0000looo0007ool01000ooooo`002?oo00@00?oo
ool000?oo`03003ooooo00Coo`03003ooooo00Coo`04003oooooool3003aool00003ool000000080
00;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo00@00?ooooooo`<000Coo`03
003ooooo0?7oo`001ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`03ool01000oooo
o`001_oo00<00?ooool0lOoo0007ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0lOoo0008ool2000:ool20004ool20003
ool40002ool40003ool2003bool002coo`03003ooooo0?7oo`00;?oo00<00?ooool0lOoo000/ool0
0`00ooooo`3aool002coo`800?;oo`00;?oo00<00?ooool0lOoo000/ool00`00ooooo`3aool002co
o`03003ooooo0?7oo`00;?oo0P00l_oo000/ool00`00ooooo`3aool002coo`03003ooooo0?7oo`00
;?oo00<00?ooool0lOoo000/ool2003bool002coo`03003ooooo0?7oo`003_oo0P001?oo00<00?oo
ool00ooo0P000ooo10000ooo00<00?ooool00ooo00<00?ooool0lOoo000=ool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0?7oo`003Ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool3003aool000Ooo`@000;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
lOoo000=ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00?oo`05003oooooool0003c
ool000goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool0
0`00ooooo`3aool000koo`8000[oo`8000Coo`8000?oo`@000?oo`800?;oo`00;?oo00<00?ooool0
lOoo000/ool00`00ooooo`3aool002coo`03003ooooo0?7oo`00;?oo0P00l_oo000/ool00`00oooo
o`3aool002coo`03003ooooo0?7oo`00;?oo00<00?ooool0lOoo000/ool2003bool002coo`03003o
oooo0?7oo`00;?oo00<00?ooool0lOoo000/ool2003bool002coo`03003ooooo0?7oo`002?oo0P00
1?oo00<00?ooool00ooo0P000ooo10000ooo0P000ooo0`001?oo00<00?ooool0lOoo0007ool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0005ool01@00oooooooo0000
looo0007ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0005ool0
1000oooooooo0`00lOoo00000ooo000000020002ool01000ooooo`002?oo00@00?ooool000Coo`04
003oooooool30003ool30004ool00`00ooooo`3aool000Ooo`04003ooooo0008ool01000ooooo`00
1Ooo00@00?ooool000Goo`03003ooooo0?Soo`001ooo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0n?oo0008ool2000:ool20004ool20004ool3
0002ool4003gool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.288483, -0.0307703, \
0.00569719, 2.5768*^-5}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(4.87/\((0.3*Sqrt[Sqrt[1 - 0.999]]/Sqrt[3])\)\)], "Input"],

Cell[BoxData[
    \(158.11327483637314`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(list = {{101, 1.0980597630935283`}, {\[InvisibleSpace]11.0, 
          1.111241718915996`}, {2.0, 1.0642785635770324`}, {1.1, 
          1.0108914382404333`}, {1, 
          1}, {0.1, \[InvisibleSpace]0.5346226776851075}, {0.01, 
          0.11472995423662086`}, {0.001, \(-0.028825000013125542`\)}}\)], \
"Input"],

Cell[BoxData[
    \({{101, 1.0980597630935283`}, {11.`, 1.111241718915996`}, {2.`, 
        1.0642785635770324`}, {1.1`, 1.0108914382404333`}, {1, 1}, {0.1`, 
        0.5346226776851075`}, {0.01`, 
        0.11472995423662086`}, {0.001`, \(-0.028825000013125542`\)}}\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(list2 = {{101, \[InvisibleSpace]1.1577124309330906`}, \
{\[InvisibleSpace]11.0, 1.1579999522578401`}, {2.0, 
          1.0900779271807552}, {1.1, \[InvisibleSpace]1.0280836109362188`}, \
{1, 1.0175368998600585`}, {0.1, \[InvisibleSpace]0.5383369719550269`}, {0.01, \
\[InvisibleSpace]0.11627264182218953`}, {0.001, \
\(-0.02860717731971683`\)}}\)], "Input"],

Cell[BoxData[
    \({{101, 1.1577124309330906`}, {11.`, 1.1579999522578401`}, {2.`, 
        1.0900779271807552`}, {1.1`, 1.0280836109362188`}, {1, 
        1.0175368998600585`}, {0.1`, 0.5383369719550269`}, {0.01`, 
        0.11627264182218953`}, {0.001`, \(-0.02860717731971683`\)}}\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(list12 = {{101, \[InvisibleSpace]1.2474860477709324`}, {\
\[InvisibleSpace]11.0, \[InvisibleSpace]1.182097346237988`}, {2.0, \
\[InvisibleSpace]1.09397}, {1.1, 1.0324031907841325`}, {1, 
          1.0187100460556409`}, {0.1, 
          0.5387760825830897`}, {0.01, \
\[InvisibleSpace]0.11912583856803355`}, {0.001, \
\(-0.0286447180490765`\)}}\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(list12\)\" is similar \
to existing symbol \"\!\(list2\)\"."\)], "Message"],

Cell[BoxData[
    \({{101, 1.2474860477709324`}, {11.`, 1.182097346237988`}, {2.`, 
        1.09397`}, {1.1`, 1.0324031907841325`}, {1, 
        1.0187100460556409`}, {0.1`, 0.5387760825830897`}, {0.01`, 
        0.11912583856803355`}, {0.001`, \(-0.0286447180490765`\)}}\)], \
"Output"]
}, Open  ]],

Cell[BoxData[
    \(list12 = {{\(101\)\(,\)\[InvisibleSpace]}, \
{\[InvisibleSpace]\(11.0\)\(,\)}, {\(2.0\)\(,\)}, {\(1.1\)\(,\)}, \
{\(1\)\(,\)}, {\(0.1\)\(,\)}, {\(0.01\)\(,\)}, {\(0.001\)\(,\)}}\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[
      HardPSoftElossnorm[ToExpression[0.5], qs, 0.3\/\@3], {qs, 1, 
        5}]\)], "Input"],

Cell[BoxData[
    \({0.9794549883092091`, {qs \[Rule] 0.9632806093113971`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(HardPSoftElossnorm[ToExpression[0.5], 2*0.9632806093113971`, 
      0.3\/\@3]\)], "Input"],

Cell[BoxData[
    \(0.9966315923566225`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.9966315923566225`/0.9794549883092091`\)], "Input"],

Cell[BoxData[
    \(1.0175368998600585`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(HardPSoftElossnorm[ToExpression[0.5], 1/2*0.9632806093113971`, 
      0.3\/\@3]\)], "Input"],

Cell[BoxData[
    \(0.9977806362499015`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.9977806362499015`/0.9794549883092091`\)], "Input"],

Cell[BoxData[
    \(1.0187100460556409`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[list, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.594745 0.190312 0.0295971 0.516289 [
[.02381 -0.0125 -17 -9.8125 ]
[.02381 -0.0125 17 0 ]
[.21412 -0.0125 -14 -9.8125 ]
[.21412 -0.0125 14 0 ]
[.40443 -0.0125 -11 -9.8125 ]
[.40443 -0.0125 11 0 ]
[.59474 -0.0125 -5 -9.8125 ]
[.59474 -0.0125 5 0 ]
[.78506 -0.0125 -8 -9.8125 ]
[.78506 -0.0125 8 0 ]
[.97537 -0.0125 -11 -9.8125 ]
[.97537 -0.0125 11 0 ]
[-0.0125 .0296 -6 -4.5 ]
[-0.0125 .0296 0 4.5 ]
[-0.0125 .13285 -18 -4.5 ]
[-0.0125 .13285 0 4.5 ]
[-0.0125 .23611 -18 -4.5 ]
[-0.0125 .23611 0 4.5 ]
[-0.0125 .33937 -18 -4.5 ]
[-0.0125 .33937 0 4.5 ]
[-0.0125 .44263 -18 -4.5 ]
[-0.0125 .44263 0 4.5 ]
[-0.0125 .54589 -6 -4.5 ]
[-0.0125 .54589 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21412 0 m
.21412 .00625 L
s
gsave
.21412 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40443 0 m
.40443 .00625 L
s
gsave
.40443 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59474 0 m
.59474 .00625 L
s
gsave
.59474 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78506 0 m
.78506 .00625 L
s
gsave
.78506 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97537 0 m
.97537 .00625 L
s
gsave
.97537 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0811 0 m
.0811 .00375 L
s
.11461 0 m
.11461 .00375 L
s
.13839 0 m
.13839 .00375 L
s
.15683 0 m
.15683 .00375 L
s
.1719 0 m
.1719 .00375 L
s
.18464 0 m
.18464 .00375 L
s
.19568 0 m
.19568 .00375 L
s
.20541 0 m
.20541 .00375 L
s
.27141 0 m
.27141 .00375 L
s
.30492 0 m
.30492 .00375 L
s
.3287 0 m
.3287 .00375 L
s
.34714 0 m
.34714 .00375 L
s
.36221 0 m
.36221 .00375 L
s
.37495 0 m
.37495 .00375 L
s
.38599 0 m
.38599 .00375 L
s
.39572 0 m
.39572 .00375 L
s
.46172 0 m
.46172 .00375 L
s
.49523 0 m
.49523 .00375 L
s
.51901 0 m
.51901 .00375 L
s
.53746 0 m
.53746 .00375 L
s
.55252 0 m
.55252 .00375 L
s
.56526 0 m
.56526 .00375 L
s
.5763 0 m
.5763 .00375 L
s
.58604 0 m
.58604 .00375 L
s
.65203 0 m
.65203 .00375 L
s
.68555 0 m
.68555 .00375 L
s
.70932 0 m
.70932 .00375 L
s
.72777 0 m
.72777 .00375 L
s
.74284 0 m
.74284 .00375 L
s
.75558 0 m
.75558 .00375 L
s
.76661 0 m
.76661 .00375 L
s
.77635 0 m
.77635 .00375 L
s
.84235 0 m
.84235 .00375 L
s
.87586 0 m
.87586 .00375 L
s
.89964 0 m
.89964 .00375 L
s
.91808 0 m
.91808 .00375 L
s
.93315 0 m
.93315 .00375 L
s
.94589 0 m
.94589 .00375 L
s
.95692 0 m
.95692 .00375 L
s
.96666 0 m
.96666 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0296 m
.00625 .0296 L
s
[(0)] -0.0125 .0296 1 0 Mshowa
0 .13285 m
.00625 .13285 L
s
[(0.2)] -0.0125 .13285 1 0 Mshowa
0 .23611 m
.00625 .23611 L
s
[(0.4)] -0.0125 .23611 1 0 Mshowa
0 .33937 m
.00625 .33937 L
s
[(0.6)] -0.0125 .33937 1 0 Mshowa
0 .44263 m
.00625 .44263 L
s
[(0.8)] -0.0125 .44263 1 0 Mshowa
0 .54589 m
.00625 .54589 L
s
[(1)] -0.0125 .54589 1 0 Mshowa
.125 Mabswid
0 .05541 m
.00375 .05541 L
s
0 .08123 m
.00375 .08123 L
s
0 .10704 m
.00375 .10704 L
s
0 .15867 m
.00375 .15867 L
s
0 .18448 m
.00375 .18448 L
s
0 .2103 m
.00375 .2103 L
s
0 .26193 m
.00375 .26193 L
s
0 .28774 m
.00375 .28774 L
s
0 .31356 m
.00375 .31356 L
s
0 .36518 m
.00375 .36518 L
s
0 .391 m
.00375 .391 L
s
0 .41681 m
.00375 .41681 L
s
0 .46844 m
.00375 .46844 L
s
0 .49426 m
.00375 .49426 L
s
0 .52007 m
.00375 .52007 L
s
0 .00378 m
.00375 .00378 L
s
0 .5717 m
.00375 .5717 L
s
0 .59751 m
.00375 .59751 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .59651 m
.79293 .60332 L
.65203 .57907 L
.60262 .55151 L
.59474 .54589 L
.40443 .30562 L
.21412 .08883 L
.02381 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000>ool20004ool00`00ooooo`03ool20004ool20003ool4000Jool2
0004ool00`00ooooo`03ool20003ool4000Oool20004ool00`00ooooo`02ool4000Xool4000[ool4
0003ool2000Vool40003ool20004ool20005ool000goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
7Ooo00@00?ooool000[oo`03003ooooo02Woo`03003ooooo02coo`05003oooooool00002ool00`00
ooooo`0Uool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`003Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool06?oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`0Mool01000ooooo`002_oo00<00?ooool0:Ooo00<00?ooool0;?oo
00D00?ooooooo`0000;oo`03003ooooo02Goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo000=ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`0Hool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01goo`04003ooooo000:ool00`00
ooooo`0Yool00`00ooooo`0/ool01@00oooooooo00000_oo00<00?ooool09Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool000goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
7Ooo00@00?ooool000[oo`03003ooooo02Woo`03003ooooo02coo`05003oooooool00002ool00`00
ooooo`0Uool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`003Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo0`006_oo00@00?ooool000Soo`04003ooooo
0002ool3000Oool01000ooooo`002?oo0`00:Ooo0`00;?oo0`000ooo00@00?ooool002Goo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo000>ool2000:ool20004ool20005ool00`00ooooo`0I
ool2000:ool20005ool00`00ooooo`0Nool2000;ool00`00ooooo`0Yool00`00ooooo`0/ool00`00
ooooo`02ool2000Xool00`00ooooo`02ool20004ool20005ool00?ooob7oo`00oooo8Ooo003ooolQ
ool001Goool000L000Goo`005Ooo0P001?oo00<00?ooool03?oo00<00?ooool01_oo00<00?ooool0
0ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`06003ooooo003oo`000_oo00<00?ooool03?oo
00<00?ooool01Ooo00<00?ooool01?oo00D00?ooooooo`0000?oo`05003oooooool00002ool01@00
ool00?oo00003_oo00<00?ooool01_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ool0000>ool00`00ooooo`06ool00`00ooooo`03ool00`00oooo
o`02ool01@00oooooooo00000_oo00@00?ooool000;oo`03003oo`0000koo`03003ooooo00Koo`03
003ooooo00?oo`03003ooooo00;oo`04003ooooo0003ool01P00ooooo`00ool000;oo`03003ooooo
00Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo00?o
o`800?ooo`Coo`005Ooo00<00?ooool01Ooo0P00oooo0_oo000>ool20005ool00`00ooooo`07ool3
003nool000goo`04003ooooo0004ool00`00ooooo`0:ool3003kool000goo`04003ooooo0004ool2
000>ool2003iool000goo`04003ooooo0004ool00`00ooooo`0?ool3003fool000goo`04003ooooo
0004ool00`00ooooo`0Bool3003cool000goo`04003ooooo0004ool00`00ooooo`0Eool2003aool0
00koo`8000Goo`03003ooooo01Ooo`<00>koo`005Ooo00<00?ooool06_oo0P00k?oo000Eool2000M
ool3003Yool001Goo`03003ooooo01ooo`<00>Koo`005Ooo00<00?ooool08_oo0P00i?oo000Eool0
0`00ooooo`0Tool3003Qool001Goo`03003ooooo02Ooo`<00=koo`005Ooo00<00?ooool0:_oo0P00
g?oo000Eool00`00ooooo`0/ool3003Iool001Goo`80033oo`<00=Koo`005Ooo00<00?ooool0<_oo
0P00e?oo000Eool00`00ooooo`0dool2003Bool001Goo`03003ooooo03Koo`03003ooooo0<ooo`00
5Ooo00<00?ooool0=ooo00<00?ooool0c_oo000Eool00`00ooooo`0hool00`00ooooo`3=ool001Go
o`03003ooooo03Soo`03003ooooo0<goo`005Ooo0P00>_oo00<00?ooool0c?oo000Eool00`00oooo
o`0jool00`00ooooo`3;ool001Goo`03003ooooo03_oo`03003ooooo0<[oo`005Ooo00<00?ooool0
??oo00<00?ooool0bOoo000Eool00`00ooooo`0mool00`00ooooo`38ool000;oo`8000Coo`03003o
oooo00;oo`@000Coo`03003ooooo03koo`03003ooooo0<Ooo`0000Goo`00ooooo`0000Soo`03003o
oooo00Goo`03003ooooo03koo`03003ooooo0<Ooo`0000Goo`00ooooo`0000Woo`03003ooooo00Co
o`80043oo`03003ooooo0<Koo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`03003ooooo043o
o`03003ooooo0<Goo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`03003ooooo047oo`03003o
oooo0<Coo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`12ool00`00ooooo`33
ool000;oo`8000[oo`8000Goo`03003ooooo04?oo`03003ooooo0<;oo`005Ooo00<00?ooool0A?oo
00<00?ooool0`Ooo000Eool20015ool00`00ooooo`31ool001Goo`03003ooooo04Goo`03003ooooo
0<3oo`005Ooo00<00?ooool0A_oo00<00?ooool0_ooo000Eool00`00ooooo`17ool00`00ooooo`2n
ool001Goo`03003ooooo04Soo`03003ooooo0;goo`005Ooo00<00?ooool0BOoo00<00?ooool0_?oo
000Eool00`00ooooo`1:ool00`00ooooo`2kool001Goo`8004_oo`03003ooooo0;_oo`005Ooo00<0
0?ooool0Booo00<00?ooool0^_oo000Eool00`00ooooo`1<ool00`00ooooo`2iool001Goo`03003o
oooo04goo`03003ooooo0;Soo`005Ooo00<00?ooool0C_oo00<00?ooool0]ooo000Eool00`00oooo
o`1?ool00`00ooooo`2fool001Goo`03003ooooo053oo`03003ooooo0;Goo`005Ooo0P00D_oo00<0
0?ooool0]?oo000Eool00`00ooooo`1Aool00`00ooooo`2dool001Goo`03003ooooo05;oo`03003o
oooo0;?oo`005Ooo00<00?ooool0Dooo00<00?ooool0/_oo000Eool00`00ooooo`1Dool00`00oooo
o`2aool000;oo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo05Goo`03003ooooo
0;3oo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`03003ooooo05Koo`03003ooooo0:ooo`00
00Goo`00ooooo`0000Ooo`D000Coo`8005Soo`03003ooooo0:koo`0000Goo`00ooooo`0000Ooo`04
003ooooo0005ool00`00ooooo`1Gool00`00ooooo`2^ool00005ool00?ooool00008ool00`00ool0
0005ool00`00ooooo`1Hool00`00ooooo`2]ool00005ool00?ooool00009ool20005ool00`00oooo
o`1Iool00`00ooooo`2/ool000;oo`8000_oo`03003ooooo00?oo`03003ooooo05[oo`03003ooooo
0:_oo`005Ooo00<00?ooool0Fooo00<00?ooool0Z_oo000Eool2001Mool00`00ooooo`2Yool001Go
o`03003ooooo05goo`03003ooooo0:Soo`005Ooo00<00?ooool0GOoo00<00?ooool0Z?oo000Eool0
0`00ooooo`1Nool00`00ooooo`2Wool001Goo`03003ooooo05ooo`03003ooooo0:Koo`005Ooo00<0
0?ooool0H?oo00<00?ooool0YOoo000Eool00`00ooooo`1Qool00`00ooooo`2Tool001Goo`8006?o
o`03003ooooo0:?oo`005Ooo00<00?ooool0Hooo00<00?ooool0X_oo000Eool00`00ooooo`1Sool0
0`00ooooo`2Rool001Goo`03003ooooo06Coo`03003ooooo0:7oo`005Ooo00<00?ooool0IOoo00<0
0?ooool0X?oo000Eool00`00ooooo`1Vool00`00ooooo`2Oool001Goo`03003ooooo06Ooo`03003o
oooo09koo`005Ooo0P00JOoo00<00?ooool0WOoo000Eool00`00ooooo`1Xool00`00ooooo`2Mool0
01Goo`03003ooooo06Woo`03003ooooo09coo`005Ooo00<00?ooool0J_oo00<00?ooool0Vooo0002
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`1[ool00`00ooooo`2Jool00005ool00?oo
ool00008ool01000ooooo`001?oo00<00?ooool0K?oo00<00?ooool0VOoo00001Ooo003ooooo0000
2?oo00@00?ooool000Coo`8006goo`03003ooooo09Woo`0000Goo`00ooooo`0000Soo`<000Goo`03
003ooooo06goo`03003ooooo09Soo`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo
06koo`03003ooooo09Ooo`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo06ooo`03
003ooooo09Koo`000_oo0P002_oo0`001?oo00<00?ooool0L?oo00<00?ooool0UOoo000Eool00`00
ooooo`1`ool00`00ooooo`2Eool001Goo`03003ooooo077oo`03003ooooo09Coo`005Ooo0P00Looo
00<00?ooool0Tooo000Eool00`00ooooo`1cool00`00ooooo`2Bool001Goo`03003ooooo07Coo`03
003ooooo097oo`005Ooo00<00?ooool0MOoo00<00?ooool0T?oo000Eool00`00ooooo`1eool00`00
ooooo`2@ool001Goo`03003ooooo07Koo`03003ooooo08ooo`005Ooo00<00?ooool0Mooo00<00?oo
ool0S_oo000Eool2001iool00`00ooooo`2=ool001Goo`03003ooooo07Woo`03003ooooo08coo`00
5Ooo00<00?ooool0NOoo00<00?ooool0S?oo000Eool00`00ooooo`1jool00`00ooooo`2;ool001Go
o`03003ooooo07_oo`03003ooooo08[oo`005Ooo00<00?ooool0O?oo00<00?ooool0ROoo000Eool0
0`00ooooo`1mool00`00ooooo`28ool001Goo`8007koo`03003ooooo08Soo`005Ooo00<00?ooool0
O_oo00<00?ooool0Qooo000Eool00`00ooooo`1oool00`00ooooo`26ool001Goo`03003ooooo083o
o`03003ooooo08Goo`000_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0POoo00<00?oo
ool0Q?oo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo087oo`03003ooooo08Co
o`0000Goo`00ooooo`0000Soo`04003ooooo0004ool20023ool00`00ooooo`23ool00005ool00?oo
ool00009ool20005ool00`00ooooo`23ool00`00ooooo`22ool00005ool00?ooool00008ool01000
ooooo`001?oo00<00?ooool0Q?oo00<00?ooool0POoo00001Ooo003ooooo00002?oo00@00?ooool0
00Coo`03003ooooo08Goo`03003ooooo083oo`000_oo0P002_oo0P001Ooo00<00?ooool0QOoo00<0
0?ooool0P?oo000Eool00`00ooooo`26ool00`00ooooo`1oool001Goo`03003ooooo08Ooo`03003o
oooo07koo`005Ooo0P00ROoo00<00?ooool0OOoo000Eool00`00ooooo`29ool00`00ooooo`1lool0
01Goo`03003ooooo08Woo`03003ooooo07coo`005Ooo00<00?ooool0R_oo00<00?ooool0Nooo000E
ool00`00ooooo`2;ool00`00ooooo`1jool001Goo`03003ooooo08coo`03003ooooo07Woo`005Ooo
00<00?ooool0SOoo00<00?ooool0N?oo000Eool2002?ool00`00ooooo`1gool001Goo`03003ooooo
08koo`03003ooooo07Ooo`005Ooo00<00?ooool0Sooo00<00?ooool0M_oo000Eool00`00ooooo`2@
ool00`00ooooo`1eool001Goo`03003ooooo097oo`03003ooooo07Coo`005Ooo00<00?ooool0T_oo
00<00?ooool0Looo000Eool00`00ooooo`2Bool00`00ooooo`1cool001Goo`8009Coo`03003ooooo
07;oo`005Ooo00<00?ooool0U?oo00<00?ooool0LOoo000Eool00`00ooooo`2Eool00`00ooooo`1`
ool001Goo`03003ooooo09Koo`03003ooooo06ooo`003Ooo10001?oo00<00?ooool0U_oo00<00?oo
ool0Kooo000?ool00`00ooooo`03ool00`00ooooo`2Gool00`00ooooo`1^ool000ooo`03003ooooo
00?oo`8009Woo`03003ooooo06goo`003ooo00<00?ooool00ooo00<00?ooool0VOoo00<00?ooool0
K?oo000?ool00`00ooooo`03ool00`00ooooo`2Jool00`00ooooo`1[ool000goo`<000Goo`03003o
oooo09_oo`8006_oo`003ooo00<00?ooool00ooo00<00?ooool0WOoo0P00JOoo000Eool00`00oooo
o`2Oool2001Wool001Goo`03003ooooo0:7oo`8006Goo`005Ooo0P00Y?oo0P00Hooo000Eool00`00
ooooo`2Uool2001Qool001Goo`03003ooooo0:Ooo`@005goo`005Ooo00<00?ooool0Zooo1P00Eooo
000Eool00`00ooooo`2aool6001Aool001Goo`03003ooooo0;Ooo`H004_oo`005Ooo00<00?ooool0
_Ooo1P00AOoo000Eool20034ool6000KoolI000;ool001Goo`03003ooooo0<Wooa/002Coo`005Ooo
00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo
00<00?ooool0oooo2Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.55296, -0.163405, \
0.0201195, 0.00741637}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[list2, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.594745 0.190312 0.0289054 0.496039 [
[.02381 -0.0125 -17 -9.8125 ]
[.02381 -0.0125 17 0 ]
[.21412 -0.0125 -14 -9.8125 ]
[.21412 -0.0125 14 0 ]
[.40443 -0.0125 -11 -9.8125 ]
[.40443 -0.0125 11 0 ]
[.59474 -0.0125 -5 -9.8125 ]
[.59474 -0.0125 5 0 ]
[.78506 -0.0125 -8 -9.8125 ]
[.78506 -0.0125 8 0 ]
[.97537 -0.0125 -11 -9.8125 ]
[.97537 -0.0125 11 0 ]
[-0.0125 .02891 -6 -4.5 ]
[-0.0125 .02891 0 4.5 ]
[-0.0125 .12811 -18 -4.5 ]
[-0.0125 .12811 0 4.5 ]
[-0.0125 .22732 -18 -4.5 ]
[-0.0125 .22732 0 4.5 ]
[-0.0125 .32653 -18 -4.5 ]
[-0.0125 .32653 0 4.5 ]
[-0.0125 .42574 -18 -4.5 ]
[-0.0125 .42574 0 4.5 ]
[-0.0125 .52494 -6 -4.5 ]
[-0.0125 .52494 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21412 0 m
.21412 .00625 L
s
gsave
.21412 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40443 0 m
.40443 .00625 L
s
gsave
.40443 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59474 0 m
.59474 .00625 L
s
gsave
.59474 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78506 0 m
.78506 .00625 L
s
gsave
.78506 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97537 0 m
.97537 .00625 L
s
gsave
.97537 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0811 0 m
.0811 .00375 L
s
.11461 0 m
.11461 .00375 L
s
.13839 0 m
.13839 .00375 L
s
.15683 0 m
.15683 .00375 L
s
.1719 0 m
.1719 .00375 L
s
.18464 0 m
.18464 .00375 L
s
.19568 0 m
.19568 .00375 L
s
.20541 0 m
.20541 .00375 L
s
.27141 0 m
.27141 .00375 L
s
.30492 0 m
.30492 .00375 L
s
.3287 0 m
.3287 .00375 L
s
.34714 0 m
.34714 .00375 L
s
.36221 0 m
.36221 .00375 L
s
.37495 0 m
.37495 .00375 L
s
.38599 0 m
.38599 .00375 L
s
.39572 0 m
.39572 .00375 L
s
.46172 0 m
.46172 .00375 L
s
.49523 0 m
.49523 .00375 L
s
.51901 0 m
.51901 .00375 L
s
.53746 0 m
.53746 .00375 L
s
.55252 0 m
.55252 .00375 L
s
.56526 0 m
.56526 .00375 L
s
.5763 0 m
.5763 .00375 L
s
.58604 0 m
.58604 .00375 L
s
.65203 0 m
.65203 .00375 L
s
.68555 0 m
.68555 .00375 L
s
.70932 0 m
.70932 .00375 L
s
.72777 0 m
.72777 .00375 L
s
.74284 0 m
.74284 .00375 L
s
.75558 0 m
.75558 .00375 L
s
.76661 0 m
.76661 .00375 L
s
.77635 0 m
.77635 .00375 L
s
.84235 0 m
.84235 .00375 L
s
.87586 0 m
.87586 .00375 L
s
.89964 0 m
.89964 .00375 L
s
.91808 0 m
.91808 .00375 L
s
.93315 0 m
.93315 .00375 L
s
.94589 0 m
.94589 .00375 L
s
.95692 0 m
.95692 .00375 L
s
.96666 0 m
.96666 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02891 m
.00625 .02891 L
s
[(0)] -0.0125 .02891 1 0 Mshowa
0 .12811 m
.00625 .12811 L
s
[(0.2)] -0.0125 .12811 1 0 Mshowa
0 .22732 m
.00625 .22732 L
s
[(0.4)] -0.0125 .22732 1 0 Mshowa
0 .32653 m
.00625 .32653 L
s
[(0.6)] -0.0125 .32653 1 0 Mshowa
0 .42574 m
.00625 .42574 L
s
[(0.8)] -0.0125 .42574 1 0 Mshowa
0 .52494 m
.00625 .52494 L
s
[(1)] -0.0125 .52494 1 0 Mshowa
.125 Mabswid
0 .05371 m
.00375 .05371 L
s
0 .07851 m
.00375 .07851 L
s
0 .10331 m
.00375 .10331 L
s
0 .15292 m
.00375 .15292 L
s
0 .17772 m
.00375 .17772 L
s
0 .20252 m
.00375 .20252 L
s
0 .25212 m
.00375 .25212 L
s
0 .27693 m
.00375 .27693 L
s
0 .30173 m
.00375 .30173 L
s
0 .35133 m
.00375 .35133 L
s
0 .37613 m
.00375 .37613 L
s
0 .40093 m
.00375 .40093 L
s
0 .45054 m
.00375 .45054 L
s
0 .47534 m
.00375 .47534 L
s
0 .50014 m
.00375 .50014 L
s
0 .0041 m
.00375 .0041 L
s
0 .54975 m
.00375 .54975 L
s
0 .57455 m
.00375 .57455 L
s
0 .59935 m
.00375 .59935 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .60318 m
.79293 .60332 L
.65203 .56963 L
.60262 .53888 L
.59474 .53364 L
.40443 .29594 L
.21412 .08658 L
.02381 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000>ool20004ool00`00ooooo`03ool20004ool20003ool4000Jool2
0004ool00`00ooooo`03ool20003ool4000Oool20004ool00`00ooooo`02ool4000Xool4000[ool4
0003ool2000Vool40003ool20004ool20005ool000goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
7Ooo00@00?ooool000[oo`03003ooooo02Woo`03003ooooo02coo`05003oooooool00002ool00`00
ooooo`0Uool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`003Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool06?oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`0Mool01000ooooo`002_oo00<00?ooool0:Ooo00<00?ooool0;?oo
00D00?ooooooo`0000;oo`03003ooooo02Goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo000=ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`0Hool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01goo`04003ooooo000:ool00`00
ooooo`0Yool00`00ooooo`0/ool01@00oooooooo00000_oo00<00?ooool09Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool000goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
7Ooo00@00?ooool000[oo`03003ooooo02Woo`03003ooooo02coo`05003oooooool00002ool00`00
ooooo`0Uool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`003Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo0`006_oo00@00?ooool000Soo`04003ooooo
0002ool3000Oool01000ooooo`002?oo0`00:Ooo0`00;?oo0`000ooo00@00?ooool002Goo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo000>ool2000:ool20004ool20005ool00`00ooooo`0I
ool2000:ool20005ool00`00ooooo`0Nool2000;ool00`00ooooo`0Yool00`00ooooo`0/ool00`00
ooooo`02ool2000Xool00`00ooooo`02ool20004ool20005ool00?ooob7oo`00oooo8Ooo003ooolQ
ool001Goool000L000Goo`005Ooo0P001?oo00<00?ooool03?oo00<00?ooool01_oo00<00?ooool0
0ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`06003ooooo003oo`000_oo00<00?ooool03?oo
00<00?ooool01Ooo00<00?ooool01?oo00D00?ooooooo`0000?oo`05003oooooool00002ool01@00
ool00?oo00003_oo00<00?ooool01_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ool0000>ool00`00ooooo`06ool00`00ooooo`03ool00`00oooo
o`02ool01@00oooooooo00000_oo00@00?ooool000;oo`03003oo`0000koo`03003ooooo00Koo`03
003ooooo00?oo`03003ooooo00;oo`04003ooooo0003ool01P00ooooo`00ool000;oo`03003ooooo
00Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo00?o
o`800?ooo`Coo`003_oo0P001Ooo00<00?ooool01Ooo0`00oooo0Ooo000=ool01000ooooo`001?oo
00<00?ooool02?oo0P00o_oo000=ool01000ooooo`001?oo0P002ooo0`00nooo000=ool01000oooo
o`001?oo00<00?ooool03Ooo0`00n?oo000=ool01000ooooo`001?oo00<00?ooool04?oo0`00mOoo
000=ool01000ooooo`001?oo00<00?ooool04ooo0`00l_oo000>ool20005ool00`00ooooo`0Fool2
003`ool001Goo`03003ooooo01Soo`<00>goo`005Ooo00<00?ooool06ooo0`00j_oo000Eool2000O
ool3003Wool001Goo`03003ooooo027oo`800>Goo`005Ooo00<00?ooool08ooo0`00h_oo000Eool0
0`00ooooo`0Vool3003Oool001Goo`03003ooooo02Woo`<00=coo`005Ooo00<00?ooool0;?oo0`00
fOoo000Eool2000`ool2003Gool001Goo`03003ooooo037oo`<00=Coo`005Ooo00<00?ooool0=?oo
0P00d_oo000Eool00`00ooooo`0fool00`00ooooo`3?ool001Goo`03003ooooo03Ooo`03003ooooo
0<koo`005Ooo00<00?ooool0>?oo00<00?ooool0cOoo000Eool00`00ooooo`0iool00`00ooooo`3<
ool001Goo`8003[oo`03003ooooo0<coo`005Ooo00<00?ooool0>_oo00<00?ooool0booo000Eool0
0`00ooooo`0kool00`00ooooo`3:ool001Goo`03003ooooo03coo`03003ooooo0<Woo`000_oo0P00
1?oo00<00?ooool00_oo10001?oo00<00?ooool0?Ooo00<00?ooool0b?oo00001Ooo003ooooo0000
2?oo00<00?ooool01Ooo00<00?ooool0?_oo00<00?ooool0aooo00001Ooo003ooooo00002Ooo00<0
0?ooool01?oo0P00@?oo00<00?ooool0a_oo00001Ooo003ooooo00002_oo00<00?ooool00ooo00<0
0?ooool0@?oo00<00?ooool0aOoo00001Ooo003ooooo00002ooo00<00?ooool00_oo00<00?ooool0
@Ooo00<00?ooool0a?oo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo047oo`03
003ooooo0<Coo`000_oo0P002_oo0P001Ooo00<00?ooool0@_oo00<00?ooool0`ooo000Eool00`00
ooooo`13ool00`00ooooo`32ool001Goo`03003ooooo04Coo`03003ooooo0<7oo`005Ooo0P00A_oo
00<00?ooool0`?oo000Eool00`00ooooo`16ool00`00ooooo`2oool001Goo`03003ooooo04Ooo`03
003ooooo0;koo`005Ooo00<00?ooool0B?oo00<00?ooool0_Ooo000Eool00`00ooooo`19ool00`00
ooooo`2lool001Goo`03003ooooo04Woo`03003ooooo0;coo`005Ooo0P00Booo00<00?ooool0^ooo
000Eool00`00ooooo`1;ool00`00ooooo`2jool001Goo`03003ooooo04coo`03003ooooo0;Woo`00
5Ooo00<00?ooool0COoo00<00?ooool0^?oo000Eool00`00ooooo`1>ool00`00ooooo`2gool001Go
o`03003ooooo04ooo`03003ooooo0;Koo`005Ooo00<00?ooool0D?oo00<00?ooool0]Ooo000Eool2
001Bool00`00ooooo`2dool001Goo`03003ooooo05;oo`03003ooooo0;?oo`005Ooo00<00?ooool0
D_oo00<00?ooool0/ooo000Eool00`00ooooo`1Cool00`00ooooo`2bool000;oo`8000Coo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo05Coo`03003ooooo0;7oo`0000Goo`00ooooo`0000[o
o`03003ooooo00?oo`03003ooooo05Goo`03003ooooo0;3oo`0000Goo`00ooooo`0000Ooo`D000Co
o`8005Ooo`03003ooooo0:ooo`0000Goo`00ooooo`0000Ooo`04003ooooo0005ool00`00ooooo`1G
ool00`00ooooo`2^ool00005ool00?ooool00008ool00`00ool00005ool00`00ooooo`1Hool00`00
ooooo`2]ool00005ool00?ooool00009ool20005ool00`00ooooo`1Iool00`00ooooo`2/ool000;o
o`8000_oo`03003ooooo00?oo`03003ooooo05[oo`03003ooooo0:_oo`005Ooo00<00?ooool0F_oo
00<00?ooool0Zooo000Eool00`00ooooo`1Kool00`00ooooo`2Zool001Goo`8005goo`03003ooooo
0:Woo`005Ooo00<00?ooool0GOoo00<00?ooool0Z?oo000Eool00`00ooooo`1Nool00`00ooooo`2W
ool001Goo`03003ooooo05ooo`03003ooooo0:Koo`005Ooo00<00?ooool0H?oo00<00?ooool0YOoo
000Eool00`00ooooo`1Qool00`00ooooo`2Tool001Goo`8006?oo`03003ooooo0:?oo`005Ooo00<0
0?ooool0H_oo00<00?ooool0Xooo000Eool00`00ooooo`1Sool00`00ooooo`2Rool001Goo`03003o
oooo06Coo`03003ooooo0:7oo`005Ooo00<00?ooool0IOoo00<00?ooool0X?oo000Eool00`00oooo
o`1Vool00`00ooooo`2Oool001Goo`03003ooooo06Ooo`03003ooooo09koo`005Ooo0P00JOoo00<0
0?ooool0WOoo000Eool00`00ooooo`1Xool00`00ooooo`2Mool001Goo`03003ooooo06Woo`03003o
oooo09coo`005Ooo00<00?ooool0J_oo00<00?ooool0Vooo0002ool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`1[ool00`00ooooo`2Jool00005ool00?ooool00008ool01000ooooo`001?oo
00<00?ooool0K?oo00<00?ooool0VOoo00001Ooo003ooooo00002?oo00@00?ooool000Coo`8006go
o`03003ooooo09Woo`0000Goo`00ooooo`0000Soo`<000Goo`03003ooooo06goo`03003ooooo09So
o`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo06koo`03003ooooo09Ooo`0000Go
o`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo06ooo`03003ooooo09Koo`000_oo0P002_oo
0`001?oo00<00?ooool0L?oo00<00?ooool0UOoo000Eool00`00ooooo`1`ool00`00ooooo`2Eool0
01Goo`03003ooooo077oo`03003ooooo09Coo`005Ooo0P00Looo00<00?ooool0Tooo000Eool00`00
ooooo`1cool00`00ooooo`2Bool001Goo`03003ooooo07Coo`03003ooooo097oo`005Ooo00<00?oo
ool0MOoo00<00?ooool0T?oo000Eool00`00ooooo`1eool00`00ooooo`2@ool001Goo`03003ooooo
07Koo`03003ooooo08ooo`005Ooo0P00N?oo00<00?ooool0S_oo000Eool00`00ooooo`1hool00`00
ooooo`2=ool001Goo`03003ooooo07Woo`03003ooooo08coo`005Ooo00<00?ooool0NOoo00<00?oo
ool0S?oo000Eool00`00ooooo`1jool00`00ooooo`2;ool001Goo`03003ooooo07_oo`03003ooooo
08[oo`005Ooo00<00?ooool0O?oo00<00?ooool0ROoo000Eool2001nool00`00ooooo`28ool001Go
o`03003ooooo07goo`03003ooooo08Soo`005Ooo00<00?ooool0O_oo00<00?ooool0Qooo000Eool0
0`00ooooo`1oool00`00ooooo`26ool000;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo
083oo`03003ooooo08Goo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`21ool0
0`00ooooo`24ool00005ool00?ooool00008ool01000ooooo`001?oo0P00P_oo00<00?ooool0Q?oo
00001Ooo003ooooo00002Ooo0P001Ooo00<00?ooool0P_oo00<00?ooool0Pooo00001Ooo003ooooo
00002?oo00@00?ooool000Coo`03003ooooo08?oo`03003ooooo08;oo`0000Goo`00ooooo`0000So
o`04003ooooo0004ool00`00ooooo`24ool00`00ooooo`21ool000;oo`8000[oo`8000Goo`03003o
oooo08Goo`03003ooooo083oo`005Ooo00<00?ooool0QOoo00<00?ooool0P?oo000Eool00`00oooo
o`26ool00`00ooooo`1oool001Goo`8008Soo`03003ooooo07koo`005Ooo00<00?ooool0R?oo00<0
0?ooool0OOoo000Eool00`00ooooo`29ool00`00ooooo`1lool001Goo`03003ooooo08Woo`03003o
oooo07coo`005Ooo00<00?ooool0R_oo00<00?ooool0Nooo000Eool00`00ooooo`2;ool00`00oooo
o`1jool001Goo`8008goo`03003ooooo07Woo`005Ooo00<00?ooool0SOoo00<00?ooool0N?oo000E
ool00`00ooooo`2>ool00`00ooooo`1gool001Goo`03003ooooo08koo`03003ooooo07Ooo`005Ooo
00<00?ooool0Sooo00<00?ooool0M_oo000Eool00`00ooooo`2@ool00`00ooooo`1eool001Goo`80
09;oo`03003ooooo07Coo`005Ooo00<00?ooool0T_oo00<00?ooool0Looo000Eool00`00ooooo`2B
ool00`00ooooo`1cool001Goo`03003ooooo09?oo`03003ooooo07;oo`005Ooo00<00?ooool0U?oo
00<00?ooool0LOoo000=ool40004ool00`00ooooo`2Eool00`00ooooo`1`ool000ooo`03003ooooo
00?oo`03003ooooo09Koo`03003ooooo06ooo`003ooo00<00?ooool00ooo0P00Uooo00<00?ooool0
Kooo000?ool00`00ooooo`03ool00`00ooooo`2Gool00`00ooooo`1^ool000ooo`03003ooooo00?o
o`03003ooooo09Soo`03003ooooo06goo`003Ooo0`001Ooo00<00?ooool0VOoo00<00?ooool0K?oo
000?ool00`00ooooo`03ool00`00ooooo`2Jool00`00ooooo`1[ool001Goo`03003ooooo09_oo`80
06_oo`005Ooo0P00W_oo0P00JOoo000Eool00`00ooooo`2Oool00`00ooooo`1Vool001Goo`03003o
oooo0:3oo`8006Koo`005Ooo00<00?ooool0X_oo00<00?ooool0Hooo000Eool00`00ooooo`2Sool2
001Sool001Goo`03003ooooo0:Goo`80067oo`005Ooo00<00?ooool0Yooo0`00G_oo000Eool2002[
ool4001Jool001Goo`03003ooooo0:koo`D005Goo`005Ooo00<00?ooool0/ooo1@00D?oo000Eool0
0`00ooooo`2hool4001<ool001Goo`03003ooooo0;coo`D004Ooo`005Ooo00<00?ooool0`Ooo1@00
@_oo000Eool20037ool4000nool001Goo`03003ooooo0<[ooc<000_oo`005Ooo00<00?ooool0oooo
2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo
2Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.55296, -0.168681, \
0.0201195, 0.00771913}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[list12, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.594745 0.190312 0.0279272 0.461241 [
[.02381 -0.0125 -17 -9.8125 ]
[.02381 -0.0125 17 0 ]
[.21412 -0.0125 -14 -9.8125 ]
[.21412 -0.0125 14 0 ]
[.40443 -0.0125 -11 -9.8125 ]
[.40443 -0.0125 11 0 ]
[.59474 -0.0125 -5 -9.8125 ]
[.59474 -0.0125 5 0 ]
[.78506 -0.0125 -8 -9.8125 ]
[.78506 -0.0125 8 0 ]
[.97537 -0.0125 -11 -9.8125 ]
[.97537 -0.0125 11 0 ]
[-0.0125 .02793 -6 -4.5 ]
[-0.0125 .02793 0 4.5 ]
[-0.0125 .12018 -18 -4.5 ]
[-0.0125 .12018 0 4.5 ]
[-0.0125 .21242 -18 -4.5 ]
[-0.0125 .21242 0 4.5 ]
[-0.0125 .30467 -18 -4.5 ]
[-0.0125 .30467 0 4.5 ]
[-0.0125 .39692 -18 -4.5 ]
[-0.0125 .39692 0 4.5 ]
[-0.0125 .48917 -6 -4.5 ]
[-0.0125 .48917 0 4.5 ]
[-0.0125 .58142 -18 -4.5 ]
[-0.0125 .58142 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21412 0 m
.21412 .00625 L
s
gsave
.21412 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40443 0 m
.40443 .00625 L
s
gsave
.40443 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59474 0 m
.59474 .00625 L
s
gsave
.59474 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78506 0 m
.78506 .00625 L
s
gsave
.78506 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97537 0 m
.97537 .00625 L
s
gsave
.97537 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0811 0 m
.0811 .00375 L
s
.11461 0 m
.11461 .00375 L
s
.13839 0 m
.13839 .00375 L
s
.15683 0 m
.15683 .00375 L
s
.1719 0 m
.1719 .00375 L
s
.18464 0 m
.18464 .00375 L
s
.19568 0 m
.19568 .00375 L
s
.20541 0 m
.20541 .00375 L
s
.27141 0 m
.27141 .00375 L
s
.30492 0 m
.30492 .00375 L
s
.3287 0 m
.3287 .00375 L
s
.34714 0 m
.34714 .00375 L
s
.36221 0 m
.36221 .00375 L
s
.37495 0 m
.37495 .00375 L
s
.38599 0 m
.38599 .00375 L
s
.39572 0 m
.39572 .00375 L
s
.46172 0 m
.46172 .00375 L
s
.49523 0 m
.49523 .00375 L
s
.51901 0 m
.51901 .00375 L
s
.53746 0 m
.53746 .00375 L
s
.55252 0 m
.55252 .00375 L
s
.56526 0 m
.56526 .00375 L
s
.5763 0 m
.5763 .00375 L
s
.58604 0 m
.58604 .00375 L
s
.65203 0 m
.65203 .00375 L
s
.68555 0 m
.68555 .00375 L
s
.70932 0 m
.70932 .00375 L
s
.72777 0 m
.72777 .00375 L
s
.74284 0 m
.74284 .00375 L
s
.75558 0 m
.75558 .00375 L
s
.76661 0 m
.76661 .00375 L
s
.77635 0 m
.77635 .00375 L
s
.84235 0 m
.84235 .00375 L
s
.87586 0 m
.87586 .00375 L
s
.89964 0 m
.89964 .00375 L
s
.91808 0 m
.91808 .00375 L
s
.93315 0 m
.93315 .00375 L
s
.94589 0 m
.94589 .00375 L
s
.95692 0 m
.95692 .00375 L
s
.96666 0 m
.96666 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02793 m
.00625 .02793 L
s
[(0)] -0.0125 .02793 1 0 Mshowa
0 .12018 m
.00625 .12018 L
s
[(0.2)] -0.0125 .12018 1 0 Mshowa
0 .21242 m
.00625 .21242 L
s
[(0.4)] -0.0125 .21242 1 0 Mshowa
0 .30467 m
.00625 .30467 L
s
[(0.6)] -0.0125 .30467 1 0 Mshowa
0 .39692 m
.00625 .39692 L
s
[(0.8)] -0.0125 .39692 1 0 Mshowa
0 .48917 m
.00625 .48917 L
s
[(1)] -0.0125 .48917 1 0 Mshowa
0 .58142 m
.00625 .58142 L
s
[(1.2)] -0.0125 .58142 1 0 Mshowa
.125 Mabswid
0 .05099 m
.00375 .05099 L
s
0 .07405 m
.00375 .07405 L
s
0 .09711 m
.00375 .09711 L
s
0 .14324 m
.00375 .14324 L
s
0 .1663 m
.00375 .1663 L
s
0 .18936 m
.00375 .18936 L
s
0 .23549 m
.00375 .23549 L
s
0 .25855 m
.00375 .25855 L
s
0 .28161 m
.00375 .28161 L
s
0 .32773 m
.00375 .32773 L
s
0 .3508 m
.00375 .3508 L
s
0 .37386 m
.00375 .37386 L
s
0 .41998 m
.00375 .41998 L
s
0 .44304 m
.00375 .44304 L
s
0 .46611 m
.00375 .46611 L
s
0 .51223 m
.00375 .51223 L
s
0 .53529 m
.00375 .53529 L
s
0 .55835 m
.00375 .55835 L
s
0 .00487 m
.00375 .00487 L
s
0 .60448 m
.00375 .60448 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .60332 m
.79293 .57316 L
.65203 .53251 L
.60262 .50411 L
.59474 .4978 L
.40443 .27643 L
.21412 .08287 L
.02381 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000>ool20004ool00`00ooooo`03ool20004ool20003ool4000Jool2
0004ool00`00ooooo`03ool20003ool4000Oool20004ool00`00ooooo`02ool4000Xool4000[ool4
0003ool2000Vool40003ool20004ool20005ool000goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
7Ooo00@00?ooool000[oo`03003ooooo02Woo`03003ooooo02coo`05003oooooool00002ool00`00
ooooo`0Uool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`003Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool06?oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`0Mool01000ooooo`002_oo00<00?ooool0:Ooo00<00?ooool0;?oo
00D00?ooooooo`0000;oo`03003ooooo02Goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo000=ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`0Hool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01goo`04003ooooo000:ool00`00
ooooo`0Yool00`00ooooo`0/ool01@00oooooooo00000_oo00<00?ooool09Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool000goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
7Ooo00@00?ooool000[oo`03003ooooo02Woo`03003ooooo02coo`05003oooooool00002ool00`00
ooooo`0Uool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`003Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo0`006_oo00@00?ooool000Soo`04003ooooo
0002ool3000Oool01000ooooo`002?oo0`00:Ooo0`00;?oo0`000ooo00@00?ooool002Goo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo000>ool2000:ool20004ool20005ool00`00ooooo`0I
ool2000:ool20005ool00`00ooooo`0Nool2000;ool00`00ooooo`0Yool00`00ooooo`0/ool00`00
ooooo`02ool2000Xool00`00ooooo`02ool20004ool20005ool00?ooob7oo`00oooo8Ooo003ooolQ
ool001Goool000L000Goo`005Ooo0P001?oo00<00?ooool03?oo00<00?ooool01_oo00<00?ooool0
0ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`06003ooooo003oo`000_oo00<00?ooool03?oo
00<00?ooool01Ooo00<00?ooool01?oo00D00?ooooooo`0000?oo`05003oooooool00002ool01@00
ool00?oo00003_oo00<00?ooool01_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ool0000>ool00`00ooooo`06ool00`00ooooo`03ool00`00oooo
o`02ool01@00oooooooo00000_oo00@00?ooool000;oo`03003oo`0000koo`03003ooooo00Koo`03
003ooooo00?oo`03003ooooo00;oo`04003ooooo0003ool01P00ooooo`00ool000;oo`03003ooooo
00Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo00?o
o`800?ooo`Coo`003_oo0P001Ooo00<00?ooool01Ooo0`00oooo0Ooo000=ool01000ooooo`001?oo
00<00?ooool02?oo0P00o_oo000=ool01000ooooo`001?oo0P002ooo0`00nooo000=ool01000oooo
o`001?oo00<00?ooool03Ooo0`00n?oo000=ool01000ooooo`001?oo00<00?ooool04?oo0`00mOoo
000=ool01000ooooo`001?oo00<00?ooool04ooo0`00l_oo000>ool20005ool00`00ooooo`0Fool2
003`ool001Goo`03003ooooo01Soo`<00>goo`005Ooo0P007?oo0`00j_oo000Eool00`00ooooo`0N
ool3003Wool001Goo`03003ooooo027oo`800>Goo`005Ooo00<00?ooool08ooo0`00h_oo000Eool0
0`00ooooo`0Vool3003Oool001Goo`03003ooooo02Woo`<00=coo`005Ooo0P00;Ooo0`00fOoo000E
ool00`00ooooo`0_ool2003Gool001Goo`03003ooooo037oo`<00=Coo`005Ooo00<00?ooool0=?oo
0P00d_oo000Eool00`00ooooo`0fool00`00ooooo`3?ool001Goo`03003ooooo03Ooo`03003ooooo
0<koo`005Ooo0P00>Ooo00<00?ooool0cOoo000Eool00`00ooooo`0iool00`00ooooo`3<ool001Go
o`03003ooooo03[oo`03003ooooo0<_oo`005Ooo00<00?ooool0>ooo00<00?ooool0b_oo0002ool2
0004ool00`00ooooo`02ool40004ool00`00ooooo`0lool00`00ooooo`39ool00005ool00?ooool0
0008ool00`00ooooo`05ool00`00ooooo`0mool00`00ooooo`38ool00005ool00?ooool00009ool0
0`00ooooo`04ool2000oool00`00ooooo`37ool00005ool00?ooool0000:ool00`00ooooo`03ool0
0`00ooooo`0oool00`00ooooo`36ool00005ool00?ooool0000;ool00`00ooooo`02ool00`00oooo
o`10ool00`00ooooo`35ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0@Ooo
00<00?ooool0a?oo0002ool2000:ool20005ool00`00ooooo`12ool00`00ooooo`33ool001Goo`03
003ooooo04?oo`03003ooooo0<;oo`005Ooo0P00AOoo00<00?ooool0`Ooo000Eool00`00ooooo`15
ool00`00ooooo`30ool001Goo`03003ooooo04Koo`03003ooooo0;ooo`005Ooo00<00?ooool0Aooo
00<00?ooool0__oo000Eool00`00ooooo`18ool00`00ooooo`2mool001Goo`03003ooooo04Woo`03
003ooooo0;coo`005Ooo0P00Booo00<00?ooool0^ooo000Eool00`00ooooo`1;ool00`00ooooo`2j
ool001Goo`03003ooooo04coo`03003ooooo0;Woo`005Ooo00<00?ooool0COoo00<00?ooool0^?oo
000Eool00`00ooooo`1=ool00`00ooooo`2hool001Goo`03003ooooo04koo`03003ooooo0;Ooo`00
5Ooo0P00D?oo00<00?ooool0]_oo000Eool00`00ooooo`1@ool00`00ooooo`2eool001Goo`03003o
oooo057oo`03003ooooo0;Coo`005Ooo00<00?ooool0D_oo00<00?ooool0/ooo0002ool20004ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`1Cool00`00ooooo`2bool00005ool00?ooool0
000:ool00`00ooooo`03ool00`00ooooo`1Dool00`00ooooo`2aool00005ool00?ooool00007ool5
0004ool2001Fool00`00ooooo`2`ool00005ool00?ooool00007ool01000ooooo`001Ooo00<00?oo
ool0E_oo00<00?ooool0[ooo00001Ooo003ooooo00002?oo00<00?oo00001Ooo00<00?ooool0Eooo
00<00?ooool0[_oo00001Ooo003ooooo00002Ooo0P001Ooo00<00?ooool0F?oo00<00?ooool0[Ooo
0002ool2000;ool00`00ooooo`03ool00`00ooooo`1Iool00`00ooooo`2/ool001Goo`03003ooooo
05[oo`03003ooooo0:_oo`005Ooo0P00G?oo00<00?ooool0Z_oo000Eool00`00ooooo`1Lool00`00
ooooo`2Yool001Goo`03003ooooo05goo`03003ooooo0:Soo`005Ooo00<00?ooool0G_oo00<00?oo
ool0Yooo000Eool00`00ooooo`1Oool00`00ooooo`2Vool001Goo`03003ooooo063oo`03003ooooo
0:Goo`005Ooo0P00H_oo00<00?ooool0Y?oo000Eool00`00ooooo`1Rool00`00ooooo`2Sool001Go
o`03003ooooo06?oo`03003ooooo0:;oo`005Ooo00<00?ooool0I?oo00<00?ooool0XOoo000Eool0
0`00ooooo`1Uool00`00ooooo`2Pool001Goo`03003ooooo06Koo`03003ooooo09ooo`005Ooo0P00
J?oo00<00?ooool0W_oo000Eool00`00ooooo`1Xool00`00ooooo`2Mool001Goo`03003ooooo06Wo
o`03003ooooo09coo`005Ooo00<00?ooool0JOoo00<00?ooool0W?oo0002ool20004ool00`00oooo
o`03ool20005ool00`00ooooo`1Zool00`00ooooo`2Kool00005ool00?ooool00008ool01000oooo
o`001?oo00<00?ooool0Jooo00<00?ooool0V_oo00001Ooo003ooooo00002?oo00@00?ooool000Co
o`8006goo`03003ooooo09Woo`0000Goo`00ooooo`0000Soo`<000Goo`03003ooooo06goo`03003o
oooo09Soo`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo06koo`03003ooooo09Oo
o`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo06ooo`03003ooooo09Koo`000_oo
0P002_oo0`001?oo00<00?ooool0Kooo00<00?ooool0U_oo000Eool00`00ooooo`1`ool00`00oooo
o`2Eool001Goo`8007;oo`03003ooooo09Coo`005Ooo00<00?ooool0L_oo00<00?ooool0Tooo000E
ool00`00ooooo`1cool00`00ooooo`2Bool001Goo`03003ooooo07Coo`03003ooooo097oo`005Ooo
00<00?ooool0MOoo00<00?ooool0T?oo000Eool00`00ooooo`1fool00`00ooooo`2?ool001Goo`80
07Ooo`03003ooooo08ooo`005Ooo00<00?ooool0Mooo00<00?ooool0S_oo000Eool00`00ooooo`1h
ool00`00ooooo`2=ool001Goo`03003ooooo07Woo`03003ooooo08coo`005Ooo00<00?ooool0N_oo
00<00?ooool0Rooo000Eool00`00ooooo`1kool00`00ooooo`2:ool001Goo`03003ooooo07coo`03
003ooooo08Woo`005Ooo0P00OOoo00<00?ooool0ROoo000Eool00`00ooooo`1mool00`00ooooo`28
ool001Goo`03003ooooo07koo`03003ooooo08Ooo`005Ooo00<00?ooool0Oooo00<00?ooool0Q_oo
0002ool20004ool00`00ooooo`03ool20005ool00`00ooooo`20ool00`00ooooo`25ool00005ool0
0?ooool00008ool01000ooooo`001?oo00<00?ooool0POoo00<00?ooool0Q?oo00001Ooo003ooooo
00002?oo00@00?ooool000Coo`8008?oo`03003ooooo08?oo`0000Goo`00ooooo`0000Woo`8000Go
o`03003ooooo08;oo`03003ooooo08?oo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00
ooooo`23ool00`00ooooo`22ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0
Q?oo00<00?ooool0POoo0002ool2000:ool20005ool00`00ooooo`25ool00`00ooooo`20ool001Go
o`03003ooooo08Koo`03003ooooo07ooo`005Ooo0P00R?oo00<00?ooool0O_oo000Eool00`00oooo
o`28ool00`00ooooo`1mool001Goo`03003ooooo08Soo`03003ooooo07goo`005Ooo00<00?ooool0
ROoo00<00?ooool0O?oo000Eool00`00ooooo`2:ool00`00ooooo`1kool001Goo`03003ooooo08_o
o`03003ooooo07[oo`005Ooo0P00SOoo00<00?ooool0NOoo000Eool00`00ooooo`2=ool00`00oooo
o`1hool001Goo`03003ooooo08koo`03003ooooo07Ooo`005Ooo00<00?ooool0Sooo00<00?ooool0
M_oo000Eool00`00ooooo`2?ool00`00ooooo`1fool001Goo`03003ooooo093oo`03003ooooo07Go
o`005Ooo0P00T_oo00<00?ooool0M?oo000Eool00`00ooooo`2Bool00`00ooooo`1cool001Goo`03
003ooooo09?oo`03003ooooo07;oo`005Ooo00<00?ooool0U?oo00<00?ooool0LOoo000=ool40004
ool00`00ooooo`2Eool00`00ooooo`1`ool000ooo`03003ooooo00?oo`03003ooooo09Goo`03003o
oooo073oo`003ooo00<00?ooool00ooo0P00Uooo00<00?ooool0Kooo000?ool00`00ooooo`03ool0
0`00ooooo`2Gool00`00ooooo`1^ool000ooo`03003ooooo00?oo`03003ooooo09Soo`03003ooooo
06goo`003Ooo0`001Ooo00<00?ooool0VOoo00<00?ooool0K?oo000?ool00`00ooooo`03ool00`00
ooooo`2Jool00`00ooooo`1[ool001Goo`03003ooooo09_oo`8006_oo`005Ooo0P00W_oo0P00JOoo
000Eool00`00ooooo`2Oool2001Wool001Goo`03003ooooo0:7oo`8006Goo`005Ooo00<00?ooool0
Xooo0P00Hooo000Eool00`00ooooo`2Uool2001Qool001Goo`03003ooooo0:Ooo`8005ooo`005Ooo
0P00Z_oo1000Fooo000Eool00`00ooooo`2]ool3001Hool001Goo`03003ooooo0;3oo`<005Goo`00
5Ooo00<00?ooool0/ooo1000DOoo000Eool00`00ooooo`2gool3001>ool001Goo`03003ooooo0;[o
o`<004_oo`005Ooo0P00__oo1000Aooo000Eool00`00ooooo`31ool30014ool001Goo`03003ooooo
0<Coo`<0047oo`005Ooo00<00?ooool0aooo1000?Ooo00000ooo000000020003ool00`00ooooo`02
ool40004ool00`00ooooo`3;ool5000hool000?oo`03003ooooo00Ooo`03003ooooo00Goo`03003o
oooo0=3oo`L0037oo`000ooo00<00?ooool02?oo00<00?ooool01?oo0P00f?oo1`00:_oo0003ool0
0`00ooooo`09ool00`00ooooo`03ool00`00ooooo`3Nool6000Tool000?oo`03003ooooo00[oo`03
003ooooo00;oo`03003ooooo0>Coo`L001goo`0000Coo`00000000Woo`04003ooooo0004ool00`00
ooooo`3[ool7000Fool000?oo`03003ooooo00Soo`8000Goo`03003ooooo0?;oo`L000ooo`005Ooo
00<00?ooool0nOoo10002ooo000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<0
0?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.55296, -0.179287, \
0.0201195, 0.0083015}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %%, %143]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.594745 0.190312 0.0279272 0.461241 [
[.02381 -0.0125 -17 -9.8125 ]
[.02381 -0.0125 17 0 ]
[.21412 -0.0125 -14 -9.8125 ]
[.21412 -0.0125 14 0 ]
[.40443 -0.0125 -11 -9.8125 ]
[.40443 -0.0125 11 0 ]
[.59474 -0.0125 -5 -9.8125 ]
[.59474 -0.0125 5 0 ]
[.78506 -0.0125 -8 -9.8125 ]
[.78506 -0.0125 8 0 ]
[.97537 -0.0125 -11 -9.8125 ]
[.97537 -0.0125 11 0 ]
[-0.0125 .02793 -6 -4.5 ]
[-0.0125 .02793 0 4.5 ]
[-0.0125 .12018 -18 -4.5 ]
[-0.0125 .12018 0 4.5 ]
[-0.0125 .21242 -18 -4.5 ]
[-0.0125 .21242 0 4.5 ]
[-0.0125 .30467 -18 -4.5 ]
[-0.0125 .30467 0 4.5 ]
[-0.0125 .39692 -18 -4.5 ]
[-0.0125 .39692 0 4.5 ]
[-0.0125 .48917 -6 -4.5 ]
[-0.0125 .48917 0 4.5 ]
[-0.0125 .58142 -18 -4.5 ]
[-0.0125 .58142 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21412 0 m
.21412 .00625 L
s
gsave
.21412 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40443 0 m
.40443 .00625 L
s
gsave
.40443 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59474 0 m
.59474 .00625 L
s
gsave
.59474 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78506 0 m
.78506 .00625 L
s
gsave
.78506 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97537 0 m
.97537 .00625 L
s
gsave
.97537 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0811 0 m
.0811 .00375 L
s
.11461 0 m
.11461 .00375 L
s
.13839 0 m
.13839 .00375 L
s
.15683 0 m
.15683 .00375 L
s
.1719 0 m
.1719 .00375 L
s
.18464 0 m
.18464 .00375 L
s
.19568 0 m
.19568 .00375 L
s
.20541 0 m
.20541 .00375 L
s
.27141 0 m
.27141 .00375 L
s
.30492 0 m
.30492 .00375 L
s
.3287 0 m
.3287 .00375 L
s
.34714 0 m
.34714 .00375 L
s
.36221 0 m
.36221 .00375 L
s
.37495 0 m
.37495 .00375 L
s
.38599 0 m
.38599 .00375 L
s
.39572 0 m
.39572 .00375 L
s
.46172 0 m
.46172 .00375 L
s
.49523 0 m
.49523 .00375 L
s
.51901 0 m
.51901 .00375 L
s
.53746 0 m
.53746 .00375 L
s
.55252 0 m
.55252 .00375 L
s
.56526 0 m
.56526 .00375 L
s
.5763 0 m
.5763 .00375 L
s
.58604 0 m
.58604 .00375 L
s
.65203 0 m
.65203 .00375 L
s
.68555 0 m
.68555 .00375 L
s
.70932 0 m
.70932 .00375 L
s
.72777 0 m
.72777 .00375 L
s
.74284 0 m
.74284 .00375 L
s
.75558 0 m
.75558 .00375 L
s
.76661 0 m
.76661 .00375 L
s
.77635 0 m
.77635 .00375 L
s
.84235 0 m
.84235 .00375 L
s
.87586 0 m
.87586 .00375 L
s
.89964 0 m
.89964 .00375 L
s
.91808 0 m
.91808 .00375 L
s
.93315 0 m
.93315 .00375 L
s
.94589 0 m
.94589 .00375 L
s
.95692 0 m
.95692 .00375 L
s
.96666 0 m
.96666 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02793 m
.00625 .02793 L
s
[(0)] -0.0125 .02793 1 0 Mshowa
0 .12018 m
.00625 .12018 L
s
[(0.2)] -0.0125 .12018 1 0 Mshowa
0 .21242 m
.00625 .21242 L
s
[(0.4)] -0.0125 .21242 1 0 Mshowa
0 .30467 m
.00625 .30467 L
s
[(0.6)] -0.0125 .30467 1 0 Mshowa
0 .39692 m
.00625 .39692 L
s
[(0.8)] -0.0125 .39692 1 0 Mshowa
0 .48917 m
.00625 .48917 L
s
[(1)] -0.0125 .48917 1 0 Mshowa
0 .58142 m
.00625 .58142 L
s
[(1.2)] -0.0125 .58142 1 0 Mshowa
.125 Mabswid
0 .05099 m
.00375 .05099 L
s
0 .07405 m
.00375 .07405 L
s
0 .09711 m
.00375 .09711 L
s
0 .14324 m
.00375 .14324 L
s
0 .1663 m
.00375 .1663 L
s
0 .18936 m
.00375 .18936 L
s
0 .23549 m
.00375 .23549 L
s
0 .25855 m
.00375 .25855 L
s
0 .28161 m
.00375 .28161 L
s
0 .32773 m
.00375 .32773 L
s
0 .3508 m
.00375 .3508 L
s
0 .37386 m
.00375 .37386 L
s
0 .41998 m
.00375 .41998 L
s
0 .44304 m
.00375 .44304 L
s
0 .46611 m
.00375 .46611 L
s
0 .51223 m
.00375 .51223 L
s
0 .53529 m
.00375 .53529 L
s
0 .55835 m
.00375 .55835 L
s
0 .00487 m
.00375 .00487 L
s
0 .60448 m
.00375 .60448 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .60332 m
.79293 .57316 L
.65203 .53251 L
.60262 .50411 L
.59474 .4978 L
.40443 .27643 L
.21412 .08287 L
.02381 .01472 L
s
.97619 .56191 m
.79293 .56204 L
.65203 .53072 L
.60262 .50212 L
.59474 .49726 L
.40443 .27623 L
.21412 .08156 L
.02381 .01473 L
s
.97619 .5344 m
.79293 .54048 L
.65203 .51882 L
.60262 .49419 L
.59474 .48917 L
.40443 .27452 L
.21412 .08085 L
.02381 .01463 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000>ool20004ool00`00ooooo`03ool20004ool20003ool4000Jool2
0004ool00`00ooooo`03ool20003ool4000Oool20004ool00`00ooooo`02ool4000Xool4000[ool4
0003ool2000Vool40003ool20004ool20005ool000goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
7Ooo00@00?ooool000[oo`03003ooooo02Woo`03003ooooo02coo`05003oooooool00002ool00`00
ooooo`0Uool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`003Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool06?oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`0Mool01000ooooo`002_oo00<00?ooool0:Ooo00<00?ooool0;?oo
00D00?ooooooo`0000;oo`03003ooooo02Goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo000=ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`0Hool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01goo`04003ooooo000:ool00`00
ooooo`0Yool00`00ooooo`0/ool01@00oooooooo00000_oo00<00?ooool09Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool000goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
7Ooo00@00?ooool000[oo`03003ooooo02Woo`03003ooooo02coo`05003oooooool00002ool00`00
ooooo`0Uool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`003Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo0`006_oo00@00?ooool000Soo`04003ooooo
0002ool3000Oool01000ooooo`002?oo0`00:Ooo0`00;?oo0`000ooo00@00?ooool002Goo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo000>ool2000:ool20004ool20005ool00`00ooooo`0I
ool2000:ool20005ool00`00ooooo`0Nool2000;ool00`00ooooo`0Yool00`00ooooo`0/ool00`00
ooooo`02ool2000Xool00`00ooooo`02ool20004ool20005ool00?ooob7oo`00oooo8Ooo003ooolQ
ool001Goool000L000Goo`005Ooo0P001?oo00<00?ooool03?oo00<00?ooool01_oo00<00?ooool0
0ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`06003ooooo003oo`000_oo00<00?ooool03?oo
00<00?ooool01Ooo00<00?ooool01?oo00D00?ooooooo`0000?oo`05003oooooool00002ool01@00
ool00?oo00003_oo00<00?ooool01_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ool0000>ool00`00ooooo`06ool00`00ooooo`03ool00`00oooo
o`02ool01@00oooooooo00000_oo00@00?ooool000;oo`03003oo`0000koo`03003ooooo00Koo`03
003ooooo00?oo`03003ooooo00;oo`04003ooooo0003ool01P00ooooo`00ool000;oo`03003ooooo
00Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo00?o
o`800?ooo`Coo`003_oo0P001Ooo00<00?ooool01Ooo0`00oooo0Ooo000=ool01000ooooo`001?oo
00<00?ooool02?oo0`00oOoo000=ool01000ooooo`001?oo0P002ooo1000n_oo000=ool01000oooo
o`001?oo00<00?ooool03Ooo1000mooo000=ool01000ooooo`001?oo00<00?ooool04?oo1000m?oo
000=ool01000ooooo`001?oo00<00?ooool04ooo1000lOoo000>ool20005ool00`00ooooo`0Fool4
003^ool001Goo`03003ooooo01Soo`@00>coo`005Ooo0P007?oo1000jOoo000Eool00`00ooooo`0N
ool4003Vool001Goo`03003ooooo027oo`@00>?oo`005Ooo00<00?ooool08ooo1@00h?oo000Eool0
0`00ooooo`0Vool5003Mool001Goo`03003ooooo02Woo`D00=[oo`005Ooo0P00;Ooo1@00eooo000E
ool00`00ooooo`0_ool5003Dool001Goo`03003ooooo037oo`D00=;oo`005Ooo00<00?ooool0=?oo
0`00dOoo000Eool00`00ooooo`0fool2003@ool001Goo`03003ooooo03Ooo`800<ooo`005Ooo0P00
>Ooo0P00c_oo000Eool00`00ooooo`0iool2003=ool001Goo`03003ooooo03[oo`800<coo`005Ooo
00<00?ooool0>ooo0P00booo0002ool20004ool00`00ooooo`02ool40004ool00`00ooooo`0lool2
003:ool00005ool00?ooool00008ool00`00ooooo`05ool00`00ooooo`0mool20039ool00005ool0
0?ooool00009ool00`00ooooo`04ool2000oool20038ool00005ool00?ooool0000:ool00`00oooo
o`03ool00`00ooooo`0oool20037ool00005ool00?ooool0000;ool00`00ooooo`02ool00`00oooo
o`10ool20036ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0@Ooo00<00?oo
ool0a?oo0002ool2000:ool20005ool00`00ooooo`12ool00`00ooooo`33ool001Goo`03003ooooo
04?oo`03003ooooo0<;oo`005Ooo0P00AOoo00<00?ooool0`Ooo000Eool00`00ooooo`15ool00`00
ooooo`30ool001Goo`03003ooooo04Koo`03003ooooo0;ooo`005Ooo00<00?ooool0Aooo00<00?oo
ool0__oo000Eool00`00ooooo`18ool00`00ooooo`2mool001Goo`03003ooooo04Woo`03003ooooo
0;coo`005Ooo0P00Booo00<00?ooool0^ooo000Eool00`00ooooo`1;ool00`00ooooo`2jool001Go
o`03003ooooo04coo`03003ooooo0;Woo`005Ooo00<00?ooool0COoo00<00?ooool0^?oo000Eool0
0`00ooooo`1=ool2002iool001Goo`03003ooooo04koo`800;Soo`005Ooo0P00D?oo0P00]ooo000E
ool00`00ooooo`1@ool2002fool001Goo`03003ooooo057oo`800;Goo`005Ooo00<00?ooool0D_oo
0P00]?oo0002ool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`1Cool2002cool0
0005ool00?ooool0000:ool00`00ooooo`03ool00`00ooooo`1Dool2002bool00005ool00?ooool0
0007ool50004ool2001Fool2002aool00005ool00?ooool00007ool01000ooooo`001Ooo00<00?oo
ool0E_oo0P00/?oo00001Ooo003ooooo00002?oo00<00?oo00001Ooo00<00?ooool0Eooo0P00[ooo
00001Ooo003ooooo00002Ooo0P001Ooo00<00?ooool0F?oo0P00[_oo0002ool2000;ool00`00oooo
o`03ool00`00ooooo`1Iool2002]ool001Goo`03003ooooo05[oo`03003ooooo0:_oo`005Ooo0P00
G?oo00<00?ooool0Z_oo000Eool00`00ooooo`1Lool00`00ooooo`2Yool001Goo`03003ooooo05go
o`03003ooooo0:Soo`005Ooo00<00?ooool0G_oo00<00?ooool0Yooo000Eool00`00ooooo`1Oool0
0`00ooooo`2Vool001Goo`03003ooooo063oo`03003ooooo0:Goo`005Ooo0P00H_oo00<00?ooool0
Y?oo000Eool00`00ooooo`1Rool00`00ooooo`2Sool001Goo`03003ooooo06?oo`03003ooooo0:;o
o`005Ooo00<00?ooool0I?oo00<00?ooool0XOoo000Eool00`00ooooo`1Uool00`00ooooo`2Pool0
01Goo`03003ooooo06Koo`03003ooooo09ooo`005Ooo0P00J?oo00<00?ooool0W_oo000Eool00`00
ooooo`1Xool00`00ooooo`2Mool001Goo`03003ooooo06Woo`03003ooooo09coo`005Ooo00<00?oo
ool0JOoo0P00WOoo0002ool20004ool00`00ooooo`03ool20005ool00`00ooooo`1Zool00`00oooo
o`2Kool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0Jooo00<00?ooool0V_oo
00001Ooo003ooooo00002?oo00@00?ooool000Coo`8006goo`03003ooooo09Woo`0000Goo`00oooo
o`0000Soo`<000Goo`03003ooooo06goo`03003ooooo09Soo`0000Goo`00ooooo`0000Soo`03003o
oooo00Goo`03003ooooo06koo`03003ooooo09Ooo`0000Goo`00ooooo`0000Soo`03003ooooo00Go
o`03003ooooo06ooo`03003ooooo09Koo`000_oo0P002_oo0`001?oo00<00?ooool0Kooo0P00Uooo
000Eool00`00ooooo`1`ool2002Fool001Goo`8007;oo`8009Goo`005Ooo00<00?ooool0L_oo00<0
0?ooool0Tooo000Eool00`00ooooo`1cool00`00ooooo`2Bool001Goo`03003ooooo07Coo`03003o
oooo097oo`005Ooo00<00?ooool0MOoo00<00?ooool0T?oo000Eool00`00ooooo`1fool00`00oooo
o`2?ool001Goo`8007Ooo`80093oo`005Ooo00<00?ooool0Mooo0P00Sooo000Eool00`00ooooo`1h
ool2002>ool001Goo`03003ooooo07Woo`8008goo`005Ooo00<00?ooool0N_oo0P00S?oo000Eool0
0`00ooooo`1kool00`00ooooo`2:ool001Goo`03003ooooo07coo`03003ooooo08Woo`005Ooo0P00
OOoo0P00R_oo000Eool00`00ooooo`1mool20029ool001Goo`03003ooooo07koo`8008Soo`005Ooo
00<00?ooool0Oooo0P00Qooo0002ool20004ool00`00ooooo`03ool20005ool00`00ooooo`20ool2
0026ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0POoo0P00QOoo00001Ooo
003ooooo00002?oo00@00?ooool000Coo`8008?oo`8008Coo`0000Goo`00ooooo`0000Woo`8000Go
o`03003ooooo08;oo`8008Coo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`23
ool20023ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0Q?oo0P00P_oo0002
ool2000:ool20005ool00`00ooooo`25ool20021ool001Goo`03003ooooo08Koo`80083oo`005Ooo
0P00R?oo0P00Oooo000Eool00`00ooooo`28ool2001nool001Goo`03003ooooo08Soo`03003oo`00
07goo`005Ooo00<00?ooool0ROoo00<00?oo0000O?oo000Eool00`00ooooo`2:ool2001lool001Go
o`03003ooooo08_oo`8007_oo`005Ooo0P00SOoo0P00N_oo000Eool00`00ooooo`2=ool2001iool0
01Goo`03003ooooo08koo`8007Soo`005Ooo00<00?ooool0Sooo0P00Mooo000Eool00`00ooooo`2?
ool00`00ool0001fool001Goo`03003ooooo093oo`03003oo`0007Goo`005Ooo0P00T_oo00<00?oo
0000M?oo000Eool00`00ooooo`2Bool00`00ool0001cool001Goo`03003ooooo09?oo`8007?oo`00
5Ooo00<00?ooool0U?oo0P00L_oo000=ool40004ool00`00ooooo`2Eool2001aool000ooo`03003o
oooo00?oo`03003ooooo09Goo`03003oo`00073oo`003ooo00<00?ooool00ooo0P00Uooo00<00?oo
0000Kooo000?ool00`00ooooo`03ool00`00ooooo`2Gool00`00ool00002001/ool000ooo`03003o
oooo00?oo`03003ooooo09Soo`04003oooooool2001Zool000goo`<000Goo`03003ooooo09Woo`80
00?oo`8006Soo`003ooo00<00?ooool00ooo00<00?ooool0V_oo0`000ooo0P00I_oo000Eool00`00
ooooo`2Kool40003ool2001Tool001Goo`8009koo`@000?oo`8006;oo`005Ooo00<00?ooool0Wooo
10000ooo1@00GOoo000Eool00`00ooooo`2Qool40006ool6001Gool001Goo`03003ooooo0:?oo`@0
00[oo`H0057oo`005Ooo00<00?ooool0YOoo1@003Ooo1P00Booo000Eool00`00ooooo`2Wool20000
0ooo00000002000?ool6000]ool=000;ool001Goo`800:[oo`@00003ool000000080017oo`H000oo
oaP001Soo`005Ooo00<00?ooool0[Ooo0`000_oo10004ooo3`00<?oo000Eool00`00ooooo`2`ool3
0003ool4001>ool001Goo`03003ooooo0;?oo`@000?oo`@004[oo`005Ooo00<00?ooool0]ooo0`00
1?oo1000A_oo000Eool00`00ooooo`2jool30005ool40012ool001Goo`800;koo`@000Goo`@003ko
o`005Ooo00<00?ooool0`Ooo0`001_oo<`002ooo000Eool00`00ooooo`34ool30011ool001Goo`03
003ooooo0<Ooo`@003goo`0000?oo`0000000P000ooo00<00?ooool00_oo10001?oo00<00?ooool0
booo1@00>?oo0003ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`3@ool7000aool000?o
o`03003ooooo00Soo`03003ooooo00Coo`800=Soo`L002[oo`000ooo00<00?ooool02Ooo00<00?oo
ool00ooo00<00?ooool0g_oo1P009?oo0003ool00`00ooooo`0:ool00`00ooooo`02ool00`00oooo
o`3Tool7000Mool00004ool000000009ool01000ooooo`001?oo00<00?ooool0jooo1`005_oo0003
ool00`00ooooo`08ool20005ool00`00ooooo`3bool7000?ool001Goo`03003ooooo0?Woo`@000_o
o`005Ooo0P00oooo2_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo
00<00?ooool0oooo2Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.55296, -0.179287, \
0.0201195, 0.0083015}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(specialminlistmod[thisv_, thisth_, gg_, verbose_, mult_] := 
      Module[{lth, reslist, fs, fh, pfs, pfh, ftotal, gtemp, ls, lh, myxi, 
          normer, myqs}, \ reslist = {}; \ 
        lth = {thisth}; \[IndentingNewLine] (*\(Print["\<v:\>", 
              thisv];\)*) \[IndentingNewLine]myxi = 
          ToExpression[
            thisxi]; \[IndentingNewLine]Do[\[IndentingNewLine]lh = "\<EHV\>" <> 
              thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]ls = "\<ESV\>" <> 
              thisv <> "\<TH\>" <> lth[\([i]\)] <> "\<ASI\>" <> 
              thisxi <> "\<.dat\>"; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<th:\>", lth[\([i]\)], "\<h:\>", lh, "\<s:\>", 
              ls]]; \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<soft:\>"]]; \[IndentingNewLine]fs = 
            Interpolation[Import[header <> ls]]; \[IndentingNewLine]If[
            verbose \[Equal] 0, Print["\<hard:\>"]]; \[IndentingNewLine]fh = 
            Interpolation[
              Import[header <> lh]]; \[IndentingNewLine] (*Not\ \(good!\)\ fs[
                  qs_] := If[qs < pfs[\([1, 1, 1]\)], 0, 
                pfs[qs]]; \[IndentingNewLine]fh[qs_] := 
              If[qs > pfh[\([1, 1, 2]\)], 0, 
                pfh[qs]];*) \[IndentingNewLine]If[verbose \[Equal] 0, 
            Print["\<total:\>"]]; \[IndentingNewLine]\(ftotal[i]\)[qs_, md_] := 
            Sqrt[1 + myxi]*\((fs[\(qs/md\)/Sqrt[Sqrt[1 + myxi]]] + fh[qs])\); 
          gtemp = qs /. \(FindMinimum[\(ftotal[i]\)[qs, gg/Sqrt[3]], {qs, 
                    0.01, 0.1}]\)[\([2]\)]; \[IndentingNewLine]myqs = 
            gtemp; \[IndentingNewLine]Print["\<minimum at:\>", 
            gtemp]; \[IndentingNewLine]normer = \(FindMinimum[
                HardPSoftElossnorm[ToExpression[thisv], qs, gg/Sqrt[3]], {qs, 
                  1, 5}]\)[\([1]\)]; \[IndentingNewLine]If[
            verbose \[Equal] 0, 
            Print["\<normer:\>", 
              normer]]; \[IndentingNewLine]gtemp = \(ftotal[i]\)[gtemp*mult, 
                gg/Sqrt[3]]/normer; \[IndentingNewLine]Print["\<value:\>", 
            gtemp]; \[IndentingNewLine]reslist = 
            Append[reslist, {ToExpression[lth[\([i]\)]], gtemp}], {i, 1, 
            Length[lth]}]; 
        If[verbose \[Equal] 0, << Graphics`; 
          LogLinearPlot[{\(ftotal[1]\)[qs, gg/Sqrt[3]]/normer, gtemp, 
              Sqrt[1 + myxi]*fh[qs]/normer, 
              Sqrt[1 + myxi]*
                fs[qs/gg*Sqrt[3]/Sqrt[Sqrt[1 + myxi]]]/normer}, {qs, myqs/8, 
              myqs*8}, 
            PlotStyle \[Rule] {{}, {Dashing[{0.01, 0.01}]}, {Dashing[{0.05, 
                      0.05}]}, {Dashing[{0.05, 0.05}]}}], 
          Plot[{\(ftotal[1]\)[qs, gg/Sqrt[3]]/normer, gtemp}, {qs, myqs/4, 
              myqs*4}, 
            PlotStyle \[Rule] {{}, {Dashing[{0.01, 0.01}]}}]];]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(nlist = {{101, 0.8797307295189031`}, {\[InvisibleSpace]11.0, 
          0.9977333035883902`}, {2.0, 1.0295603864068066`}, {1.1, 
          1.0056009478222772`}, {1, 1}, {0.1, 0.754298814178963`}, {0.01, 
          0.49643158950571104`}, {\(0.001\)\(,\)}}\)], "Input"],

Cell[BoxData[
    \({{101, 0.8797307295189031`}, {11.`, 0.9977333035883902`}, {2.`, 
        1.0295603864068066`}, {1.1`, 1.0056009478222772`}, {1, 1}, {0.1`, 
        0.754298814178963`}, {0.01`, 0.49643158950571104`}, {0.001`, 
        Null}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(nlist2 = {{101, 
          0.9216454460045188`}, {\[InvisibleSpace]11.0, \
\[InvisibleSpace]1.0267456554838728`}, {2.0, 1.0496003831797847`}, {1.1, 
          1.0221260810612511`}, {1, 1.0175368998600585}, {0.1, 
          0.7608468992712878`}, {0.01, \[InvisibleSpace]0.4983537827493636`}, \
{\(0.001\)\(,\)}}\)], "Input"],

Cell[BoxData[
    \({{101, 0.9216454460045188`}, {11.`, 1.0267456554838728`}, {2.`, 
        1.0496003831797847`}, {1.1`, 1.0221260810612511`}, {1, 
        1.0175368998600585`}, {0.1`, 0.7608468992712878`}, {0.01`, 
        0.4983537827493636`}, {0.001`, Null}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(nlist12 = {{101, 0.9239049544601393`}, {\[InvisibleSpace]11.0, 
          1.0312017916466993`}, {2.0, 1.0524757991424374`}, {1.1, 
          1.0263149468190684`}, {1, 
          1.0187100460556409}, {0.1, \[InvisibleSpace]0.7654183853625103`}, \
{0.01, 0.4992589929445337`}, {\(0.001\)\(,\)}}\)], "Input"],

Cell[BoxData[
    \({{101, 0.9239049544601393`}, {11.`, 1.0312017916466993`}, {2.`, 
        1.0524757991424374`}, {1.1`, 1.0263149468190684`}, {1, 
        1.0187100460556409`}, {0.1`, 0.7654183853625103`}, {0.01`, 
        0.4992589929445337`}, {0.001`, Null}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[nlist, PlotJoined \[Rule] True]\)], "Input"],

Cell[BoxData[
    \(ScaledListPlot::"sptn" \(\(:\)\(\ \)\) 
      "Coordinate \!\({0.001`, Null}\) is not a pair of numeric values."\)], \
"Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499486 0.237838 -0.533373 1.10406 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.26165 -0.0125 -11 -9.8125 ]
[.26165 -0.0125 11 0 ]
[.49949 -0.0125 -5 -9.8125 ]
[.49949 -0.0125 5 0 ]
[.73732 -0.0125 -8 -9.8125 ]
[.73732 -0.0125 8 0 ]
[.97516 -0.0125 -11 -9.8125 ]
[.97516 -0.0125 11 0 ]
[-0.0125 .01865 -18 -4.5 ]
[-0.0125 .01865 0 4.5 ]
[-0.0125 .12906 -18 -4.5 ]
[-0.0125 .12906 0 4.5 ]
[-0.0125 .23947 -18 -4.5 ]
[-0.0125 .23947 0 4.5 ]
[-0.0125 .34987 -18 -4.5 ]
[-0.0125 .34987 0 4.5 ]
[-0.0125 .46028 -18 -4.5 ]
[-0.0125 .46028 0 4.5 ]
[-0.0125 .57068 -6 -4.5 ]
[-0.0125 .57068 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26165 0 m
.26165 .00625 L
s
gsave
.26165 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49949 0 m
.49949 .00625 L
s
gsave
.49949 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73732 0 m
.73732 .00625 L
s
gsave
.73732 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97516 0 m
.97516 .00625 L
s
gsave
.97516 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09541 0 m
.09541 .00375 L
s
.13729 0 m
.13729 .00375 L
s
.167 0 m
.167 .00375 L
s
.19005 0 m
.19005 .00375 L
s
.20888 0 m
.20888 .00375 L
s
.22481 0 m
.22481 .00375 L
s
.2386 0 m
.2386 .00375 L
s
.25076 0 m
.25076 .00375 L
s
.33324 0 m
.33324 .00375 L
s
.37513 0 m
.37513 .00375 L
s
.40484 0 m
.40484 .00375 L
s
.42789 0 m
.42789 .00375 L
s
.44672 0 m
.44672 .00375 L
s
.46264 0 m
.46264 .00375 L
s
.47644 0 m
.47644 .00375 L
s
.4886 0 m
.4886 .00375 L
s
.57108 0 m
.57108 .00375 L
s
.61296 0 m
.61296 .00375 L
s
.64268 0 m
.64268 .00375 L
s
.66573 0 m
.66573 .00375 L
s
.68456 0 m
.68456 .00375 L
s
.70048 0 m
.70048 .00375 L
s
.71428 0 m
.71428 .00375 L
s
.72644 0 m
.72644 .00375 L
s
.80892 0 m
.80892 .00375 L
s
.8508 0 m
.8508 .00375 L
s
.88052 0 m
.88052 .00375 L
s
.90357 0 m
.90357 .00375 L
s
.9224 0 m
.9224 .00375 L
s
.93832 0 m
.93832 .00375 L
s
.95211 0 m
.95211 .00375 L
s
.96428 0 m
.96428 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01865 m
.00625 .01865 L
s
[(0.5)] -0.0125 .01865 1 0 Mshowa
0 .12906 m
.00625 .12906 L
s
[(0.6)] -0.0125 .12906 1 0 Mshowa
0 .23947 m
.00625 .23947 L
s
[(0.7)] -0.0125 .23947 1 0 Mshowa
0 .34987 m
.00625 .34987 L
s
[(0.8)] -0.0125 .34987 1 0 Mshowa
0 .46028 m
.00625 .46028 L
s
[(0.9)] -0.0125 .46028 1 0 Mshowa
0 .57068 m
.00625 .57068 L
s
[(1)] -0.0125 .57068 1 0 Mshowa
.125 Mabswid
0 .04074 m
.00375 .04074 L
s
0 .06282 m
.00375 .06282 L
s
0 .0849 m
.00375 .0849 L
s
0 .10698 m
.00375 .10698 L
s
0 .15114 m
.00375 .15114 L
s
0 .17322 m
.00375 .17322 L
s
0 .1953 m
.00375 .1953 L
s
0 .21738 m
.00375 .21738 L
s
0 .26155 m
.00375 .26155 L
s
0 .28363 m
.00375 .28363 L
s
0 .30571 m
.00375 .30571 L
s
0 .32779 m
.00375 .32779 L
s
0 .37195 m
.00375 .37195 L
s
0 .39403 m
.00375 .39403 L
s
0 .41611 m
.00375 .41611 L
s
0 .4382 m
.00375 .4382 L
s
0 .48236 m
.00375 .48236 L
s
0 .50444 m
.00375 .50444 L
s
0 .52652 m
.00375 .52652 L
s
0 .5486 m
.00375 .5486 L
s
0 .59276 m
.00375 .59276 L
s
0 .61484 m
.00375 .61484 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .4379 m
.74717 .56818 L
.57108 .60332 L
.50933 .57687 L
.49949 .57068 L
.26165 .29941 L
.02381 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000Aool20004ool00`00ooooo`03ool20003ool4000/ool20004ool0
0`00ooooo`02ool4000dool4000gool40003ool2000cool40003ool20004ool20005ool0013oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0:_oo00@00?ooool000[oo`03003ooooo03Go
o`03003ooooo03Soo`05003oooooool00002ool00`00ooooo`0bool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`004?oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`0Zool01000ooooo`002_oo00<00?ooool0=Ooo00<00?ooool0>?oo00D00?ooooooo`0000;oo`03
003ooooo03;oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo000@ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo02[oo`04003ooooo000:ool00`00ooooo`0eool0
0`00ooooo`0hool01@00oooooooo00000_oo00<00?ooool0<_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool0013oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
:_oo00@00?ooool000[oo`03003ooooo03Goo`03003ooooo03Soo`05003oooooool00002ool00`00
ooooo`0bool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`004?oo00@00?oo
ool000Soo`04003ooooo0002ool3000/ool01000ooooo`002?oo0`00=Ooo0`00>?oo0`000ooo00@0
0?ooool003;oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo000Aool2000:ool20005ool0
0`00ooooo`0[ool2000;ool00`00ooooo`0eool00`00ooooo`0hool00`00ooooo`02ool2000eool0
0`00ooooo`02ool20004ool20005ool00?ooob7oo`00oooo8Ooo003ooolQool001Goool000L000Go
o`005Ooo00<00?ooool00ooo00<00?ooool04?oo00<00?ooool02?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ooooo`0@ool0
0`00ooooo`08ool00`00ooooo`05ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool0
00;oo`04003ooooo000Bool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`03ool00`00oooo
o`02ool01@00oooooooo00000_oo00L00?ooooooo`00ool0000Bool00`00ooooo`08ool00`00oooo
o`05ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000;o
o`03003ooooo00Woo`005Ooo00<00?ooool0oooo2Ooo0002ool20004ool00`00ooooo`02ool30005
ool00`00ooooo`3oool9ool00005ool00?ooool0000;ool00`00ooooo`02ool00`00ooooo`03ool0
0`00ooooo`3oool3ool00005ool00?ooool0000;ool00`00ooooo`02ool20005ool00`00ooooo`3o
ool2ool00005ool00?ooool00008ool30005ool00`00ooooo`05ool00`00ooooo`3oool1ool00005
ool00?ooool00008ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`3oool00005ool00?oo
ool00008ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`3oool000;oo`8000Woo`@000Co
o`03003ooooo00Ooo`03003ooooo0?koo`005Ooo0P002Ooo00<00?ooool0oOoo000Eool00`00oooo
o`09ool00`00ooooo`3lool001Goo`03003ooooo00[oo`03003ooooo0?_oo`005Ooo00<00?ooool0
2ooo00<00?ooool0n_oo000Eool00`00ooooo`0;ool00`00ooooo`3jool001Goo`03003ooooo00co
o`03003ooooo0?Woo`005Ooo0P003_oo00<00?ooool0n?oo000Eool00`00ooooo`0>ool00`00oooo
o`3gool001Goo`03003ooooo00ooo`03003ooooo0?Koo`005Ooo00<00?ooool04?oo00<00?ooool0
mOoo000Eool00`00ooooo`0@ool00`00ooooo`3eool001Goo`03003ooooo017oo`03003ooooo0?Co
o`005Ooo0P004ooo00<00?ooool0looo000Eool00`00ooooo`0Cool00`00ooooo`3bool001Goo`03
003ooooo01Coo`03003ooooo0?7oo`005Ooo00<00?ooool05Ooo00<00?ooool0l?oo000Eool00`00
ooooo`0Eool00`00ooooo`3`ool001Goo`03003ooooo01Koo`03003ooooo0>ooo`005Ooo0P006?oo
00<00?ooool0k_oo000Eool00`00ooooo`0Hool00`00ooooo`3]ool001Goo`03003ooooo01Woo`03
003ooooo0>coo`005Ooo00<00?ooool06_oo00<00?ooool0jooo0002ool20004ool00`00ooooo`03
ool20005ool00`00ooooo`0Jool00`00ooooo`3[ool00005ool00?ooool00008ool01000ooooo`00
1?oo00<00?ooool06ooo00<00?ooool0j_oo00001Ooo003ooooo00002?oo00@00?ooool000Coo`80
01goo`03003ooooo0>Woo`0000Goo`00ooooo`0000Soo`<000Goo`03003ooooo01goo`03003ooooo
0>Soo`0000Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo01koo`03003ooooo0>Ooo`00
00Goo`00ooooo`0000Soo`03003ooooo00Goo`03003ooooo01ooo`03003ooooo0>Koo`000_oo0P00
2_oo0`001?oo00<00?ooool07ooo00<00?ooool0i_oo000Eool2000Qool00`00ooooo`3Uool001Go
o`03003ooooo027oo`03003ooooo0>Coo`005Ooo00<00?ooool08_oo00<00?ooool0hooo000Eool0
0`00ooooo`0Sool00`00ooooo`3Rool001Goo`03003ooooo02Coo`03003ooooo0>7oo`005Ooo00<0
0?ooool09Ooo00<00?ooool0h?oo000Eool2000Vool00`00ooooo`3Pool001Goo`03003ooooo02Ko
o`03003ooooo0=ooo`005Ooo00<00?ooool09ooo00<00?ooool0g_oo000Eool00`00ooooo`0Xool0
0`00ooooo`3Mool001Goo`03003ooooo02Woo`03003ooooo0=coo`005Ooo00<00?ooool0:_oo00<0
0?ooool0fooo000Eool2000[ool00`00ooooo`3Kool001Goo`03003ooooo02_oo`03003ooooo0=[o
o`005Ooo00<00?ooool0;?oo00<00?ooool0fOoo000Eool00`00ooooo`0]ool00`00ooooo`3Hool0
01Goo`03003ooooo02koo`03003ooooo0=Ooo`005Ooo00<00?ooool0;ooo00<00?ooool0e_oo000E
ool2000`ool00`00ooooo`3Fool001Goo`03003ooooo033oo`03003ooooo0=Goo`005Ooo00<00?oo
ool0<Ooo00<00?ooool0e?oo0002ool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`0bool00`00ooooo`3Cool00005ool00?ooool00009ool00`00ooooo`04ool00`00ooooo`0cool0
0`00ooooo`3Bool00005ool00?ooool0000:ool00`00ooooo`03ool2000eool00`00ooooo`3Aool0
0005ool00?ooool0000:ool00`00ooooo`03ool00`00ooooo`0dool00`00ooooo`3Aool00005ool0
0?ooool0000;ool00`00ooooo`02ool00`00ooooo`0eool00`00ooooo`3@ool00005ool00?ooool0
0008ool01000ooooo`001?oo00<00?ooool0=_oo00<00?ooool0cooo0002ool20009ool40004ool0
0`00ooooo`0gool00`00ooooo`3>ool001Goo`03003ooooo03Soo`03003ooooo0<goo`005Ooo0P00
>_oo00<00?ooool0c?oo000Eool00`00ooooo`0iool00`00ooooo`3<ool001Goo`03003ooooo03[o
o`03003ooooo0<_oo`005Ooo00<00?ooool0>ooo00<00?ooool0b_oo000Eool00`00ooooo`0lool0
0`00ooooo`39ool001Goo`03003ooooo03goo`03003ooooo0<Soo`005Ooo0P00?ooo00<00?ooool0
aooo000Eool00`00ooooo`0nool00`00ooooo`37ool001Goo`03003ooooo03ooo`03003ooooo0<Ko
o`005Ooo00<00?ooool0@?oo00<00?ooool0aOoo000Eool00`00ooooo`11ool00`00ooooo`34ool0
01Goo`03003ooooo04;oo`03003ooooo0<?oo`005Ooo0P00A?oo00<00?ooool0`_oo000Eool00`00
ooooo`14ool00`00ooooo`31ool001Goo`03003ooooo04Coo`03003ooooo0<7oo`005Ooo00<00?oo
ool0AOoo00<00?ooool0`?oo000Eool00`00ooooo`16ool00`00ooooo`2oool001Goo`8004Soo`03
003ooooo0;koo`005Ooo00<00?ooool0B?oo00<00?ooool0_Ooo000Eool00`00ooooo`19ool00`00
ooooo`2lool001Goo`03003ooooo04[oo`03003ooooo0;_oo`000_oo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool0Booo00<00?ooool0^_oo00001Ooo003ooooo00002?oo00@00?ooool000Co
o`03003ooooo04_oo`03003ooooo0;[oo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool2001=
ool00`00ooooo`2iool00005ool00?ooool00009ool20005ool00`00ooooo`1=ool00`00ooooo`2h
ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0C_oo00<00?ooool0]ooo0000
1Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo04ooo`03003ooooo0;Koo`000_oo0P00
2_oo0P001Ooo00<00?ooool0D?oo00<00?ooool0]Ooo000Eool00`00ooooo`1Aool00`00ooooo`2d
ool001Goo`8005?oo`03003ooooo0;?oo`005Ooo00<00?ooool0D_oo00<00?ooool0/ooo000Eool0
0`00ooooo`1Cool00`00ooooo`2bool001Goo`03003ooooo05Coo`03003ooooo0;7oo`005Ooo00<0
0?ooool0EOoo00<00?ooool0/?oo000Eool00`00ooooo`1Fool00`00ooooo`2_ool001Goo`8005So
o`03003ooooo0:koo`005Ooo00<00?ooool0F?oo00<00?ooool0[Ooo000Eool00`00ooooo`1Iool0
0`00ooooo`2/ool001Goo`03003ooooo05Woo`03003ooooo0:coo`005Ooo00<00?ooool0F_oo00<0
0?ooool0Zooo000Eool00`00ooooo`1Kool00`00ooooo`2Zool001Goo`8005goo`03003ooooo0:Wo
o`005Ooo00<00?ooool0GOoo00<00?ooool0Z?oo000Eool00`00ooooo`1Nool00`00ooooo`2Wool0
01Goo`03003ooooo05ooo`03003ooooo0:Koo`005Ooo00<00?ooool0H?oo00<00?ooool0YOoo000E
ool2001Qool00`00ooooo`2Iool00`00ooooo`09ool001Goo`03003ooooo067oo`03003ooooo09Ko
o`8000coo`005Ooo00<00?ooool0H_oo00<00?ooool0Tooo0P003_oo000Eool00`00ooooo`1Sool0
0`00ooooo`2@ool2000@ool000;oo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo06Coo`03
003ooooo08koo`03003ooooo013oo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`03003ooooo
06Goo`03003ooooo08_oo`8001?oo`0000Goo`00ooooo`0000_oo`03003ooooo00;oo`8006Ooo`03
003ooooo08Soo`8001Goo`0000Goo`00ooooo`0000Woo`<000Coo`03003ooooo06Ooo`03003ooooo
08Goo`8001Ooo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`1Wool00`00oooo
o`23ool2000Iool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0J?oo00<00?oo
ool0POoo00<00?ooool06Ooo0002ool2000:ool20005ool00`00ooooo`1Yool00`00ooooo`1nool2
000Lool001Goo`03003ooooo06[oo`03003ooooo07_oo`8001koo`005Ooo0P00K?oo00<00?ooool0
N?oo0P008?oo000Eool00`00ooooo`1/ool00`00ooooo`1fool00`00ooooo`0Pool001Goo`03003o
oooo06goo`03003ooooo07?oo`8002?oo`005Ooo00<00?ooool0K_oo00<00?ooool0L?oo0P009Ooo
000Eool00`00ooooo`1^ool00`00ooooo`1^ool2000Wool001Goo`03003ooooo06ooo`03003ooooo
06coo`03003ooooo02Ooo`005Ooo0P00LOoo00<00?ooool0JOoo0P00:_oo000Eool00`00ooooo`1a
ool00`00ooooo`1Vool2000/ool001Goo`03003ooooo07;oo`03003ooooo06?oo`8002koo`005Ooo
00<00?ooool0Looo00<00?ooool0HOoo00<00?ooool0;_oo000Eool00`00ooooo`1dool00`00oooo
o`1Nool2000aool001Goo`8007Koo`03003ooooo05_oo`8003?oo`005Ooo00<00?ooool0MOoo00<0
0?ooool0FOoo0P00=Ooo000Eool00`00ooooo`1fool00`00ooooo`1Fool2000gool001Goo`03003o
oooo07Ooo`03003ooooo05Coo`03003ooooo03Ooo`005Ooo00<00?ooool0N?oo00<00?ooool0DOoo
0P00>_oo000Eool00`00ooooo`1iool00`00ooooo`1>ool2000lool001Goo`8007_oo`03003ooooo
04_oo`8003koo`005Ooo00<00?ooool0Nooo00<00?ooool0BOoo00<00?ooool0?_oo000Eool00`00
ooooo`1lool00`00ooooo`16ool20011ool001Goo`03003ooooo07coo`03003ooooo04Coo`8004?o
o`003Ooo10001?oo00<00?ooool0OOoo00<00?ooool0@Ooo0P00AOoo000?ool00`00ooooo`03ool0
0`00ooooo`1nool00`00ooooo`0mool30017ool000ooo`03003ooooo00?oo`80083oo`03003ooooo
03Ooo`D004[oo`003ooo00<00?ooool00ooo00<00?ooool0P?oo0P00<_oo1@00Cooo000?ool00`00
ooooo`03ool00`00ooooo`22ool2000[ool5001Dool000goo`<000Goo`03003ooooo08Coo`8002?o
o`H005Woo`003ooo00<00?ooool00ooo00<00?ooool0Q_oo0`006ooo1@00Gooo000Eool00`00oooo
o`29ool3000Cool5001Tool001Goo`8008goo`8000coo`D006Woo`005Ooo00<00?ooool0S_oo0`00
1?oo1@00K_oo000Eool00`00ooooo`2Aool4001cool001Goo`03003ooooo0?ooo`Woo`005Ooo00<0
0?ooool0oooo2Ooo000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.44241, 0.433565, \
0.0160957, 0.00346736}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[nlist2, PlotJoined \[Rule] True]\)], "Input"],

Cell[BoxData[
    \(ScaledListPlot::"sptn" \(\(:\)\(\ \)\) 
      "Coordinate \!\({0.001`, Null}\) is not a pair of numeric values."\)], \
"Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499486 0.237838 -0.517411 1.06777 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.26165 -0.0125 -11 -9.8125 ]
[.26165 -0.0125 11 0 ]
[.49949 -0.0125 -5 -9.8125 ]
[.49949 -0.0125 5 0 ]
[.73732 -0.0125 -8 -9.8125 ]
[.73732 -0.0125 8 0 ]
[.97516 -0.0125 -11 -9.8125 ]
[.97516 -0.0125 11 0 ]
[-0.0125 .01647 -18 -4.5 ]
[-0.0125 .01647 0 4.5 ]
[-0.0125 .12325 -18 -4.5 ]
[-0.0125 .12325 0 4.5 ]
[-0.0125 .23003 -18 -4.5 ]
[-0.0125 .23003 0 4.5 ]
[-0.0125 .3368 -18 -4.5 ]
[-0.0125 .3368 0 4.5 ]
[-0.0125 .44358 -18 -4.5 ]
[-0.0125 .44358 0 4.5 ]
[-0.0125 .55036 -6 -4.5 ]
[-0.0125 .55036 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26165 0 m
.26165 .00625 L
s
gsave
.26165 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49949 0 m
.49949 .00625 L
s
gsave
.49949 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73732 0 m
.73732 .00625 L
s
gsave
.73732 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97516 0 m
.97516 .00625 L
s
gsave
.97516 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09541 0 m
.09541 .00375 L
s
.13729 0 m
.13729 .00375 L
s
.167 0 m
.167 .00375 L
s
.19005 0 m
.19005 .00375 L
s
.20888 0 m
.20888 .00375 L
s
.22481 0 m
.22481 .00375 L
s
.2386 0 m
.2386 .00375 L
s
.25076 0 m
.25076 .00375 L
s
.33324 0 m
.33324 .00375 L
s
.37513 0 m
.37513 .00375 L
s
.40484 0 m
.40484 .00375 L
s
.42789 0 m
.42789 .00375 L
s
.44672 0 m
.44672 .00375 L
s
.46264 0 m
.46264 .00375 L
s
.47644 0 m
.47644 .00375 L
s
.4886 0 m
.4886 .00375 L
s
.57108 0 m
.57108 .00375 L
s
.61296 0 m
.61296 .00375 L
s
.64268 0 m
.64268 .00375 L
s
.66573 0 m
.66573 .00375 L
s
.68456 0 m
.68456 .00375 L
s
.70048 0 m
.70048 .00375 L
s
.71428 0 m
.71428 .00375 L
s
.72644 0 m
.72644 .00375 L
s
.80892 0 m
.80892 .00375 L
s
.8508 0 m
.8508 .00375 L
s
.88052 0 m
.88052 .00375 L
s
.90357 0 m
.90357 .00375 L
s
.9224 0 m
.9224 .00375 L
s
.93832 0 m
.93832 .00375 L
s
.95211 0 m
.95211 .00375 L
s
.96428 0 m
.96428 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01647 m
.00625 .01647 L
s
[(0.5)] -0.0125 .01647 1 0 Mshowa
0 .12325 m
.00625 .12325 L
s
[(0.6)] -0.0125 .12325 1 0 Mshowa
0 .23003 m
.00625 .23003 L
s
[(0.7)] -0.0125 .23003 1 0 Mshowa
0 .3368 m
.00625 .3368 L
s
[(0.8)] -0.0125 .3368 1 0 Mshowa
0 .44358 m
.00625 .44358 L
s
[(0.9)] -0.0125 .44358 1 0 Mshowa
0 .55036 m
.00625 .55036 L
s
[(1)] -0.0125 .55036 1 0 Mshowa
.125 Mabswid
0 .03783 m
.00375 .03783 L
s
0 .05918 m
.00375 .05918 L
s
0 .08054 m
.00375 .08054 L
s
0 .10189 m
.00375 .10189 L
s
0 .14461 m
.00375 .14461 L
s
0 .16596 m
.00375 .16596 L
s
0 .18732 m
.00375 .18732 L
s
0 .20867 m
.00375 .20867 L
s
0 .25138 m
.00375 .25138 L
s
0 .27274 m
.00375 .27274 L
s
0 .29409 m
.00375 .29409 L
s
0 .31545 m
.00375 .31545 L
s
0 .35816 m
.00375 .35816 L
s
0 .37951 m
.00375 .37951 L
s
0 .40087 m
.00375 .40087 L
s
0 .42222 m
.00375 .42222 L
s
0 .46494 m
.00375 .46494 L
s
0 .48629 m
.00375 .48629 L
s
0 .50765 m
.00375 .50765 L
s
0 .529 m
.00375 .529 L
s
0 .57171 m
.00375 .57171 L
s
0 .59307 m
.00375 .59307 L
s
0 .61442 m
.00375 .61442 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .46669 m
.74717 .57892 L
.57108 .60332 L
.50933 .57398 L
.49949 .56908 L
.26165 .295 L
.02381 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000Aool20004ool00`00ooooo`03ool20003ool4000/ool20004ool0
0`00ooooo`02ool4000dool4000gool40003ool2000cool40003ool20004ool20005ool0013oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0:_oo00@00?ooool000[oo`03003ooooo03Go
o`03003ooooo03Soo`05003oooooool00002ool00`00ooooo`0bool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`004?oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`0Zool01000ooooo`002_oo00<00?ooool0=Ooo00<00?ooool0>?oo00D00?ooooooo`0000;oo`03
003ooooo03;oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo000@ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo02[oo`04003ooooo000:ool00`00ooooo`0eool0
0`00ooooo`0hool01@00oooooooo00000_oo00<00?ooool0<_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool0013oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
:_oo00@00?ooool000[oo`03003ooooo03Goo`03003ooooo03Soo`05003oooooool00002ool00`00
ooooo`0bool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`004?oo00@00?oo
ool000Soo`04003ooooo0002ool3000/ool01000ooooo`002?oo0`00=Ooo0`00>?oo0`000ooo00@0
0?ooool003;oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo000Aool2000:ool20005ool0
0`00ooooo`0[ool2000;ool00`00ooooo`0eool00`00ooooo`0hool00`00ooooo`02ool2000eool0
0`00ooooo`02ool20004ool20005ool00?ooob7oo`00oooo8Ooo003ooolQool001Goool000L000Go
o`005Ooo00<00?ooool00ooo00<00?ooool04?oo00<00?ooool02?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ooooo`0@ool0
0`00ooooo`08ool00`00ooooo`05ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool0
00;oo`04003ooooo000Bool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`03ool00`00oooo
o`02ool01@00oooooooo00000_oo00L00?ooooooo`00ool0000Bool00`00ooooo`08ool00`00oooo
o`05ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000;o
o`03003ooooo00Woo`000_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0oooo2Ooo0000
1Ooo003ooooo00002ooo00<00?ooool00_oo00<00?ooool0oooo2Ooo00001Ooo003ooooo00002ooo
00<00?ooool00_oo0P001?oo00<00?ooool0oooo0ooo00001Ooo003ooooo00002?oo0`001Ooo00<0
0?ooool01?oo00<00?ooool0oooo0_oo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool0oooo0Ooo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?ooool0
1_oo00<00?ooool0oooo0002ool20009ool40004ool00`00ooooo`06ool00`00ooooo`3oool001Go
o`03003ooooo00Ooo`03003ooooo0?koo`005Ooo0P002Ooo00<00?ooool0oOoo000Eool00`00oooo
o`09ool00`00ooooo`3lool001Goo`03003ooooo00[oo`03003ooooo0?_oo`005Ooo00<00?ooool0
2ooo00<00?ooool0n_oo000Eool00`00ooooo`0;ool00`00ooooo`3jool001Goo`8000goo`03003o
oooo0?Woo`005Ooo00<00?ooool03Ooo00<00?ooool0n?oo000Eool00`00ooooo`0>ool00`00oooo
o`3gool001Goo`03003ooooo00ooo`03003ooooo0?Koo`005Ooo00<00?ooool04?oo00<00?ooool0
mOoo000Eool00`00ooooo`0Aool00`00ooooo`3dool001Goo`8001;oo`03003ooooo0?Coo`005Ooo
00<00?ooool04_oo00<00?ooool0looo000Eool00`00ooooo`0Cool00`00ooooo`3bool001Goo`03
003ooooo01Coo`03003ooooo0?7oo`005Ooo00<00?ooool05Ooo00<00?ooool0l?oo000Eool2000G
ool00`00ooooo`3_ool001Goo`03003ooooo01Ooo`03003ooooo0>koo`005Ooo00<00?ooool05ooo
00<00?ooool0k_oo000Eool00`00ooooo`0Hool00`00ooooo`3]ool000;oo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo01Woo`03003ooooo0>coo`0000Goo`00ooooo`0000Soo`04003ooooo
0004ool00`00ooooo`0Jool00`00ooooo`3[ool00005ool00?ooool00008ool01000ooooo`001?oo
0P007?oo00<00?ooool0j_oo00001Ooo003ooooo00002?oo0`001Ooo00<00?ooool07?oo00<00?oo
ool0jOoo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?ooool07?oo00<00?ooool0jOoo
00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?ooool07Ooo00<00?ooool0j?oo0002ool2
000:ool30004ool00`00ooooo`0Nool00`00ooooo`3Wool001Goo`03003ooooo01ooo`03003ooooo
0>Koo`005Ooo0P008Ooo00<00?ooool0iOoo000Eool00`00ooooo`0Qool00`00ooooo`3Tool001Go
o`03003ooooo02;oo`03003ooooo0>?oo`005Ooo00<00?ooool08_oo00<00?ooool0hooo000Eool0
0`00ooooo`0Sool00`00ooooo`3Rool001Goo`8002Goo`03003ooooo0>7oo`005Ooo00<00?ooool0
9Ooo00<00?ooool0h?oo000Eool00`00ooooo`0Vool00`00ooooo`3Oool001Goo`03003ooooo02Oo
o`03003ooooo0=koo`005Ooo00<00?ooool0:?oo00<00?ooool0gOoo000Eool00`00ooooo`0Xool0
0`00ooooo`3Mool001Goo`8002[oo`03003ooooo0=coo`005Ooo00<00?ooool0:_oo00<00?ooool0
fooo000Eool00`00ooooo`0[ool00`00ooooo`3Jool001Goo`03003ooooo02coo`03003ooooo0=Wo
o`005Ooo00<00?ooool0;Ooo00<00?ooool0f?oo000Eool2000^ool00`00ooooo`3Hool001Goo`03
003ooooo02koo`03003ooooo0=Ooo`005Ooo00<00?ooool0;ooo00<00?ooool0e_oo000Eool00`00
ooooo`0`ool00`00ooooo`3Eool000;oo`8000Coo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo037oo`03003ooooo0=Coo`0000Goo`00ooooo`0000Woo`03003ooooo00Coo`03003ooooo03;o
o`03003ooooo0=?oo`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`8003Coo`03003ooooo0=;o
o`0000Goo`00ooooo`0000[oo`03003ooooo00?oo`03003ooooo03?oo`03003ooooo0=;oo`0000Go
o`00ooooo`0000_oo`03003ooooo00;oo`03003ooooo03Coo`03003ooooo0=7oo`0000Goo`00oooo
o`0000Soo`04003ooooo0004ool00`00ooooo`0eool00`00ooooo`3@ool000;oo`8000Woo`@000Co
o`03003ooooo03Koo`03003ooooo0<ooo`005Ooo00<00?ooool0=ooo00<00?ooool0c_oo000Eool2
000iool00`00ooooo`3=ool001Goo`03003ooooo03Woo`03003ooooo0<coo`005Ooo00<00?ooool0
>Ooo00<00?ooool0c?oo000Eool00`00ooooo`0jool00`00ooooo`3;ool001Goo`03003ooooo03_o
o`03003ooooo0<[oo`005Ooo0P00?Ooo00<00?ooool0bOoo000Eool00`00ooooo`0mool00`00oooo
o`38ool001Goo`03003ooooo03koo`03003ooooo0<Ooo`005Ooo00<00?ooool0?_oo00<00?ooool0
aooo000Eool00`00ooooo`0oool00`00ooooo`36ool001Goo`03003ooooo043oo`03003ooooo0<Go
o`005Ooo0P00@_oo00<00?ooool0a?oo000Eool00`00ooooo`12ool00`00ooooo`33ool001Goo`03
003ooooo04?oo`03003ooooo0<;oo`005Ooo00<00?ooool0A?oo00<00?ooool0`Ooo000Eool00`00
ooooo`14ool00`00ooooo`31ool001Goo`8004Koo`03003ooooo0<3oo`005Ooo00<00?ooool0A_oo
00<00?ooool0_ooo000Eool00`00ooooo`17ool00`00ooooo`2nool001Goo`03003ooooo04Soo`03
003ooooo0;goo`000_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0BOoo00<00?ooool0
_?oo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo04[oo`03003ooooo0;_oo`00
00Goo`00ooooo`0000Soo`04003ooooo0004ool2001;ool00`00ooooo`2kool00005ool00?ooool0
0009ool20005ool00`00ooooo`1;ool00`00ooooo`2jool00005ool00?ooool00008ool01000oooo
o`001?oo00<00?ooool0C?oo00<00?ooool0^Ooo00001Ooo003ooooo00002?oo00@00?ooool000Co
o`03003ooooo04goo`03003ooooo0;Soo`000_oo0P002_oo0P001Ooo00<00?ooool0C_oo00<00?oo
ool0]ooo000Eool2001@ool00`00ooooo`2fool001Goo`03003ooooo053oo`03003ooooo0;Goo`00
5Ooo00<00?ooool0D?oo00<00?ooool0]Ooo000Eool00`00ooooo`1Aool00`00ooooo`2dool001Go
o`03003ooooo05;oo`03003ooooo0;?oo`005Ooo00<00?ooool0Dooo00<00?ooool0/_oo000Eool2
001Eool00`00ooooo`2aool001Goo`03003ooooo05Goo`03003ooooo0;3oo`005Ooo00<00?ooool0
E_oo00<00?ooool0[ooo000Eool00`00ooooo`1Gool00`00ooooo`2^ool001Goo`03003ooooo05Oo
o`03003ooooo0:koo`005Ooo00<00?ooool0F?oo00<00?ooool0[Ooo000Eool2001Jool00`00oooo
o`2/ool001Goo`03003ooooo05[oo`03003ooooo0:_oo`005Ooo00<00?ooool0Fooo00<00?ooool0
Z_oo000Eool00`00ooooo`1Lool00`00ooooo`2Yool001Goo`03003ooooo05goo`03003ooooo0:So
o`005Ooo0P00G_oo00<00?ooool0Z?oo000Eool00`00ooooo`1Nool00`00ooooo`2Wool001Goo`03
003ooooo05ooo`03003ooooo0:Koo`005Ooo00<00?ooool0H?oo00<00?ooool0YOoo0002ool20004
ool00`00ooooo`02ool30005ool00`00ooooo`1Qool00`00ooooo`2Tool00005ool00?ooool0000;
ool00`00ooooo`02ool00`00ooooo`1Rool00`00ooooo`2Sool00005ool00?ooool0000;ool00`00
ooooo`02ool2001Tool00`00ooooo`2Rool00005ool00?ooool00009ool30004ool00`00ooooo`1S
ool00`00ooooo`2Rool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0I?oo00<0
0?ooool0XOoo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo06Goo`03003ooooo
0:3oo`000_oo0P002_oo0P001Ooo00<00?ooool0I_oo00<00?ooool0Wooo000Eool2001Xool00`00
ooooo`2Nool001Goo`03003ooooo06Soo`03003ooooo093oo`8000_oo`005Ooo00<00?ooool0JOoo
00<00?ooool0SOoo0P003Ooo000Eool00`00ooooo`1Yool00`00ooooo`2;ool2000?ool001Goo`03
003ooooo06[oo`03003ooooo08Soo`80017oo`005Ooo00<00?ooool0Jooo00<00?ooool0QOoo0P00
4ooo000Eool2001]ool00`00ooooo`22ool2000Eool001Goo`03003ooooo06goo`03003ooooo07oo
o`8001Ooo`005Ooo00<00?ooool0K_oo00<00?ooool0O?oo0P006Ooo000Eool00`00ooooo`1_ool0
0`00ooooo`1iool2000Kool001Goo`03003ooooo06ooo`03003ooooo07Ooo`8001goo`005Ooo0P00
LOoo00<00?ooool0M?oo0P007ooo000Eool00`00ooooo`1aool00`00ooooo`1aool2000Qool001Go
o`03003ooooo07;oo`03003ooooo06koo`8002?oo`005Ooo00<00?ooool0Looo00<00?ooool0Jooo
0P009Ooo000Eool00`00ooooo`1dool00`00ooooo`1Wool3000Wool001Goo`03003ooooo07Goo`03
003ooooo06Coo`8002[oo`005Ooo0P00Mooo00<00?ooool0HOoo0P00;?oo000Eool00`00ooooo`1f
ool00`00ooooo`1Oool2000^ool001Goo`03003ooooo07Ooo`03003ooooo05coo`80033oo`005Ooo
00<00?ooool0N?oo00<00?ooool0FOoo0P00<_oo000=ool40004ool00`00ooooo`1iool00`00oooo
o`1Fool2000dool000ooo`03003ooooo00?oo`03003ooooo07[oo`03003ooooo05?oo`8003Koo`00
3ooo00<00?ooool00ooo0P00O?oo00<00?ooool0D?oo0P00>?oo000?ool00`00ooooo`03ool00`00
ooooo`1lool00`00ooooo`1=ool2000jool000ooo`03003ooooo00?oo`03003ooooo07coo`03003o
oooo04_oo`8003coo`003Ooo0`001Ooo00<00?ooool0OOoo00<00?ooool0B?oo0P00?_oo000?ool0
0`00ooooo`03ool00`00ooooo`1nool00`00ooooo`15ool20010ool001Goo`80083oo`8004?oo`80
04;oo`005Ooo00<00?ooool0POoo0`00?_oo0P00A?oo000Eool00`00ooooo`24ool2000gool50016
ool001Goo`03003ooooo08Koo`8002goo`P004_oo`005Ooo00<00?ooool0R?oo0P008ooo2000Dooo
000Eool00`00ooooo`2:ool3000Iool7001Kool001Goo`8008koo`8000ooo`P006;oo`005Ooo00<0
0?ooool0Sooo0P001Ooo2000J_oo000Eool00`00ooooo`2Aool5001bool001Goo`03003ooooo0?oo
o`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`00
oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.44241, 0.433352, \
0.0160957, 0.00358521}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[nlist12, PlotJoined \[Rule] True]\)], "Input"],

Cell[BoxData[
    \(ScaledListPlot::"sptn" \(\(:\)\(\ \)\) 
      "Coordinate \!\({0.001`, Null}\) is not a pair of numeric values."\)], \
"Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499486 0.237838 -0.516479 1.06397 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.26165 -0.0125 -11 -9.8125 ]
[.26165 -0.0125 11 0 ]
[.49949 -0.0125 -5 -9.8125 ]
[.49949 -0.0125 5 0 ]
[.73732 -0.0125 -8 -9.8125 ]
[.73732 -0.0125 8 0 ]
[.97516 -0.0125 -11 -9.8125 ]
[.97516 -0.0125 11 0 ]
[-0.0125 .0155 -18 -4.5 ]
[-0.0125 .0155 0 4.5 ]
[-0.0125 .1219 -18 -4.5 ]
[-0.0125 .1219 0 4.5 ]
[-0.0125 .2283 -18 -4.5 ]
[-0.0125 .2283 0 4.5 ]
[-0.0125 .33469 -18 -4.5 ]
[-0.0125 .33469 0 4.5 ]
[-0.0125 .44109 -18 -4.5 ]
[-0.0125 .44109 0 4.5 ]
[-0.0125 .54749 -6 -4.5 ]
[-0.0125 .54749 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26165 0 m
.26165 .00625 L
s
gsave
.26165 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49949 0 m
.49949 .00625 L
s
gsave
.49949 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73732 0 m
.73732 .00625 L
s
gsave
.73732 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97516 0 m
.97516 .00625 L
s
gsave
.97516 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09541 0 m
.09541 .00375 L
s
.13729 0 m
.13729 .00375 L
s
.167 0 m
.167 .00375 L
s
.19005 0 m
.19005 .00375 L
s
.20888 0 m
.20888 .00375 L
s
.22481 0 m
.22481 .00375 L
s
.2386 0 m
.2386 .00375 L
s
.25076 0 m
.25076 .00375 L
s
.33324 0 m
.33324 .00375 L
s
.37513 0 m
.37513 .00375 L
s
.40484 0 m
.40484 .00375 L
s
.42789 0 m
.42789 .00375 L
s
.44672 0 m
.44672 .00375 L
s
.46264 0 m
.46264 .00375 L
s
.47644 0 m
.47644 .00375 L
s
.4886 0 m
.4886 .00375 L
s
.57108 0 m
.57108 .00375 L
s
.61296 0 m
.61296 .00375 L
s
.64268 0 m
.64268 .00375 L
s
.66573 0 m
.66573 .00375 L
s
.68456 0 m
.68456 .00375 L
s
.70048 0 m
.70048 .00375 L
s
.71428 0 m
.71428 .00375 L
s
.72644 0 m
.72644 .00375 L
s
.80892 0 m
.80892 .00375 L
s
.8508 0 m
.8508 .00375 L
s
.88052 0 m
.88052 .00375 L
s
.90357 0 m
.90357 .00375 L
s
.9224 0 m
.9224 .00375 L
s
.93832 0 m
.93832 .00375 L
s
.95211 0 m
.95211 .00375 L
s
.96428 0 m
.96428 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0155 m
.00625 .0155 L
s
[(0.5)] -0.0125 .0155 1 0 Mshowa
0 .1219 m
.00625 .1219 L
s
[(0.6)] -0.0125 .1219 1 0 Mshowa
0 .2283 m
.00625 .2283 L
s
[(0.7)] -0.0125 .2283 1 0 Mshowa
0 .33469 m
.00625 .33469 L
s
[(0.8)] -0.0125 .33469 1 0 Mshowa
0 .44109 m
.00625 .44109 L
s
[(0.9)] -0.0125 .44109 1 0 Mshowa
0 .54749 m
.00625 .54749 L
s
[(1)] -0.0125 .54749 1 0 Mshowa
.125 Mabswid
0 .03678 m
.00375 .03678 L
s
0 .05806 m
.00375 .05806 L
s
0 .07934 m
.00375 .07934 L
s
0 .10062 m
.00375 .10062 L
s
0 .14318 m
.00375 .14318 L
s
0 .16446 m
.00375 .16446 L
s
0 .18574 m
.00375 .18574 L
s
0 .20702 m
.00375 .20702 L
s
0 .24958 m
.00375 .24958 L
s
0 .27086 m
.00375 .27086 L
s
0 .29213 m
.00375 .29213 L
s
0 .31341 m
.00375 .31341 L
s
0 .35597 m
.00375 .35597 L
s
0 .37725 m
.00375 .37725 L
s
0 .39853 m
.00375 .39853 L
s
0 .41981 m
.00375 .41981 L
s
0 .46237 m
.00375 .46237 L
s
0 .48365 m
.00375 .48365 L
s
0 .50493 m
.00375 .50493 L
s
0 .52621 m
.00375 .52621 L
s
0 .56877 m
.00375 .56877 L
s
0 .59005 m
.00375 .59005 L
s
0 .61132 m
.00375 .61132 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .46652 m
.74717 .58068 L
.57108 .60332 L
.50933 .57548 L
.49949 .56739 L
.26165 .2979 L
.02381 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000Aool20004ool00`00ooooo`03ool20003ool4000/ool20004ool0
0`00ooooo`02ool4000dool4000gool40003ool2000cool40003ool20004ool20005ool0013oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0:_oo00@00?ooool000[oo`03003ooooo03Go
o`03003ooooo03Soo`05003oooooool00002ool00`00ooooo`0bool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`004?oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`0Zool01000ooooo`002_oo00<00?ooool0=Ooo00<00?ooool0>?oo00D00?ooooooo`0000;oo`03
003ooooo03;oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo000@ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo02[oo`04003ooooo000:ool00`00ooooo`0eool0
0`00ooooo`0hool01@00oooooooo00000_oo00<00?ooool0<_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool0013oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
:_oo00@00?ooool000[oo`03003ooooo03Goo`03003ooooo03Soo`05003oooooool00002ool00`00
ooooo`0bool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`004?oo00@00?oo
ool000Soo`04003ooooo0002ool3000/ool01000ooooo`002?oo0`00=Ooo0`00>?oo0`000ooo00@0
0?ooool003;oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo000Aool2000:ool20005ool0
0`00ooooo`0[ool2000;ool00`00ooooo`0eool00`00ooooo`0hool00`00ooooo`02ool2000eool0
0`00ooooo`02ool20004ool20005ool00?ooob7oo`00oooo8Ooo003ooolQool001Goool000L000Go
o`005Ooo00<00?ooool00ooo00<00?ooool04?oo00<00?ooool02?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ooooo`0@ool0
0`00ooooo`08ool00`00ooooo`05ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool0
00;oo`04003ooooo000Bool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`03ool00`00oooo
o`02ool01@00oooooooo00000_oo00L00?ooooooo`00ool0000Bool00`00ooooo`08ool00`00oooo
o`05ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000;o
o`03003ooooo00Woo`000_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0oooo2Ooo0000
1Ooo003ooooo00002ooo00<00?ooool00_oo00<00?ooool0oooo2Ooo00001Ooo003ooooo00002ooo
00<00?ooool00_oo0P001?oo00<00?ooool0oooo0ooo00001Ooo003ooooo00002?oo0`001Ooo00<0
0?ooool01?oo00<00?ooool0oooo0_oo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool0oooo0Ooo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?ooool0
1_oo00<00?ooool0oooo0002ool20009ool40004ool00`00ooooo`06ool00`00ooooo`3oool001Go
o`8000Soo`03003ooooo0?koo`005Ooo00<00?ooool02?oo00<00?ooool0oOoo000Eool00`00oooo
o`09ool00`00ooooo`3lool001Goo`03003ooooo00[oo`03003ooooo0?_oo`005Ooo00<00?ooool0
2ooo00<00?ooool0n_oo000Eool00`00ooooo`0;ool00`00ooooo`3jool001Goo`8000goo`03003o
oooo0?Woo`005Ooo00<00?ooool03Ooo00<00?ooool0n?oo000Eool00`00ooooo`0>ool00`00oooo
o`3gool001Goo`03003ooooo00ooo`03003ooooo0?Koo`005Ooo00<00?ooool04?oo00<00?ooool0
mOoo000Eool00`00ooooo`0@ool00`00ooooo`3eool001Goo`8001;oo`03003ooooo0?Coo`005Ooo
00<00?ooool04_oo00<00?ooool0looo000Eool00`00ooooo`0Cool00`00ooooo`3bool001Goo`03
003ooooo01Coo`03003ooooo0?7oo`005Ooo00<00?ooool05Ooo00<00?ooool0l?oo000Eool2000F
ool00`00ooooo`3`ool001Goo`03003ooooo01Koo`03003ooooo0>ooo`005Ooo00<00?ooool05ooo
00<00?ooool0k_oo000Eool00`00ooooo`0Hool00`00ooooo`3]ool000;oo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo01Woo`03003ooooo0>coo`0000Goo`00ooooo`0000Soo`04003ooooo
0004ool00`00ooooo`0Jool00`00ooooo`3[ool00005ool00?ooool00008ool01000ooooo`001?oo
0P006ooo00<00?ooool0jooo00001Ooo003ooooo00002?oo0`001Ooo00<00?ooool06ooo00<00?oo
ool0j_oo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?ooool07?oo00<00?ooool0jOoo
00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?ooool07Ooo00<00?ooool0j?oo0002ool2
000:ool30004ool00`00ooooo`0Nool00`00ooooo`3Wool001Goo`80023oo`03003ooooo0>Koo`00
5Ooo00<00?ooool07ooo00<00?ooool0i_oo000Eool00`00ooooo`0Pool00`00ooooo`3Uool001Go
o`03003ooooo027oo`03003ooooo0>Coo`005Ooo00<00?ooool08_oo00<00?ooool0hooo000Eool0
0`00ooooo`0Sool00`00ooooo`3Rool001Goo`8002Goo`03003ooooo0>7oo`005Ooo00<00?ooool0
9Ooo00<00?ooool0h?oo000Eool00`00ooooo`0Uool00`00ooooo`3Pool001Goo`03003ooooo02Ko
o`03003ooooo0=ooo`005Ooo00<00?ooool09ooo00<00?ooool0g_oo000Eool2000Yool00`00oooo
o`3Mool001Goo`03003ooooo02Woo`03003ooooo0=coo`005Ooo00<00?ooool0:_oo00<00?ooool0
fooo000Eool00`00ooooo`0Zool00`00ooooo`3Kool001Goo`03003ooooo02_oo`03003ooooo0=[o
o`005Ooo00<00?ooool0;?oo00<00?ooool0fOoo000Eool2000^ool00`00ooooo`3Hool001Goo`03
003ooooo02koo`03003ooooo0=Ooo`005Ooo00<00?ooool0;ooo00<00?ooool0e_oo0002ool20004
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0_ool00`00ooooo`3Fool00005ool00?oo
ool00009ool00`00ooooo`04ool00`00ooooo`0`ool00`00ooooo`3Eool00005ool00?ooool0000:
ool00`00ooooo`03ool2000bool00`00ooooo`3Dool00005ool00?ooool0000:ool00`00ooooo`03
ool00`00ooooo`0bool00`00ooooo`3Cool00005ool00?ooool0000;ool00`00ooooo`02ool00`00
ooooo`0cool00`00ooooo`3Bool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0
=?oo00<00?ooool0dOoo0002ool20009ool40004ool00`00ooooo`0dool00`00ooooo`3Aool001Go
o`03003ooooo03Goo`03003ooooo0=3oo`005Ooo0P00=ooo00<00?ooool0cooo000Eool00`00oooo
o`0gool00`00ooooo`3>ool001Goo`03003ooooo03Soo`03003ooooo0<goo`005Ooo00<00?ooool0
>Ooo00<00?ooool0c?oo000Eool00`00ooooo`0iool00`00ooooo`3<ool001Goo`03003ooooo03[o
o`03003ooooo0<_oo`005Ooo0P00??oo00<00?ooool0b_oo000Eool00`00ooooo`0lool00`00oooo
o`39ool001Goo`03003ooooo03goo`03003ooooo0<Soo`005Ooo00<00?ooool0?_oo00<00?ooool0
aooo000Eool00`00ooooo`0nool00`00ooooo`37ool001Goo`80043oo`03003ooooo0<Koo`005Ooo
00<00?ooool0@?oo00<00?ooool0aOoo000Eool00`00ooooo`11ool00`00ooooo`34ool001Goo`03
003ooooo04;oo`03003ooooo0<?oo`005Ooo00<00?ooool0@ooo00<00?ooool0`_oo000Eool00`00
ooooo`14ool00`00ooooo`31ool001Goo`8004Koo`03003ooooo0<3oo`005Ooo00<00?ooool0AOoo
00<00?ooool0`?oo000Eool00`00ooooo`16ool00`00ooooo`2oool000;oo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo04Ooo`03003ooooo0;koo`0000Goo`00ooooo`0000Soo`04003ooooo
0004ool00`00ooooo`18ool00`00ooooo`2mool00005ool00?ooool00008ool01000ooooo`001?oo
0P00B_oo00<00?ooool0_?oo00001Ooo003ooooo00002Ooo0P001Ooo00<00?ooool0B_oo00<00?oo
ool0^ooo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo04_oo`03003ooooo0;[o
o`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`1<ool00`00ooooo`2iool000;o
o`8000[oo`8000Goo`03003ooooo04goo`03003ooooo0;Soo`005Ooo00<00?ooool0COoo00<00?oo
ool0^?oo000Eool2001?ool00`00ooooo`2gool001Goo`03003ooooo04ooo`03003ooooo0;Koo`00
5Ooo00<00?ooool0D?oo00<00?ooool0]Ooo000Eool00`00ooooo`1Aool00`00ooooo`2dool001Go
o`03003ooooo05;oo`03003ooooo0;?oo`005Ooo0P00E?oo00<00?ooool0/_oo000Eool00`00oooo
o`1Dool00`00ooooo`2aool001Goo`03003ooooo05Coo`03003ooooo0;7oo`005Ooo00<00?ooool0
EOoo00<00?ooool0/?oo000Eool00`00ooooo`1Fool00`00ooooo`2_ool001Goo`03003ooooo05Oo
o`03003ooooo0:koo`005Ooo0P00FOoo00<00?ooool0[Ooo000Eool00`00ooooo`1Iool00`00oooo
o`2/ool001Goo`03003ooooo05[oo`03003ooooo0:_oo`005Ooo00<00?ooool0Fooo00<00?ooool0
Z_oo000Eool00`00ooooo`1Lool00`00ooooo`2Yool001Goo`03003ooooo05coo`03003ooooo0:Wo
o`005Ooo0P00G_oo00<00?ooool0Z?oo000Eool00`00ooooo`1Nool00`00ooooo`2Wool001Goo`03
003ooooo05ooo`03003ooooo0:Koo`000_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0
H?oo00<00?ooool0YOoo00001Ooo003ooooo00002ooo00<00?ooool00_oo00<00?ooool0HOoo00<0
0?ooool0Y?oo00001Ooo003ooooo00002ooo00<00?ooool00_oo0P00Hooo00<00?ooool0Xooo0000
1Ooo003ooooo00002Ooo0`001?oo00<00?ooool0Hooo00<00?ooool0X_oo00001Ooo003ooooo0000
2?oo00@00?ooool000Coo`03003ooooo06Coo`03003ooooo0:7oo`0000Goo`00ooooo`0000Soo`04
003ooooo0004ool00`00ooooo`1Tool00`00ooooo`2Qool000;oo`8000[oo`8000Goo`03003ooooo
06Goo`03003ooooo0:3oo`005Ooo00<00?ooool0I_oo00<00?ooool0Wooo000Eool2001Xool00`00
ooooo`2Nool001Goo`03003ooooo06Soo`03003ooooo093oo`8000_oo`005Ooo00<00?ooool0JOoo
00<00?ooool0SOoo0P003Ooo000Eool00`00ooooo`1Zool00`00ooooo`2:ool2000?ool001Goo`03
003ooooo06_oo`03003ooooo08Ooo`80017oo`005Ooo0P00KOoo00<00?ooool0Q?oo0P004ooo000E
ool00`00ooooo`1/ool00`00ooooo`22ool2000Eool001Goo`03003ooooo06goo`03003ooooo07oo
o`8001Ooo`005Ooo00<00?ooool0K_oo00<00?ooool0O?oo0P006Ooo000Eool00`00ooooo`1_ool0
0`00ooooo`1iool2000Kool001Goo`03003ooooo073oo`03003ooooo07Koo`8001goo`005Ooo0P00
L_oo00<00?ooool0Looo0P007ooo000Eool00`00ooooo`1bool00`00ooooo`1`ool2000Qool001Go
o`03003ooooo07?oo`03003ooooo06goo`8002?oo`005Ooo00<00?ooool0Looo00<00?ooool0Jooo
0P009Ooo000Eool00`00ooooo`1dool00`00ooooo`1Xool2000Wool001Goo`8007Koo`03003ooooo
06Goo`8002Woo`005Ooo00<00?ooool0M_oo00<00?ooool0H_oo0P00:ooo000Eool00`00ooooo`1g
ool00`00ooooo`1Oool2000]ool001Goo`03003ooooo07Soo`03003ooooo05coo`8002ooo`003Ooo
10001?oo00<00?ooool0NOoo00<00?ooool0FOoo0P00<Ooo000?ool00`00ooooo`03ool00`00oooo
o`1jool00`00ooooo`1Fool2000cool000ooo`03003ooooo00?oo`8007coo`03003ooooo05?oo`80
03Goo`003ooo00<00?ooool00ooo00<00?ooool0Nooo00<00?ooool0DOoo0P00=ooo000?ool00`00
ooooo`03ool00`00ooooo`1lool00`00ooooo`1>ool2000iool000goo`<000Goo`03003ooooo07go
o`03003ooooo04_oo`8003_oo`003ooo00<00?ooool00ooo00<00?ooool0O_oo00<00?ooool0B?oo
0P00?Ooo000Eool20020ool00`00ooooo`15ool2000oool001Goo`03003ooooo083oo`8004?oo`80
047oo`005Ooo00<00?ooool0P_oo0P00?ooo0P00@ooo000Eool00`00ooooo`24ool2000kool20015
ool001Goo`03003ooooo08Koo`8003Coo`D004Ooo`005Ooo00<00?ooool0R?oo0P00:Ooo2@00C?oo
000Eool2002;ool3000Lool:001Eool001Goo`03003ooooo08goo`80017oo`T005ooo`005Ooo00<0
0?ooool0Sooo0P001_oo2@00J?oo000Eool00`00ooooo`2Aool6001aool001Goo`03003ooooo0?oo
o`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`00
oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.44241, 0.434023, \
0.0160957, 0.00359801}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %%, %%%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499486 0.237838 -0.516479 1.06397 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.26165 -0.0125 -11 -9.8125 ]
[.26165 -0.0125 11 0 ]
[.49949 -0.0125 -5 -9.8125 ]
[.49949 -0.0125 5 0 ]
[.73732 -0.0125 -8 -9.8125 ]
[.73732 -0.0125 8 0 ]
[.97516 -0.0125 -11 -9.8125 ]
[.97516 -0.0125 11 0 ]
[-0.0125 .0155 -18 -4.5 ]
[-0.0125 .0155 0 4.5 ]
[-0.0125 .1219 -18 -4.5 ]
[-0.0125 .1219 0 4.5 ]
[-0.0125 .2283 -18 -4.5 ]
[-0.0125 .2283 0 4.5 ]
[-0.0125 .33469 -18 -4.5 ]
[-0.0125 .33469 0 4.5 ]
[-0.0125 .44109 -18 -4.5 ]
[-0.0125 .44109 0 4.5 ]
[-0.0125 .54749 -6 -4.5 ]
[-0.0125 .54749 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26165 0 m
.26165 .00625 L
s
gsave
.26165 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49949 0 m
.49949 .00625 L
s
gsave
.49949 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73732 0 m
.73732 .00625 L
s
gsave
.73732 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97516 0 m
.97516 .00625 L
s
gsave
.97516 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09541 0 m
.09541 .00375 L
s
.13729 0 m
.13729 .00375 L
s
.167 0 m
.167 .00375 L
s
.19005 0 m
.19005 .00375 L
s
.20888 0 m
.20888 .00375 L
s
.22481 0 m
.22481 .00375 L
s
.2386 0 m
.2386 .00375 L
s
.25076 0 m
.25076 .00375 L
s
.33324 0 m
.33324 .00375 L
s
.37513 0 m
.37513 .00375 L
s
.40484 0 m
.40484 .00375 L
s
.42789 0 m
.42789 .00375 L
s
.44672 0 m
.44672 .00375 L
s
.46264 0 m
.46264 .00375 L
s
.47644 0 m
.47644 .00375 L
s
.4886 0 m
.4886 .00375 L
s
.57108 0 m
.57108 .00375 L
s
.61296 0 m
.61296 .00375 L
s
.64268 0 m
.64268 .00375 L
s
.66573 0 m
.66573 .00375 L
s
.68456 0 m
.68456 .00375 L
s
.70048 0 m
.70048 .00375 L
s
.71428 0 m
.71428 .00375 L
s
.72644 0 m
.72644 .00375 L
s
.80892 0 m
.80892 .00375 L
s
.8508 0 m
.8508 .00375 L
s
.88052 0 m
.88052 .00375 L
s
.90357 0 m
.90357 .00375 L
s
.9224 0 m
.9224 .00375 L
s
.93832 0 m
.93832 .00375 L
s
.95211 0 m
.95211 .00375 L
s
.96428 0 m
.96428 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0155 m
.00625 .0155 L
s
[(0.5)] -0.0125 .0155 1 0 Mshowa
0 .1219 m
.00625 .1219 L
s
[(0.6)] -0.0125 .1219 1 0 Mshowa
0 .2283 m
.00625 .2283 L
s
[(0.7)] -0.0125 .2283 1 0 Mshowa
0 .33469 m
.00625 .33469 L
s
[(0.8)] -0.0125 .33469 1 0 Mshowa
0 .44109 m
.00625 .44109 L
s
[(0.9)] -0.0125 .44109 1 0 Mshowa
0 .54749 m
.00625 .54749 L
s
[(1)] -0.0125 .54749 1 0 Mshowa
.125 Mabswid
0 .03678 m
.00375 .03678 L
s
0 .05806 m
.00375 .05806 L
s
0 .07934 m
.00375 .07934 L
s
0 .10062 m
.00375 .10062 L
s
0 .14318 m
.00375 .14318 L
s
0 .16446 m
.00375 .16446 L
s
0 .18574 m
.00375 .18574 L
s
0 .20702 m
.00375 .20702 L
s
0 .24958 m
.00375 .24958 L
s
0 .27086 m
.00375 .27086 L
s
0 .29213 m
.00375 .29213 L
s
0 .31341 m
.00375 .31341 L
s
0 .35597 m
.00375 .35597 L
s
0 .37725 m
.00375 .37725 L
s
0 .39853 m
.00375 .39853 L
s
0 .41981 m
.00375 .41981 L
s
0 .46237 m
.00375 .46237 L
s
0 .48365 m
.00375 .48365 L
s
0 .50493 m
.00375 .50493 L
s
0 .52621 m
.00375 .52621 L
s
0 .56877 m
.00375 .56877 L
s
0 .59005 m
.00375 .59005 L
s
0 .61132 m
.00375 .61132 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .46652 m
.74717 .58068 L
.57108 .60332 L
.50933 .57548 L
.49949 .56739 L
.26165 .2979 L
.02381 .01472 L
s
.97619 .46412 m
.74717 .57594 L
.57108 .60026 L
.50933 .57103 L
.49949 .56615 L
.26165 .29304 L
.02381 .01375 L
s
.97619 .41952 m
.74717 .54507 L
.57108 .57894 L
.50933 .55345 L
.49949 .54749 L
.26165 .28607 L
.02381 .01171 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000Aool20004ool00`00ooooo`03ool20003ool4000/ool20004ool0
0`00ooooo`02ool4000dool4000gool40003ool2000cool40003ool20004ool20005ool0013oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0:_oo00@00?ooool000[oo`03003ooooo03Go
o`03003ooooo03Soo`05003oooooool00002ool00`00ooooo`0bool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`004?oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`0Zool01000ooooo`002_oo00<00?ooool0=Ooo00<00?ooool0>?oo00D00?ooooooo`0000;oo`03
003ooooo03;oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo000@ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo02[oo`04003ooooo000:ool00`00ooooo`0eool0
0`00ooooo`0hool01@00oooooooo00000_oo00<00?ooool0<_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool0013oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
:_oo00@00?ooool000[oo`03003ooooo03Goo`03003ooooo03Soo`05003oooooool00002ool00`00
ooooo`0bool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`004?oo00@00?oo
ool000Soo`04003ooooo0002ool3000/ool01000ooooo`002?oo0`00=Ooo0`00>?oo0`000ooo00@0
0?ooool003;oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo000Aool2000:ool20005ool0
0`00ooooo`0[ool2000;ool00`00ooooo`0eool00`00ooooo`0hool00`00ooooo`02ool2000eool0
0`00ooooo`02ool20004ool20005ool00?ooob7oo`00oooo8Ooo003ooolQool001Goool000L000Go
o`005Ooo00<00?ooool00ooo00<00?ooool04?oo00<00?ooool02?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ooooo`0@ool0
0`00ooooo`08ool00`00ooooo`05ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool0
00;oo`04003ooooo000Bool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`03ool00`00oooo
o`02ool01@00oooooooo00000_oo00L00?ooooooo`00ool0000Bool00`00ooooo`08ool00`00oooo
o`05ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000;o
o`03003ooooo00Woo`000_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0oooo2Ooo0000
1Ooo003ooooo00002ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0oooo0ooo00001Ooo
003ooooo00002ooo00<00?ooool00_oo0P001?oo0P00oooo1?oo00001Ooo003ooooo00002?oo0`00
1Ooo00<00?ooool01?oo0P00oooo0ooo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?oo
ool01Ooo0P00oooo0_oo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?ooool01_oo00<0
0?ooool0oooo0002ool20009ool40004ool00`00ooooo`06ool2003oool1ool001Goo`8000Soo`80
0?ooo`005Ooo00<00?ooool02?oo0P00o_oo000Eool00`00ooooo`09ool2003mool001Goo`03003o
oooo00[oo`800?coo`005Ooo00<00?ooool02ooo0P00nooo000Eool00`00ooooo`0;ool2003kool0
01Goo`8000goo`800?[oo`005Ooo00<00?ooool03Ooo0P00nOoo000Eool00`00ooooo`0>ool2003h
ool001Goo`03003ooooo00ooo`800?Ooo`005Ooo00<00?ooool04?oo0P00m_oo000Eool00`00oooo
o`0@ool3003eool001Goo`8001;oo`800?Goo`005Ooo00<00?ooool04_oo0P00m?oo000Eool00`00
ooooo`0Cool2003cool001Goo`03003ooooo01Coo`800?;oo`005Ooo00<00?ooool05Ooo0P00lOoo
000Eool2000Fool00`00ool0003`ool001Goo`03003ooooo01Koo`<00>ooo`005Ooo00<00?ooool0
5ooo0`00k_oo000Eool00`00ooooo`0Hool2003^ool000;oo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo01Woo`800>goo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`0J
ool2003/ool00005ool00?ooool00008ool01000ooooo`001?oo0P006ooo00<00?oo0000jooo0000
1Ooo003ooooo00002?oo0`001Ooo00<00?ooool06ooo0`00j_oo00001Ooo003ooooo00002?oo00<0
0?ooool01Ooo00<00?ooool07?oo0`00jOoo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<0
0?ooool07Ooo0`00j?oo0002ool2000:ool30004ool00`00ooooo`0Nool2003Xool001Goo`80023o
o`800>Ooo`005Ooo00<00?ooool07ooo00<00?oo0000i_oo000Eool00`00ooooo`0Pool00`00ool0
003Uool001Goo`03003ooooo027oo`<00>Coo`005Ooo00<00?ooool08_oo0`00hooo000Eool00`00
ooooo`0Sool3003Rool001Goo`8002Goo`800>;oo`005Ooo00<00?ooool09Ooo0P00hOoo000Eool0
0`00ooooo`0Uool00`00ool0003Pool001Goo`03003ooooo02Koo`03003oo`000=ooo`005Ooo00<0
0?ooool09ooo0`00g_oo000Eool2000Yool3003Mool001Goo`03003ooooo02Woo`<00=coo`005Ooo
00<00?ooool0:_oo0P00g?oo000Eool00`00ooooo`0Zool00`00ool0003Kool001Goo`03003ooooo
02_oo`03003oo`000=[oo`005Ooo00<00?ooool0;?oo0`00fOoo000Eool2000^ool3003Hool001Go
o`03003ooooo02koo`<00=Ooo`005Ooo00<00?ooool0;ooo0`00e_oo0002ool20004ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`0_ool00`00ool0003Fool00005ool00?ooool00009ool0
0`00ooooo`04ool00`00ooooo`0`ool00`00ool0003Eool00005ool00?ooool0000:ool00`00oooo
o`03ool2000bool00`00ool0003Dool00005ool00?ooool0000:ool00`00ooooo`03ool00`00oooo
o`0bool3003Cool00005ool00?ooool0000;ool00`00ooooo`02ool00`00ooooo`0cool3003Bool0
0005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool0=?oo0`00dOoo0002ool20009ool4
0004ool00`00ooooo`0dool01000ool00000d?oo000Eool00`00ooooo`0eool01000ool00000cooo
000Eool2000gool00`00ool0003?ool001Goo`03003ooooo03Ooo`03003oo`000<koo`005Ooo00<0
0?ooool0>?oo0`00cOoo000Eool00`00ooooo`0iool3003<ool001Goo`03003ooooo03Woo`04003o
o`00003;ool001Goo`03003ooooo03[oo`04003oo`00003:ool001Goo`8003coo`04003oo`000039
ool001Goo`03003ooooo03coo`03003oo`000<Woo`005Ooo00<00?ooool0?Ooo0`00b?oo000Eool0
0`00ooooo`0nool30037ool001Goo`03003ooooo03koo`04003oo`000036ool001Goo`80043oo`04
003oo`000035ool001Goo`03003ooooo043oo`04003oo`000034ool001Goo`03003ooooo047oo`04
003oo`000033ool001Goo`03003ooooo04;oo`04003oo`000032ool001Goo`03003ooooo04?oo`80
0003ool00?oo0<3oo`005Ooo00<00?ooool0A?oo0`00`Ooo000Eool20016ool30030ool001Goo`03
003ooooo04Goo`04003oo`00002oool001Goo`03003ooooo04Koo`04003oo`00002nool000;oo`80
00Coo`03003ooooo00?oo`8000Goo`03003ooooo04Ooo`04003oo`00002mool00005ool00?ooool0
0008ool01000ooooo`001?oo00<00?ooool0B?oo00@00?oo00000;coo`0000Goo`00ooooo`0000So
o`04003ooooo0004ool2001:ool200000ooo003oo`2jool00005ool00?ooool00009ool20005ool0
0`00ooooo`1:ool200000ooo003oo`2iool00005ool00?ooool00008ool01000ooooo`001?oo00<0
0?ooool0Booo0P0000?oo`00ool0^?oo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003o
oooo04coo`800003ool00?oo0;Ooo`000_oo0P002_oo0P001Ooo00<00?ooool0COoo0P0000?oo`00
ool0]_oo000Eool00`00ooooo`1=ool01000ool00000]ooo000Eool2001?ool01000ool00000]_oo
000Eool00`00ooooo`1?ool200000ooo003oo`2dool001Goo`03003ooooo053oo`800003ool00?oo
0;?oo`005Ooo00<00?ooool0DOoo0P0000?oo`00ool0/_oo000Eool00`00ooooo`1Bool200000ooo
003oo`2aool001Goo`8005Coo`800003ool00?oo0;3oo`005Ooo00<00?ooool0E?oo0P0000?oo`00
ool0[ooo000Eool00`00ooooo`1Dool01@00ool00?oo0000[ooo000Eool00`00ooooo`1Eool01@00
ool00?oo0000[_oo000Eool00`00ooooo`1Fool20002ool00`00ooooo`2[ool001Goo`03003ooooo
05Ooo`8000;oo`03003ooooo0:[oo`005Ooo0P00FOoo0P0000?oo`00ool0Zooo000Eool00`00oooo
o`1Iool200000ooo003oo`2Zool001Goo`03003ooooo05[oo`800003ool00?oo0:Woo`005Ooo00<0
0?ooool0Fooo0P0000?oo`00ool0Z?oo000Eool00`00ooooo`1Lool200000ooo003oo`2Wool001Go
o`03003ooooo05coo`8000;oo`03003ooooo09Woo`03003ooooo00Woo`005Ooo0P00G_oo0P000_oo
00<00?ooool0U_oo0P003?oo000Eool00`00ooooo`1Nool20002ool00`00ooooo`2Cool2000>ool0
01Goo`03003ooooo05ooo`8000;oo`03003ooooo093oo`80013oo`000_oo0P001?oo00<00?ooool0
0_oo0`001Ooo00<00?ooool0H?oo0P000_oo00<00?ooool0SOoo0P004_oo00001Ooo003ooooo0000
2ooo00<00?ooool00_oo00<00?ooool0HOoo0P000_oo00<00?ooool0R_oo0P005?oo00001Ooo003o
oooo00002ooo00<00?ooool00_oo0P00Hooo0P0000?oo`00ool0R_oo00<00?ooool05?oo00001Ooo
003ooooo00002Ooo0`001?oo00<00?ooool0Hooo00@00?ooool008Soo`8001Ooo`0000Goo`00oooo
o`0000Soo`04003ooooo0004ool00`00ooooo`1Tool01000ooooo`00QOoo0P006Ooo00001Ooo003o
oooo00002?oo00@00?ooool000Coo`03003ooooo06Coo`8000;oo`03003ooooo083oo`8001_oo`00
0_oo0P002_oo0P001Ooo00<00?ooool0IOoo0P000_oo00<00?ooool0OOoo0P007Ooo000Eool00`00
ooooo`1Vool20002ool00`00ooooo`1kool00`00ooooo`0Mool001Goo`8006Soo`8000;oo`03003o
oooo07Soo`8001?oo`8000_oo`005Ooo00<00?ooool0J?oo0P000_oo00<00?ooool0MOoo0P004ooo
10002ooo000Eool00`00ooooo`1Yool01@00oooooooo0000M?oo0P004ooo10003Ooo000Eool00`00
ooooo`1Zool01@00oooooooo0000LOoo0P004ooo10003ooo000Eool00`00ooooo`1[ool01@00oooo
oooo0000K_oo0P004ooo10004Ooo000Eool2001]ool01000ooooo`00KOoo00<00?ooool04Ooo1000
4ooo000Eool00`00ooooo`1/ool20002ool00`00ooooo`1Xool2000Bool4000Eool001Goo`03003o
oooo06goo`8000;oo`03003ooooo06Goo`8001;oo`@001Ooo`005Ooo00<00?ooool0K_oo0P000_oo
00<00?ooool0H_oo0P004_oo10006Ooo000Eool00`00ooooo`1_ool01@00oooooooo0000HOoo0P00
4_oo10006ooo000Eool00`00ooooo`1`ool01@00oooooooo0000Gooo00<00?ooool04?oo10007Ooo
000Eool2001bool01@00oooooooo0000G?oo0P004Ooo10007ooo000Eool00`00ooooo`1bool01@00
oooooooo0000FOoo0P004Ooo10008Ooo000Eool00`00ooooo`1cool01@00oooooooo0000E_oo0P00
4Ooo10008ooo000Eool00`00ooooo`1cool20003ool00`00ooooo`1Aool2000@ool5000Uool001Go
o`03003ooooo07Coo`8000?oo`03003ooooo04koo`80013oo`800003ool0000002Ooo`005Ooo0P00
M_oo0P000ooo00<00?ooool0C?oo00<00?ooool03_oo0P0000?oo`000000:Ooo000Eool00`00oooo
o`1fool01@00oooooooo0000C?oo0P003ooo0P0000?oo`000000:ooo000Eool00`00ooooo`1gool0
1@00oooooooo0000BOoo0P003ooo0P0000?oo`000000;Ooo000Eool00`00ooooo`1hool01@00oooo
oooo0000A_oo0P003ooo0P0000?oo`000000;ooo000=ool40004ool00`00ooooo`1iool01@00oooo
oooo0000@ooo0P003ooo0P0000?oo`000000<Ooo000?ool00`00ooooo`03ool00`00ooooo`1jool0
1@00oooooooo0000?ooo0`003ooo0P0000?oo`000000<ooo000?ool00`00ooooo`03ool2001lool0
1000oooooooo0P00>?oo1@004?oo0P0000?oo`000000=Ooo000?ool00`00ooooo`03ool00`00oooo
o`1kool20004ool3000`ool5000Cool200000ooo0000000gool000ooo`03003ooooo00?oo`03003o
oooo07coo`03003ooooo00Goo`8002Woo`D001Koo`800003ool0000003Woo`003Ooo0`001Ooo00<0
0?ooool0OOoo00<00?ooool01_oo0P008Ooo1P006Ooo0P0000?oo`000000>ooo000?ool00`00oooo
o`03ool00`00ooooo`1nool00`00ooooo`07ool2000Jool5000Mool200000ooo0000000mool001Go
o`80083oo`8000Woo`<001;oo`D0023oo`800003ool0000003ooo`005Ooo00<00?ooool0P?oo0`00
2_oo0P002ooo1@008ooo0P0000?oo`000000@Ooo000Eool00`00ooooo`22ool3000:ool20004ool5
000Sool500000ooo00000013ool001Goo`03003ooooo08Coo`<000[oo`@002;oo`H000Coo`8004Go
o`005Ooo00<00?ooool0Q_oo0`009ooo1`001Ooo1@00Aooo000Eool00`00ooooo`28ool3000Nool7
0003ool9001<ool001Goo`8008_oo`<001Kooa0005Goo`005Ooo00<00?ooool0SOoo0P003Ooo3@00
Gooo000Eool00`00ooooo`2?ool20005ool:001Xool001Goo`03003ooooo097oo`H0077oo`005Ooo
00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo00<00?oo
ool0oooo2Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.44241, 0.434023, \
0.0160957, 0.00359801}}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["dynamical shielding", "Section"],

Cell[BoxData[""], "Input"],

Cell[BoxData[
    \(Refunc[z_, kn_, xi_] := 
      Realpha[1, 1, kn, z, xi] - Rebeta[1, 1, kn, z, xi]/z^2 + 
        Regamma[1, 1, kn, z, xi] - 
        Re[Sqrt[\((Realpha[1, 1, kn, z, xi] + Rebeta[1, 1, kn, z, xi]/z^2 + 
                    Regamma[1, 1, kn, z, xi])\)^2 + \((1 - kn^2)\) 
                4\ \((Imdelta[1, 1, kn, z, xi])\)^2/z^2]]\)], "Input"],

Cell[BoxData[
    \(Imfunc[z_, kn_, xi_] := 
      Imalpha[1, 1, kn, z, xi] - Imbeta[1, 1, kn, z, xi]/z^2 + 
        Imgamma[1, 1, kn, z, xi] - 
        Im[Sqrt[\((Realpha[1, 1, kn, z, xi] + Rebeta[1, 1, kn, z, xi]/z^2 + 
                    Regamma[1, 1, kn, z, xi] + 
                    I*\((Imalpha[1, 1, kn, z, xi] - 
                          Imbeta[1, 1, kn, z, xi]/z^2 + 
                          Imgamma[1, 1, kn, z, xi])\))\)^2 + \((1 - kn^2)\) 
                4\ \((I\ Redelta[1, 1, kn, z, xi] + 
                        Imdelta[1, 1, kn, z, xi])\)^2/z^2]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Imfunc[0.001, Cos[0.5], 0.01]/2\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.001` \
\[InvisibleSpace]\)\) + \(\(0.01`\\ \(\(\[LeftSkeleton] 19 \[RightSkeleton]\)\
\)\\ xi\)\))\)\)\\ \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\/\((\(\
\[LeftSkeleton] 1 \[RightSkeleton]\))\)\^2\)) is less than WorkingPrecision (\
\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(0.001`\^2 \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\) \(\(0.01`\\ 0.001`\\ \(\(\
\[LeftSkeleton] 19 \[RightSkeleton]\)\)\\ xi\)\)\)\/\(\((\(\[LeftSkeleton] 1 \
\[RightSkeleton]\))\)\^2\\ \@\(-\(\((\(\(1\^2\\ \((\(\[LeftSkeleton] 1 \
\[RightSkeleton]\))\)\^2\)\) - \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\))\)\)\)\)\)) is less than WorkingPrecision \
(\!\(20\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\/\(\((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\^2\\ \@\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)) is less than WorkingPrecision \
(\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"precw\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.48030288145326405`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ploss\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.48030288145326405`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.48030288145326405`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(\(0.0007905817698708186`\)\(\[InvisibleSpace]\)\) - 
      8.371942807027027`*^-13\ \[ImaginaryI]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[th], Imfunc[0.001, Cos[th], 10]/2}, {th, 0.01, 1.51, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.001` \
\[InvisibleSpace]\)\) + \(\(10\\ \(\(\[LeftSkeleton] 19 \
\[RightSkeleton]\)\)\\ xi\)\))\)\)\\ \@\(-\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\)\/\((1 + \(\(10\\ \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\))\)\^2\)) is less than WorkingPrecision \
(\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(0.001`\^2 + \(\(10\\ \
0.001`\\ \(\(\[LeftSkeleton] 19 \[RightSkeleton]\)\)\\ xi\)\)\)\/\(\((1 + \
\(\(10\\ \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\))\)\^2\\ \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\)) is less than WorkingPrecision (\!\
\(20\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.001` \
\[InvisibleSpace]\)\) + \(\(10\\ xi\\ \(\(\[LeftSkeleton] 19 \[RightSkeleton]\
\)\)\)\))\)\)\\ \(\((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\/\(\((1 + \
\(\(10\\ \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\))\)\^2\\ \@\(\(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\) - \((\(\[LeftSkeleton] 1 \
\[RightSkeleton]\))\)\^2\)\)\)) is less than WorkingPrecision \
(\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"precw\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(21\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.008999878333833524`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ploss\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.008999878333833524`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.010999778334666855`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0.01`, 0.008654508510281116`}, {0.11`, 
        0.009628768328053285`}, {0.21000000000000002`, 
        0.008766140646997577`}, {0.31`, 
        0.006194660002236873`}, {0.41000000000000003`, 
        0.003959962436082237`}, {0.51`, \(\(0.002518490962766226`\)\(\
\[InvisibleSpace]\)\) - 7.983723985441031`*^-10\ \[ImaginaryI]}, {0.61`, 
        0.0016577050760258694`}, {0.7100000000000001`, 
        0.0011427635709120977`}, {0.81`, \(\(0.000825122475943133`\)\(\
\[InvisibleSpace]\)\) - 1.9284552710961272`*^-10\ \[ImaginaryI]}, {0.91`, 
        0.0006212928918351352`}, {1.01`, \(\(0.0004852830913160021`\)\(\
\[InvisibleSpace]\)\) - 
          6.465647615293`*^-11\ \[ImaginaryI]}, {1.11`, \
\(\(0.00039153906238367634`\)\(\[InvisibleSpace]\)\) + 
          1.6182573037116937`*^-11\ \[ImaginaryI]}, {1.21`, \
\(\(0.0003258000420752047`\)\(\[InvisibleSpace]\)\) + 
          3.251635280829332`*^-12\ \[ImaginaryI]}, {1.31`, \
\(\(0.0002804337908177924`\)\(\[InvisibleSpace]\)\) + 
          7.175820284924496`*^-11\ \[ImaginaryI]}, {1.4100000000000001`, \
\(\(0.00025198873963274153`\)\(\[InvisibleSpace]\)\) + 
          4.213830995643799`*^-11\ \[ImaginaryI]}, {1.51`, \
\(\(0.00023874839444780707`\)\(\[InvisibleSpace]\)\) + 
          8.94702111359475`*^-12\ \[ImaginaryI]}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Interpolation[Re[%83]]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.01`, 1.51`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[%[x], {x, 0, Pi/2}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({6.544984694978735`*^-8}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707962613450497`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5366857326304741`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 0.0147151 61.1277 [
[.17539 .00222 -12 -9 ]
[.17539 .00222 12 0 ]
[.32696 .00222 -9 -9 ]
[.32696 .00222 9 0 ]
[.47854 .00222 -12 -9 ]
[.47854 .00222 12 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -12 -9 ]
[.78169 .00222 12 0 ]
[.93327 .00222 -9 -9 ]
[.93327 .00222 9 0 ]
[.01131 .13697 -30 -4.5 ]
[.01131 .13697 0 4.5 ]
[.01131 .25923 -30 -4.5 ]
[.01131 .25923 0 4.5 ]
[.01131 .38148 -30 -4.5 ]
[.01131 .38148 0 4.5 ]
[.01131 .50374 -30 -4.5 ]
[.01131 .50374 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(0.25)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(0.5)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(0.75)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(1)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(1.25)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(1.5)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75138 .01472 m
.75138 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13697 m
.03006 .13697 L
s
[(0.002)] .01131 .13697 1 0 Mshowa
.02381 .25923 m
.03006 .25923 L
s
[(0.004)] .01131 .25923 1 0 Mshowa
.02381 .38148 m
.03006 .38148 L
s
[(0.006)] .01131 .38148 1 0 Mshowa
.02381 .50374 m
.03006 .50374 L
s
[(0.008)] .01131 .50374 1 0 Mshowa
.125 Mabswid
.02381 .04528 m
.02756 .04528 L
s
.02381 .07584 m
.02756 .07584 L
s
.02381 .10641 m
.02756 .10641 L
s
.02381 .16753 m
.02756 .16753 L
s
.02381 .1981 m
.02756 .1981 L
s
.02381 .22866 m
.02756 .22866 L
s
.02381 .28979 m
.02756 .28979 L
s
.02381 .32035 m
.02756 .32035 L
s
.02381 .35092 m
.02756 .35092 L
s
.02381 .41205 m
.02756 .41205 L
s
.02381 .44261 m
.02756 .44261 L
s
.02381 .47317 m
.02756 .47317 L
s
.02381 .5343 m
.02756 .5343 L
s
.02381 .56486 m
.02756 .56486 L
s
.02381 .59543 m
.02756 .59543 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .53131 m
.03279 .54929 L
.04262 .56597 L
.053 .58021 L
.06244 .59017 L
.06786 .59462 L
.07298 .59797 L
.07839 .60063 L
.08144 .60173 L
.0828 .60212 L
.08426 .60249 L
.08552 .60275 L
.08668 .60294 L
.08785 .6031 L
.08895 .60321 L
.09023 .60329 L
.09142 .60332 L
.09273 .6033 L
.09346 .60327 L
.09412 .60323 L
.09478 .60317 L
.09547 .6031 L
.09671 .60293 L
.09804 .6027 L
.09951 .60238 L
.10213 .60165 L
.10458 .60078 L
.10959 .59844 L
.11503 .59505 L
.12493 .58663 L
.13457 .57567 L
.14349 .56314 L
.16215 .52611 L
.18275 .47371 L
.22296 .36578 L
.26165 .27826 L
.30279 .20736 L
.34241 .15856 L
.38052 .12516 L
.42108 .09974 L
.46012 .08226 L
.50162 .06864 L
.5416 .05898 L
.58007 .05195 L
.62099 .04616 L
.66039 .04183 L
.69828 .03853 L
.73862 .03572 L
.77744 .03359 L
.81872 .03183 L
Mistroke
.83935 .03113 L
.85848 .03059 L
.87819 .03013 L
.89673 .02979 L
.90661 .02964 L
.91729 .0295 L
.92692 .0294 L
.93591 .02933 L
.94526 .02928 L
.95021 .02925 L
.95551 .02924 L
.95818 .02923 L
.95958 .02923 L
.96107 .02923 L
.96237 .02922 L
.96381 .02922 L
.96511 .02922 L
.96633 .02922 L
.96754 .02922 L
.96881 .02922 L
.9699 .02922 L
.97108 .02922 L
.97236 .02922 L
.97373 .02922 L
.97619 .02923 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool003koo`8000Coo`03003ooooo00;oo`@000;oo`<001Oo
o`8000Coo`03003ooooo00;oo`<001Koo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<001_o
o`@001_oo`@000?oo`03003ooooo00;oo`@000;oo`<001Goo`@000?oo`03003ooooo00;oo`<000co
o`00?Ooo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo01?oo`04003ooooo000;ool00`00
ooooo`0Bool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool06_oo00<00?ooool07?oo00<0
0?ooool01ooo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool02_oo00<00?ooool02Ooo000m
ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool04ooo00@00?ooool000_oo`03003ooooo
01;oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`0Jool00`00ooooo`0Lool00`00oooo
o`08ool00`00ooooo`05ool00`00ooooo`0Dool00`00ooooo`0:ool00`00ooooo`09ool003goo`04
003ooooo000:ool01000oooooooo0`005_oo00@00?ooool000Soo`<001Goo`04003ooooo000:ool0
1000oooooooo0`007Ooo00<00?ooool07?oo00<00?ooool02Ooo00@00?ooooooo`<001Ooo`03003o
oooo00Ooo`<000coo`00?Ooo00@00?ooool000_oo`04003ooooo000Hool01000ooooo`002?oo00<0
0?ooool05Ooo00@00?ooool000_oo`04003ooooo000Oool00`00ooooo`0Lool00`00ooooo`0:ool0
1000ooooo`006Ooo00<00?ooool01ooo00<00?ooool03?oo000mool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo01Koo`04003ooooo0008ool00`00ooooo`0Eool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo01_oo`<001coo`<000Woo`04003ooooo0002ool00`00ooooo`0Eool3
0009ool00`00ooooo`0<ool003koo`8000[oo`8000?oo`@001Koo`8000Woo`@001Goo`8000Woo`@0
00;oo`@001coo`03003ooooo01coo`03003ooooo00Soo`8000?oo`@001Koo`03003ooooo00Ooo`@0
00_oo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool0027oo`03003ooooo0?coo`008Ooo
00<00?ooool0o?oo000Koooo00060000027oo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`40007oo`7o
o`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool0027oo`03003ooooo0<Koobl000Ooo`00
8Ooo00<00?ooool0/_oo5000=_oo000Qool00`00ooooo`2Wool;001:ool0027oo`03003ooooo09go
o`X005Goo`008Ooo0P00U?oo2P00Gooo000Qool00`00ooooo`2;ool8001Yool0027oo`03003ooooo
08Koo`D0077oo`008Ooo00<00?ooool0P_oo1000M_oo000Qool00`00ooooo`1nool4001jool0027o
o`03003ooooo07_oo`<007koo`008Ooo00<00?ooool0N?oo0`00POoo000Qool00`00ooooo`1dool4
0024ool0027oo`80077oo`@008Soo`008Ooo00<00?ooool0KOoo0`00S?oo000Qool00`00ooooo`1[
ool2002?ool0027oo`03003ooooo06Woo`80097oo`008Ooo00<00?ooool0Iooo0P00Tooo000Qool0
0`00ooooo`1Uool2002Eool0027oo`03003ooooo06Coo`03003ooooo09Goo`008Ooo00<00?ooool0
H_oo0P00V?oo000Qool2001Qool2002Jool0027oo`03003ooooo05koo`8009coo`008Ooo00<00?oo
ool0G?oo0P00W_oo000Qool00`00ooooo`1Jool2002Pool0027oo`03003ooooo05Woo`03003ooooo
0:3oo`008Ooo00<00?ooool0F?oo00<00?ooool0XOoo0002ool20004ool00`00ooooo`03ool20004
ool20003ool40004ool00`00ooooo`1Gool00`00ooooo`2Rool00005ool00?ooool00008ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo05Koo`03003ooooo0:?oo`00
00Goo`00ooooo`0000Soo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo0P00E_oo
00<00?ooool0Y?oo00001Ooo003ooooo00002?oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`03ool00`00ooooo`1Dool00`00ooooo`2Uool00005ool00?ooool00008ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo05?oo`03003ooooo0:Koo`0000Goo`00
ooooo`0000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo05;o
o`03003ooooo0:Ooo`000_oo0P002_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0DOoo00<00?oo
ool0Z?oo000Qool00`00ooooo`1@ool00`00ooooo`2Yool0027oo`03003ooooo04ooo`03003ooooo
0:[oo`008Ooo0P00Cooo00<00?ooool0Zooo000Qool00`00ooooo`1=ool00`00ooooo`2/ool0027o
o`03003ooooo04goo`03003ooooo0:coo`008Ooo00<00?ooool0C?oo00<00?ooool0[Ooo000Qool0
0`00ooooo`1;ool00`00ooooo`2^ool0027oo`03003ooooo04[oo`03003ooooo0:ooo`008Ooo00<0
0?ooool0BOoo00<00?ooool0/?oo000Qool00`00ooooo`18ool00`00ooooo`2aool0027oo`8004Wo
o`03003ooooo0;7oo`008Ooo00<00?ooool0Aooo00<00?ooool0/_oo000Qool00`00ooooo`16ool0
0`00ooooo`2cool0027oo`03003ooooo04Goo`03003ooooo0;Coo`008Ooo00<00?ooool0A?oo00<0
0?ooool0]Ooo000Qool00`00ooooo`14ool00`00ooooo`2eool0027oo`03003ooooo04?oo`03003o
oooo0;Koo`008Ooo00<00?ooool0@ooo00<00?ooool0]_oo000Qool20013ool00`00ooooo`2gool0
027oo`03003ooooo04;oo`03003ooooo0;Ooo`008Ooo00<00?ooool0@Ooo00<00?ooool0^?oo000Q
ool00`00ooooo`11ool00`00ooooo`2hool0027oo`03003ooooo043oo`03003ooooo0;Woo`008Ooo
00<00?ooool0?ooo00<00?ooool0^_oo0002ool20004ool00`00ooooo`03ool20004ool20005ool0
0`00ooooo`03ool00`00ooooo`0oool00`00ooooo`2jool00005ool00?ooool00008ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo03koo`03003ooooo0;_oo`0000Go
o`00ooooo`0000Soo`04003ooooo0002ool01@00ooooo`00ool01@001?oo0P00?ooo00<00?ooool0
^ooo00001Ooo003ooooo00002?oo00@00?ooool000;oo`06003ooooo003oo`000_oo00<00?ooool0
0ooo00<00?ooool0?Ooo00<00?ooool0_?oo00001Ooo003ooooo00002?oo00@00?ooool000;oo`04
003ooooo0002ool00`00ool00005ool00`00ooooo`0mool00`00ooooo`2lool00005ool00?ooool0
0008ool01000ooooo`000_oo00@00?ooool000?oo`8000Goo`03003ooooo03coo`03003ooooo0;go
o`000_oo0P002_oo0P001?oo0P001Ooo00<00?ooool00ooo00<00?ooool0??oo00<00?ooool0_Ooo
000Qool00`00ooooo`0kool00`00ooooo`2nool0027oo`03003ooooo03_oo`03003ooooo0;koo`00
8Ooo00<00?ooool0>_oo00<00?ooool0_ooo000Qool2000kool00`00ooooo`2oool0027oo`03003o
oooo03Woo`03003ooooo0<3oo`008Ooo00<00?ooool0>Ooo00<00?ooool0`?oo000Qool00`00oooo
o`0hool00`00ooooo`31ool0027oo`03003ooooo03Soo`03003ooooo0<7oo`008Ooo00<00?ooool0
>?oo00<00?ooool0`Ooo000Qool00`00ooooo`0gool00`00ooooo`32ool0027oo`03003ooooo03Oo
o`03003ooooo0<;oo`008Ooo0P00=ooo00<00?ooool0`ooo000Qool00`00ooooo`0fool00`00oooo
o`33ool0027oo`03003ooooo03Goo`03003ooooo0<Coo`008Ooo00<00?ooool0=Ooo00<00?ooool0
a?oo000Qool00`00ooooo`0dool00`00ooooo`35ool0027oo`03003ooooo03Coo`03003ooooo0<Go
o`008Ooo00<00?ooool0=?oo00<00?ooool0aOoo000Qool00`00ooooo`0cool00`00ooooo`36ool0
027oo`8003Coo`03003ooooo0<Koo`008Ooo00<00?ooool0<_oo00<00?ooool0aooo000Qool00`00
ooooo`0bool00`00ooooo`37ool0027oo`03003ooooo037oo`03003ooooo0<Soo`008Ooo00<00?oo
ool0<Ooo00<00?ooool0b?oo000Qool00`00ooooo`0aool00`00ooooo`38ool000;oo`8000Coo`03
003ooooo00?oo`8000Coo`8000Coo`8000Goo`03003ooooo033oo`03003ooooo0<Woo`0000Goo`00
ooooo`0000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo033o
o`03003ooooo0<Woo`0000Goo`00ooooo`0000Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`80033oo`03003ooooo0<[oo`0000Goo`00ooooo`0000Soo`04003ooooo0002ool0
1000ooooo`000_oo0`001Ooo00<00?ooool0;ooo00<00?ooool0b_oo00001Ooo003ooooo00002?oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0_ool00`00ooooo`3:
ool00005ool00?ooool00008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo02koo`03003ooooo0<_oo`000_oo0P002_oo0P001?oo0P001?oo0`001?oo00<00?ooool0
;_oo00<00?ooool0booo000Qool00`00ooooo`0]ool00`00ooooo`3<ool0027oo`03003ooooo02go
o`03003ooooo0<coo`008Ooo00<00?ooool0;Ooo00<00?ooool0c?oo000Qool2000]ool00`00oooo
o`3=ool0027oo`03003ooooo02coo`03003ooooo0<goo`008Ooo00<00?ooool0;?oo00<00?ooool0
cOoo000Qool00`00ooooo`0[ool00`00ooooo`3>ool0027oo`03003ooooo02_oo`03003ooooo0<ko
o`008Ooo00<00?ooool0:_oo00<00?ooool0cooo000Qool00`00ooooo`0Zool00`00ooooo`3?ool0
027oo`03003ooooo02[oo`03003ooooo0<ooo`008Ooo0P00:_oo00<00?ooool0d?oo000Qool00`00
ooooo`0Yool00`00ooooo`3@ool0027oo`03003ooooo02Soo`03003ooooo0=7oo`008Ooo00<00?oo
ool0:?oo00<00?ooool0dOoo000Qool00`00ooooo`0Xool00`00ooooo`3Aool0027oo`03003ooooo
02Ooo`03003ooooo0=;oo`008Ooo00<00?ooool09ooo00<00?ooool0d_oo000Qool00`00ooooo`0V
ool00`00ooooo`3Cool0027oo`8002Ooo`03003ooooo0=?oo`008Ooo00<00?ooool09_oo00<00?oo
ool0dooo000Qool00`00ooooo`0Uool00`00ooooo`3Dool0027oo`03003ooooo02Goo`03003ooooo
0=Coo`008Ooo00<00?ooool09Ooo00<00?ooool0e?oo000Qool00`00ooooo`0Tool00`00ooooo`3E
ool000;oo`8000Coo`03003ooooo00?oo`8000Coo`8000Coo`8000Goo`03003ooooo02Coo`03003o
oooo0=Goo`0000Goo`00ooooo`0000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo02Coo`03003ooooo0=Goo`0000Goo`00ooooo`0000Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`8002Coo`03003ooooo0=Koo`0000Goo`00ooooo`0000So
o`04003ooooo0002ool01000ooooo`000ooo0P001Ooo00<00?ooool08ooo00<00?ooool0e_oo0000
1Ooo003ooooo00002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool08_oo00<00?ooool0eooo00001Ooo003ooooo00002?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool08_oo00<00?ooool0eooo0002ool2000:ool20004ool20004
ool20005ool00`00ooooo`0Rool00`00ooooo`3Gool0027oo`03003ooooo027oo`03003ooooo0=So
o`008Ooo00<00?ooool08Ooo00<00?ooool0f?oo000Qool00`00ooooo`0Pool00`00ooooo`3Iool0
027oo`80027oo`03003ooooo0=Woo`008Ooo0P008?oo00<00?ooool0f_oo000Qool2000Pool00`00
ooooo`3Jool0027oo`03003oo`0001koo`03003ooooo0=_oo`008Ooo00<00?oo00007_oo00<00?oo
ool0fooo000Qool01000ooooo`007?oo00<00?ooool0g?oo000Qool01000ooooo`007?oo00<00?oo
ool0g?oo000Qool01@00oooooooo00006_oo00<00?ooool0gOoo000Qool20003ool00`00ooooo`0G
ool00`00ooooo`3Mool0027oo`03003ooooo00;oo`03003ooooo01Koo`03003ooooo0=koo`008Ooo
00<00?ooool00ooo00<00?ooool05Ooo00<00?ooool0g_oo000Qool00`00ooooo`03ool00`00oooo
o`0Dool00`00ooooo`3Oool0027oo`03003ooooo00Coo`03003ooooo017oo`800>;oo`008Ooo00<0
0?ooool01Ooo0P004?oo00<00?ooool0h_oo000Qool00`00ooooo`07ool00`00ooooo`0<ool00`00
ooooo`3Sool0027oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo0>Coo`008Ooo0P002_oo
0P002?oo0P00iooo000Qool00`00ooooo`0;ool20003ool3003Yool0027oo`03003ooooo00coo`D0
0>_oo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool0027oo`03003ooooo0?coo`008Ooo
00<00?ooool0o?oo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.210978, -0.00101833, \
0.00634513, 6.29352*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[10^xi], Imfunc[0.001, Cos[0.1], 10^xi - 1]/2}, {xi, 0, 3, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.001` \
\[InvisibleSpace]\)\) + \(\(0\\ \(\(\[LeftSkeleton] 19 \[RightSkeleton]\)\)\\ \
xi\)\))\)\)\\ \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\/\((1 + \(\(0\\ \(\
\[LeftSkeleton] 2 \[RightSkeleton]\)\^2\)\))\)\^2\)) is less than \
WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(0.001`\^2 + \(\(0\\ \
0.001`\\ \(\(\[LeftSkeleton] 19 \[RightSkeleton]\)\)\\ xi\)\)\)\/\(\((1 + \
\(\(0\\ \(\[LeftSkeleton] 2 \[RightSkeleton]\)\^2\)\))\)\^2\\ \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\)) is less than WorkingPrecision (\!\
\(20\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.001` \
\[InvisibleSpace]\)\) + \(\(0\\ xi\\ \(\(\[LeftSkeleton] 19 \
\[RightSkeleton]\)\)\)\))\)\)\\ \(\((\(\[LeftSkeleton] 1 \
\[RightSkeleton]\))\)\)\)\/\(\((1 + \(\(0\\ \(\[LeftSkeleton] 2 \
\[RightSkeleton]\)\^2\)\))\)\^2\\ \@\(\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\) - \((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\^2\)\)\)) \
is less than WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"precw\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(21\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.09883836256482878`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ploss\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.09883836256482878`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.10082837089538484`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{1.`, 0.0007853989524893498`}, {1.2589254117941673`, 
        0.0009869801728568692`}, {1.5848931924611136`, 
        0.001244053651614294`}, {1.9952623149688797`, 
        0.0015724185936200844`}, {2.51188643150958`, 
        0.001992657551410109`}, {3.1622776601683795`, 
        0.002531587771368097`}, {3.981071705534973`, 
        0.003224069216646393`}, {5.011872336272724`, 
        0.004115134422902837`}, {6.309573444801933`, 
        0.005262269752751347`}, {7.943282347242816`, 
        0.006737394854339215`}, {10.`, 
        0.00862764249261003`}, {12.589254117941675`, 
        0.011033392156269604`}, {15.848931924611142`, 
        0.014061251892338818`}, {19.952623149688797`, 
        0.017809199235933805`}, {25.11886431509581`, 
        0.02234151626582304`}, {31.622776601683793`, 
        0.027653540471792477`}, {39.810717055349734`, 
        0.03363125108255333`}, {50.11872336272725`, 
        0.04001778397261685`}, {63.09573444801933`, 
        0.04640477139623615`}, {79.43282347242817`, 
        0.052265524383384526`}, {100.`, 
        0.05703510993281832`}, {125.89254117941675`, 
        0.06022140427962071`}, {158.48931924611142`, 
        0.0615121709394525`}, {199.52623149688807`, 
        0.0608395529266187`}, {251.18864315095823`, 
        0.05837999288290075`}, {316.22776601683796`, 
        0.05449507106142652`}, {398.1071705534973`, 
        0.049640542251425404`}, {501.18723362727246`, 
        0.044276248985791564`}, {630.9573444801937`, 
        0.03880010446464739`}, {794.3282347242822`, 
        0.033514166839525454`}, {1000.`, 0.02861864997144004`}}\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(<< Graphics`Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[%100]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.0147151 9.5689 [
[.02381 -0.0125 -5 -9.8125 ]
[.02381 -0.0125 5 0 ]
[.2457 -0.0125 -5 -9.8125 ]
[.2457 -0.0125 5 0 ]
[.34127 -0.0125 -8 -9.8125 ]
[.34127 -0.0125 8 0 ]
[.56317 -0.0125 -8 -9.8125 ]
[.56317 -0.0125 8 0 ]
[.65873 -0.0125 -11 -9.8125 ]
[.65873 -0.0125 11 0 ]
[.88063 -0.0125 -11 -9.8125 ]
[.88063 -0.0125 11 0 ]
[.97619 -0.0125 -14 -9.8125 ]
[.97619 -0.0125 14 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .1104 -24 -4.5 ]
[-0.0125 .1104 0 4.5 ]
[-0.0125 .20609 -24 -4.5 ]
[-0.0125 .20609 0 4.5 ]
[-0.0125 .30178 -24 -4.5 ]
[-0.0125 .30178 0 4.5 ]
[-0.0125 .39747 -24 -4.5 ]
[-0.0125 .39747 0 4.5 ]
[-0.0125 .49316 -24 -4.5 ]
[-0.0125 .49316 0 4.5 ]
[-0.0125 .58885 -24 -4.5 ]
[-0.0125 .58885 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2457 0 m
.2457 .00625 L
s
gsave
.2457 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56317 0 m
.56317 .00625 L
s
gsave
.56317 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88063 0 m
.88063 .00625 L
s
gsave
.88063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.11937 0 m
.11937 .00375 L
s
.17528 0 m
.17528 .00375 L
s
.21494 0 m
.21494 .00375 L
s
.27084 0 m
.27084 .00375 L
s
.29209 0 m
.29209 .00375 L
s
.3105 0 m
.3105 .00375 L
s
.32674 0 m
.32674 .00375 L
s
.43683 0 m
.43683 .00375 L
s
.49274 0 m
.49274 .00375 L
s
.5324 0 m
.5324 .00375 L
s
.5883 0 m
.5883 .00375 L
s
.60955 0 m
.60955 .00375 L
s
.62797 0 m
.62797 .00375 L
s
.6442 0 m
.6442 .00375 L
s
.7543 0 m
.7543 .00375 L
s
.8102 0 m
.8102 .00375 L
s
.84986 0 m
.84986 .00375 L
s
.90576 0 m
.90576 .00375 L
s
.92702 0 m
.92702 .00375 L
s
.94543 0 m
.94543 .00375 L
s
.96166 0 m
.96166 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .1104 m
.00625 .1104 L
s
[(0.01)] -0.0125 .1104 1 0 Mshowa
0 .20609 m
.00625 .20609 L
s
[(0.02)] -0.0125 .20609 1 0 Mshowa
0 .30178 m
.00625 .30178 L
s
[(0.03)] -0.0125 .30178 1 0 Mshowa
0 .39747 m
.00625 .39747 L
s
[(0.04)] -0.0125 .39747 1 0 Mshowa
0 .49316 m
.00625 .49316 L
s
[(0.05)] -0.0125 .49316 1 0 Mshowa
0 .58885 m
.00625 .58885 L
s
[(0.06)] -0.0125 .58885 1 0 Mshowa
.125 Mabswid
0 .03385 m
.00375 .03385 L
s
0 .05299 m
.00375 .05299 L
s
0 .07213 m
.00375 .07213 L
s
0 .09127 m
.00375 .09127 L
s
0 .12954 m
.00375 .12954 L
s
0 .14868 m
.00375 .14868 L
s
0 .16782 m
.00375 .16782 L
s
0 .18696 m
.00375 .18696 L
s
0 .22523 m
.00375 .22523 L
s
0 .24437 m
.00375 .24437 L
s
0 .26351 m
.00375 .26351 L
s
0 .28264 m
.00375 .28264 L
s
0 .32092 m
.00375 .32092 L
s
0 .34006 m
.00375 .34006 L
s
0 .3592 m
.00375 .3592 L
s
0 .37833 m
.00375 .37833 L
s
0 .41661 m
.00375 .41661 L
s
0 .43575 m
.00375 .43575 L
s
0 .45488 m
.00375 .45488 L
s
0 .47402 m
.00375 .47402 L
s
0 .5123 m
.00375 .5123 L
s
0 .53144 m
.00375 .53144 L
s
0 .55057 m
.00375 .55057 L
s
0 .56971 m
.00375 .56971 L
s
0 .60799 m
.00375 .60799 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .02223 Mdot
.05556 .02416 Mdot
.0873 .02662 Mdot
.11905 .02976 Mdot
.15079 .03378 Mdot
.18254 .03894 Mdot
.21429 .04557 Mdot
.24603 .05409 Mdot
.27778 .06507 Mdot
.30952 .07918 Mdot
.34127 .09727 Mdot
.37302 .12029 Mdot
.40476 .14927 Mdot
.43651 .18513 Mdot
.46825 .2285 Mdot
.5 .27933 Mdot
.53175 .33653 Mdot
.56349 .39764 Mdot
.59524 .45876 Mdot
.62698 .51484 Mdot
.65873 .56048 Mdot
.69048 .59097 Mdot
.72222 .60332 Mdot
.75397 .59688 Mdot
.78571 .57335 Mdot
.81746 .53617 Mdot
.84921 .48972 Mdot
.88095 .43839 Mdot
.9127 .38599 Mdot
.94444 .33541 Mdot
.97619 .28856 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo000Oool4000dool3000Bool4
0003ool2000^ool30004ool2000=ool40003ool20004ool2000Xool30004ool20004ool20007ool4
0003ool20004ool20004ool20005ool0027oo`03003ooooo03Koo`03003ooooo017oo`05003ooooo
ool00002ool00`00ooooo`0^ool01000ooooo`000_oo00<00?ooool03?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`0Xool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00Koo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`00
8Ooo00<00?ooool0=_oo00<00?ooool04Ooo00D00?ooooooo`0000;oo`03003ooooo02koo`04003o
oooo0002ool00`00ooooo`0<ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo02So
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo000Qool00`00ooooo`0cool3000Dool01@00
oooooooo00000_oo00<00?ooool0:ooo0`000ooo00@00?ooool000koo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool09Ooo0`000ooo00@00?ooool000;oo`04003ooooo0008ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0027oo`03003o
oooo03?oo`03003ooooo01Coo`05003oooooool00002ool00`00ooooo`0[ool00`00ooooo`03ool0
1000ooooo`003_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`0Uool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Soo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`007ooo0`00=Ooo00<00?ooool04_oo0`000ooo00@00?oo
ool002goo`03003ooooo00?oo`04003ooooo000<ool30003ool01000ooooo`000_oo00@00?ooool0
02Ooo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001_oo0`000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo000Qool00`00ooooo`0cool4000Cool00`00ooooo`02
ool2000^ool40003ool2000?ool00`00ooooo`02ool20004ool2000Xool40003ool20004ool20009
ool00`00ooooo`02ool20004ool20004ool20005ool00?ooob7oo`00oooo8Ooo003ooolQool001_o
oo`000Woo`005?oo0P001Ooo00<00?ooool00ooo00<00?ooool05Ooo00<00?ooool02ooo00<00?oo
ool01ooo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00D00?oo
ooooo`0000?oo`03003ooooo01Goo`03003ooooo00_oo`03003ooooo00Ooo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool00`00ooooo`0E
ool00`00ooooo`0;ool00`00ooooo`07ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool00`00ooooo`02ool01@00oooooooo00000ooo00<00?ooool03?oo000Cool01000ooooo`001?oo
00<00?ooool0oooo0ooo000Cool01000ooooo`001?oo0P00oooo1?oo000Cool01000ooooo`001?oo
00<00?ooool0oooo0ooo000Cool01000ooooo`001?oo00<00?ooool00_oo0P001_oo0P00m_oo000C
ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool01?oo0P00k_oo000D
ool20005ool00`00ooooo`0Cool00`00ooooo`04ool2003Vool001_oo`8001coo`03003ooooo00Co
o`800=koo`006ooo00<00?ooool08ooo00<00?ooool01?oo0P00e_oo000Kool00`00ooooo`0[ool0
0`00ooooo`3Dool001_oo`03003ooooo03;oo`800<koo`006ooo00<00?ooool0<ooo00<00?ooool0
c?oo000Kool2000kool20036ool001_oo`03003ooooo03_oo`03003ooooo0<Coo`006ooo00<00?oo
ool0oooo0ooo000Kool00`00ooooo`12ool2002nool001_oo`03003ooooo04?oo`03003ooooo0;co
o`006ooo0P00oooo1?oo000Kool00`00ooooo`1:ool2002fool001_oo`03003ooooo04_oo`03003o
oooo0;Coo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Co
o`006ooo00<00?ooool0D_oo0P00[_oo0002ool20004ool00`00ooooo`03ool20003ool40004ool0
0`00ooooo`1Cool00`00ooooo`2/ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?oo
ool00ooo00<00?ooool0oooo0ooo00001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo
00?oo`800?ooo`Coo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`03ool00`00
ooooo`3oool3ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool00ooo00<00?oo
ool0F_oo0P00Y_oo00001Ooo003ooooo00002?oo00@00?ooool000;oo`<000Goo`03003ooooo05_o
o`03003ooooo0:Coo`000_oo0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool0oooo0ooo000K
ool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00Hooo0P00W_oo000Kool00`00oooo
o`1Sool00`00ooooo`2Lool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0J_oo0P00U_oo000Kool2
001/ool00`00ooooo`2Dool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo0002
ool20004ool00`00ooooo`03ool20003ool40004ool00`00ooooo`3oool3ool00005ool00?ooool0
0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0oooo0ooo00001Ooo003ooooo0000
2?oo00@00?ooool000?oo`03003ooooo00Coo`800?ooo`Coo`0000Goo`00ooooo`0000Soo`04003o
oooo0004ool00`00ooooo`03ool00`00ooooo`3oool3ool00005ool00?ooool00008ool01000oooo
o`001Ooo00<00?ooool00_oo00<00?ooool0oooo0ooo00001Ooo003ooooo00002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3oool3ool000;oo`8000[oo`8000Coo`8000Goo`800?oo
o`Coo`006ooo00<00?ooool0L_oo0P00S_oo000Kool00`00ooooo`1cool00`00ooooo`2<ool001_o
o`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2003oool4ool001_oo`03003o
oooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003o
oooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?oo
o`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`1jool20026ool001_oo`8007coo`03
003ooooo08Coo`006ooo00<00?ooool0l_oo0P003_oo000Kool00`00ooooo`3cool00`00ooooo`0<
ool000;oo`8000Coo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo0?ooo`?oo`0000Goo`00
ooooo`0000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0oooo0ooo00001Ooo003o
oooo00002?oo00@00?ooool000Goo`03003ooooo00;oo`800?ooo`Coo`0000Goo`00ooooo`0000So
o`04003ooooo0003ool20005ool00`00ooooo`3oool3ool00005ool00?ooool00008ool01000oooo
o`001Ooo00<00?ooool00_oo00<00?ooool0oooo0ooo00001Ooo003ooooo00002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3oool3ool000;oo`8000[oo`8000Coo`8000Goo`03003o
oooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?oo
o`?oo`006ooo00<00?ooool0P_oo0P00I_oo0P005_oo000Kool20024ool00`00ooooo`1Uool00`00
ooooo`0Dool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3oool3
ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3
ool001_oo`800?ooo`Coo`006ooo00<00?ooool0h_oo0P007_oo000Kool00`00ooooo`3Sool00`00
ooooo`0Lool000;oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00?oo`03003ooooo0?oo
o`?oo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`2:ool2
001fool00005ool00?ooool00008ool01@00ooooo`00ool01@001?oo0P00S?oo00<00?ooool0M?oo
00001Ooo003ooooo00002?oo00H00?ooool00?oo0002ool00`00ooooo`03ool00`00ooooo`3oool3
ool00005ool00?ooool00008ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool0oooo0ooo
00001Ooo003ooooo00002?oo00@00?ooool000?oo`8000Goo`03003ooooo0?ooo`?oo`000_oo0P00
2_oo0P001Ooo00<00?ooool00ooo00<00?ooool0oooo0ooo000Kool2003oool4ool001_oo`03003o
oooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`800?oo
o`Coo`006ooo00<00?ooool0f_oo0P009_oo000Kool00`00ooooo`3Kool00`00ooooo`0Tool001_o
o`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2003oool4ool001_oo`03003o
oooo09;oo`8006koo`006ooo00<00?ooool0Tooo00<00?ooool0K?oo000Kool00`00ooooo`3oool3
ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3oool3ool001_o
o`03003ooooo0?ooo`?oo`000_oo0P001?oo00<00?ooool00ooo0P000ooo0`001Ooo00<00?ooool0
oooo0ooo00001Ooo003ooooo00002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo0=;o
o`8002koo`0000Goo`00ooooo`0000Soo`04003ooooo0005ool00`00ooooo`02ool2003Dool00`00
ooooo`0/ool00005ool00?ooool00008ool01000ooooo`000_oo0`001Ooo00<00?ooool0oooo0ooo
00001Ooo003ooooo00002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0?ooo`?oo`00
00Goo`00ooooo`0000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3oool3ool000;o
o`8000[oo`8000?oo`@000Coo`03003ooooo0?ooo`?oo`006ooo0P00Vooo0P00I_oo000Kool00`00
ooooo`2Kool00`00ooooo`1Tool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo
000Kool00`00ooooo`3oool3ool001_oo`800<_oo`8003Koo`006ooo00<00?ooool0booo00<00?oo
ool0=?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo
000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0:;oo`8005koo`006ooo00<00?ooool0Xooo
00<00?ooool0G?oo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0
`_oo0P00?_oo000Kool00`00ooooo`33ool00`00ooooo`0lool000;oo`8000Coo`03003ooooo00?o
o`8000Coo`8000Goo`03003ooooo0?ooo`?oo`0000Goo`00ooooo`0000Soo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0oooo0ooo00001Ooo003ooooo00002?oo00@00?ooool000;oo`04
003ooooo0004ool2002[ool2001Fool00005ool00?ooool00008ool01000ooooo`000_oo0`001Ooo
00<00?ooool0Zooo00<00?ooool0E?oo00001Ooo003ooooo00002?oo00@00?ooool000;oo`03003o
oooo00Goo`03003ooooo0;[oo`8004Koo`0000Goo`00ooooo`0000Soo`04003ooooo0002ool00`00
ooooo`05ool00`00ooooo`2bool20007ool00`00ooooo`14ool000;oo`8000[oo`8000Coo`<000Co
o`03003ooooo0;?oo`03003ooooo04coo`006ooo0P00oooo1?oo000Kool00`00ooooo`3oool3ool0
01_oo`03003ooooo0?ooo`?oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.414575, -0.00864389, \
0.0125077, 0.000414957}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[10^xi], 
        Sqrt[10^xi] Imfunc[0.001, Cos[0.1], 10^xi - 1]/2}, {xi, 3, 5, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.001` \
\[InvisibleSpace]\)\) + \(\(999\\ \(\(\[LeftSkeleton] 19 \[RightSkeleton]\)\)\
\\ xi\)\))\)\)\\ \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\/\((1 + \(\(999\
\\ \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\))\)\^2\)) is less than \
WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(0.001`\^2 + \(\(999\\ \
0.001`\\ \(\(\[LeftSkeleton] 19 \[RightSkeleton]\)\)\\ xi\)\)\)\/\(\((1 + \
\(\(999\\ \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\))\)\^2\\ \@\(-\(\((\(\
\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\)\)) is less than \
WorkingPrecision (\!\(20\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.001` \
\[InvisibleSpace]\)\) + \(\(999\\ xi\\ \(\(\[LeftSkeleton] 19 \
\[RightSkeleton]\)\)\)\))\)\)\\ \(\((\(\[LeftSkeleton] 1 \
\[RightSkeleton]\))\)\)\)\/\(\((1 + \(\(999\\ \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\))\)\^2\\ \@\(\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\
\) - \((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\^2\)\)\)) is less than \
WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"precw\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(21\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.09883836256482878`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ploss\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.09883836256482878`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(0.10082837089538484`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{1000.`, 0.9050011746886327`}, {1258.9254117941675`, 
        0.859502427426382`}, {1584.893192461114`, 
        0.8110088406738293`}, {1995.2623149688789`, 
        0.7618009512549032`}, {2511.88643150958`, 
        0.7135347787643203`}, {3162.2776601683795`, 
        0.6673345307460892`}, {3981.0717055349733`, 
        0.6239009707078644`}, {5011.872336272725`, 
        0.583615089907108`}, {6309.57344480193`, 
        0.5466273208056739`}, {7943.282347242814`, 
        0.5129292411261754`}, {10000.`, 
        0.4824084391506301`}, {12589.254117941662`, 
        0.454888939074046`}, {15848.93192461114`, 
        0.43015997373299597`}, {19952.62314968879`, 
        0.40799581811682223`}, {25118.864315095823`, 
        0.388169023092161`}, {31622.776601683792`, 
        0.3704588530699085`}, {39810.71705534969`, 
        0.3546563521235564`}, {50118.72336272725`, 
        0.3405671106870679`}, {63095.7344480193`, 
        0.3280124648343451`}, {79432.82347242821`, 
        0.31682967628318714`}, {100000.`, 0.30687148938072933`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[%%[x] \[Equal] 0, {x, 0, Pi/2}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.`}\) lies outside the range of data in the \
interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707963267948966`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.`}\) lies outside the range of data in the \
interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[BoxData[
    \(FindRoot::"frsec" \(\(:\)\(\ \)\) 
      "Secant method failed to converge to the prescribed accuracy after \
\!\(15\) iterations."\)], "Message"],

Cell[BoxData[
    \({x \[Rule] 2.5123834920687806`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[th], Refunc[0.001, Cos[th], 10]/2}, {th, 0.01, 1.51, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(0.001`\^2 - \(\(10\\ \(\
\[LeftSkeleton] 19 \[RightSkeleton]\)\^2\\ xi\^2\)\)\)\/\((1 + \(\(10\\ \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\))\)\^2\)) is less than \
WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.001` \
\[InvisibleSpace]\)\) + \(\(10\\ \(\(\[LeftSkeleton] 19 \
\[RightSkeleton]\)\)\\ xi\)\))\)\)\\ \@\(\[LeftSkeleton] 1 \[RightSkeleton]\)\
\)\/\((1 + \(\(10\\ \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\))\)\^2\)) \
is less than WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.001` \
\[InvisibleSpace]\)\) + \(\(10\\ \(\(\[LeftSkeleton] 19 \
\[RightSkeleton]\)\)\\ xi\)\))\)\)\\ \@\(\[LeftSkeleton] 1 \[RightSkeleton]\)\
\)\/\((1 + \(\(10\\ \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\))\)\^2\)) \
is less than WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"precw\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(21\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.008999878333833524`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.008999878333833524`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.010999778334666855`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ploss\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0.01`, \(-1.1484246083281662`\) + 
          8.016372781393714`*^-11\ \[ImaginaryI]}, {0.11`, \
\(-1.0137162709194245`\) + 
          2.287083343864403`*^-9\ \[ImaginaryI]}, {0.21000000000000002`, \
\(-0.7612493249106999`\) + 
          7.181427880490312`*^-10\ \[ImaginaryI]}, {0.31`, \
\(-0.5220242919999551`\) - 
          1.0469828971816825`*^-9\ \[ImaginaryI]}, {0.41000000000000003`, \
\(-0.3396149440209941`\) - 
          5.859583486724944`*^-11\ \[ImaginaryI]}, {0.51`, \
\(-0.20932987916751128`\) - 
          1.3739959873423805`*^-9\ \[ImaginaryI]}, {0.61`, \
\(-0.11675936077937299`\) + 
          2.985369772906372`*^-11\ \[ImaginaryI]}, {0.7100000000000001`, \
\(-0.049773405240646995`\) + 
          3.690468185930092`*^-11\ \[ImaginaryI]}, {0.81`, \
\(\(0.00003466017524961229`\)\(\[InvisibleSpace]\)\) + 
          1.5315944265931433`*^-10\ \[ImaginaryI]}, {0.91`, \
\(\(0.03821282295742989`\)\(\[InvisibleSpace]\)\) + 
          3.337540288890457`*^-10\ \[ImaginaryI]}, {1.01`, \
\(\(0.0684008355409666`\)\(\[InvisibleSpace]\)\) - 
          1.9475700187295317`*^-10\ \[ImaginaryI]}, {1.11`, \
\(\(0.09298680486125369`\)\(\[InvisibleSpace]\)\) - 
          1.8184806106513544`*^-10\ \[ImaginaryI]}, {1.21`, \
\(\(0.11348265825441137`\)\(\[InvisibleSpace]\)\) - 
          2.918195081759695`*^-14\ \[ImaginaryI]}, {1.31`, \
\(\(0.13064799556899875`\)\(\[InvisibleSpace]\)\) + 
          5.1325108695663657`*^-11\ \[ImaginaryI]}, {1.4100000000000001`, 
        0.14431181859948994`}, {1.51`, \(\(0.15289370097892063`\)\(\
\[InvisibleSpace]\)\) - 3.0033451668481857`*^-12\ \[ImaginaryI]}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Interpolation[Re[%87]]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.01`, 1.51`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[%[x], {x, 0, Pi/2}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({6.544984694978735`*^-8}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.0076644639950196325`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.00370316519502905`}\) lies outside the range of \
data in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(InterpolatingFunction :: \"dmval\"\) will be \
suppressed during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.606305 0.533446 0.450923 [
[.17539 .52095 -12 -9 ]
[.17539 .52095 12 0 ]
[.32696 .52095 -9 -9 ]
[.32696 .52095 9 0 ]
[.47854 .52095 -12 -9 ]
[.47854 .52095 12 0 ]
[.63011 .52095 -3 -9 ]
[.63011 .52095 3 0 ]
[.78169 .52095 -12 -9 ]
[.78169 .52095 12 0 ]
[.93327 .52095 -9 -9 ]
[.93327 .52095 9 0 ]
[.01131 .08252 -12 -4.5 ]
[.01131 .08252 0 4.5 ]
[.01131 .17271 -24 -4.5 ]
[.01131 .17271 0 4.5 ]
[.01131 .26289 -24 -4.5 ]
[.01131 .26289 0 4.5 ]
[.01131 .35308 -24 -4.5 ]
[.01131 .35308 0 4.5 ]
[.01131 .44326 -24 -4.5 ]
[.01131 .44326 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .53345 m
.17539 .5397 L
s
[(0.25)] .17539 .52095 0 1 Mshowa
.32696 .53345 m
.32696 .5397 L
s
[(0.5)] .32696 .52095 0 1 Mshowa
.47854 .53345 m
.47854 .5397 L
s
[(0.75)] .47854 .52095 0 1 Mshowa
.63011 .53345 m
.63011 .5397 L
s
[(1)] .63011 .52095 0 1 Mshowa
.78169 .53345 m
.78169 .5397 L
s
[(1.25)] .78169 .52095 0 1 Mshowa
.93327 .53345 m
.93327 .5397 L
s
[(1.5)] .93327 .52095 0 1 Mshowa
.125 Mabswid
.05412 .53345 m
.05412 .5372 L
s
.08444 .53345 m
.08444 .5372 L
s
.11476 .53345 m
.11476 .5372 L
s
.14507 .53345 m
.14507 .5372 L
s
.2057 .53345 m
.2057 .5372 L
s
.23602 .53345 m
.23602 .5372 L
s
.26633 .53345 m
.26633 .5372 L
s
.29665 .53345 m
.29665 .5372 L
s
.35728 .53345 m
.35728 .5372 L
s
.38759 .53345 m
.38759 .5372 L
s
.41791 .53345 m
.41791 .5372 L
s
.44822 .53345 m
.44822 .5372 L
s
.50885 .53345 m
.50885 .5372 L
s
.53917 .53345 m
.53917 .5372 L
s
.56948 .53345 m
.56948 .5372 L
s
.5998 .53345 m
.5998 .5372 L
s
.66043 .53345 m
.66043 .5372 L
s
.69074 .53345 m
.69074 .5372 L
s
.72106 .53345 m
.72106 .5372 L
s
.75138 .53345 m
.75138 .5372 L
s
.81201 .53345 m
.81201 .5372 L
s
.84232 .53345 m
.84232 .5372 L
s
.87264 .53345 m
.87264 .5372 L
s
.90295 .53345 m
.90295 .5372 L
s
.96358 .53345 m
.96358 .5372 L
s
.9939 .53345 m
.9939 .5372 L
s
.25 Mabswid
0 .53345 m
1 .53345 L
s
.02381 .08252 m
.03006 .08252 L
s
[(-1)] .01131 .08252 1 0 Mshowa
.02381 .17271 m
.03006 .17271 L
s
[(-0.8)] .01131 .17271 1 0 Mshowa
.02381 .26289 m
.03006 .26289 L
s
[(-0.6)] .01131 .26289 1 0 Mshowa
.02381 .35308 m
.03006 .35308 L
s
[(-0.4)] .01131 .35308 1 0 Mshowa
.02381 .44326 m
.03006 .44326 L
s
[(-0.2)] .01131 .44326 1 0 Mshowa
.125 Mabswid
.02381 .10507 m
.02756 .10507 L
s
.02381 .12762 m
.02756 .12762 L
s
.02381 .15016 m
.02756 .15016 L
s
.02381 .19525 m
.02756 .19525 L
s
.02381 .2178 m
.02756 .2178 L
s
.02381 .24035 m
.02756 .24035 L
s
.02381 .28544 m
.02756 .28544 L
s
.02381 .30798 m
.02756 .30798 L
s
.02381 .33053 m
.02756 .33053 L
s
.02381 .37562 m
.02756 .37562 L
s
.02381 .39817 m
.02756 .39817 L
s
.02381 .42072 m
.02756 .42072 L
s
.02381 .46581 m
.02756 .46581 L
s
.02381 .48835 m
.02756 .48835 L
s
.02381 .5109 m
.02756 .5109 L
s
.02381 .05998 m
.02756 .05998 L
s
.02381 .03743 m
.02756 .03743 L
s
.02381 .01488 m
.02756 .01488 L
s
.02381 .55599 m
.02756 .55599 L
s
.02381 .57854 m
.02756 .57854 L
s
.02381 .60108 m
.02756 .60108 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .0148 L
.02605 .01491 L
.02729 .01508 L
.02846 .01529 L
.03053 .01576 L
.03279 .01642 L
.0379 .01847 L
.04262 .02103 L
.05224 .02809 L
.06244 .03805 L
.0825 .06399 L
.10458 .1002 L
.14487 .17769 L
.18364 .25001 L
.22486 .31792 L
.26457 .37106 L
.30277 .41227 L
.34341 .44726 L
.38254 .47417 L
.42412 .49718 L
.46419 .51513 L
.50274 .52945 L
.54374 .5422 L
.58323 .55258 L
.6212 .5612 L
.66163 .56921 L
.70054 .57599 L
.7419 .58241 L
.78174 .58791 L
.82007 .59259 L
.86085 .59691 L
.88111 .59872 L
.90012 .60019 L
.91851 .60136 L
.93787 .60233 L
.94742 .60269 L
.95786 .60301 L
.96245 .60311 L
.96736 .60321 L
.97198 .60327 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool3
003oool3ool001_oo`03003ooooo00<00?ooo`006ooo00<00?ooool00ooo00<00?ooool0o?oo000K
ool00`00ooooo`04ool00`00ooooo`3kool001_oo`03003ooooo00Goo`03003ooooo0?[oo`006ooo
00<00?ooool01_oo00<00?ooool0nOoo000Kool20008ool00`00ooooo`3hool001_oo`03003ooooo
00Soo`03003ooooo0?Ooo`006ooo00<00?ooool02?oo00<00?ooool0mooo000Kool00`00ooooo`09
ool00`00ooooo`3fool001_oo`03003ooooo00[oo`03003ooooo0?Goo`006ooo00<00?ooool02ooo
00<00?ooool0m?oo000Kool2000<ool00`00ooooo`3dool001_oo`03003ooooo00coo`03003ooooo
0??oo`006ooo00<00?ooool03Ooo00<00?ooool0l_oo000Kool00`00ooooo`0=ool00`00ooooo`3b
ool001?oo`@000Coo`03003ooooo00koo`03003ooooo0?7oo`005Ooo00<00?ooool00ooo00<00?oo
ool03ooo00<00?ooool0l?oo000Eool00`00ooooo`03ool2000@ool00`00ooooo`3`ool000goo`@0
00Coo`03003ooooo00?oo`03003ooooo013oo`03003ooooo0>ooo`005Ooo00<00?ooool00ooo00<0
0?ooool04Ooo00<00?ooool0k_oo000Cool30005ool00`00ooooo`0Aool00`00ooooo`3^ool001Go
o`03003ooooo00?oo`03003ooooo01;oo`03003ooooo0>goo`006ooo00<00?ooool04ooo00<00?oo
ool0k?oo000Kool2000Dool00`00ooooo`3/ool001_oo`03003ooooo01Coo`03003ooooo0>_oo`00
6ooo00<00?ooool05?oo00<00?ooool0jooo000Kool00`00ooooo`0Eool00`00ooooo`3Zool001_o
o`03003ooooo01Goo`03003ooooo0>[oo`006ooo00<00?ooool05_oo00<00?ooool0jOoo000Kool2
000Gool00`00ooooo`3Yool001_oo`03003ooooo01Ooo`03003ooooo0>Soo`006ooo00<00?ooool0
5ooo00<00?ooool0j?oo000Kool00`00ooooo`0Hool00`00ooooo`3Wool001_oo`03003ooooo01So
o`03003ooooo0>Ooo`006ooo00<00?ooool06Ooo00<00?ooool0i_oo000Kool2000Jool00`00oooo
o`3Vool001_oo`03003ooooo01[oo`03003ooooo0>Goo`006ooo00<00?ooool06_oo00<00?ooool0
iOoo000Kool00`00ooooo`0Kool00`00ooooo`3Tool000Soo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo01_oo`03003ooooo0>Coo`001ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Lool00`00ooooo`3Sool000Ooo`04003ooooo0008ool01000ooooo`001?oo0P007Ooo00<0
0?ooool0hooo00000ooo000000020002ool01000ooooo`002Ooo0P001Ooo00<00?ooool07Ooo00<0
0?ooool0h_oo0007ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01koo`03003ooooo
0>7oo`001ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Nool00`00ooooo`3Qool0
00Soo`8000[oo`8000Goo`03003ooooo01ooo`03003ooooo0>3oo`006ooo00<00?ooool07ooo00<0
0?ooool0h?oo000Kool2000Qool00`00ooooo`3Oool001_oo`03003ooooo023oo`03003ooooo0=oo
o`006ooo00<00?ooool08Ooo00<00?ooool0g_oo000Kool00`00ooooo`0Qool00`00ooooo`3Nool0
01_oo`03003ooooo02;oo`03003ooooo0=goo`006ooo00<00?ooool08_oo00<00?ooool0gOoo000K
ool2000Tool00`00ooooo`3Lool001_oo`03003ooooo02?oo`03003ooooo0=coo`006ooo00<00?oo
ool09?oo00<00?ooool0fooo000Kool00`00ooooo`0Tool00`00ooooo`3Kool001_oo`03003ooooo
02Goo`03003ooooo0=[oo`006ooo00<00?ooool09Ooo00<00?ooool0f_oo000Kool2000Wool00`00
ooooo`3Iool001_oo`03003ooooo02Koo`03003ooooo0=Woo`006ooo00<00?ooool09ooo00<00?oo
ool0f?oo000Kool00`00ooooo`0Xool00`00ooooo`3Gool000Soo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo02Soo`03003ooooo0=Ooo`001ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`0Yool00`00ooooo`3Fool000Ooo`04003ooooo0008ool01000ooooo`001?oo0P00:_oo
00<00?ooool0e_oo00000ooo000000020002ool01000ooooo`002?oo0`001Ooo00<00?ooool0:_oo
00<00?ooool0eOoo0007ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0:ooo00<00?oo
ool0e?oo0007ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0:ooo00<00?ooool0e?oo
0008ool2000:ool30004ool00`00ooooo`0/ool00`00ooooo`3Cool001_oo`03003ooooo02coo`03
003ooooo0=?oo`006ooo0P00;_oo00<00?ooool0d_oo000Kool00`00ooooo`0^ool00`00ooooo`3A
ool001_oo`03003ooooo02koo`03003ooooo0=7oo`006ooo00<00?ooool0;ooo00<00?ooool0d?oo
000Kool00`00ooooo`0`ool00`00ooooo`3?ool001_oo`03003ooooo033oo`03003ooooo0<ooo`00
6ooo0P00<_oo00<00?ooool0c_oo000Kool00`00ooooo`0aool00`00ooooo`3>ool001_oo`03003o
oooo03;oo`03003ooooo0<goo`006ooo00<00?ooool0<ooo00<00?ooool0c?oo000Kool00`00oooo
o`0cool00`00ooooo`3<ool001_oo`03003ooooo03Coo`03003ooooo0<_oo`006ooo0P00=_oo00<0
0?ooool0b_oo000Kool00`00ooooo`0fool00`00ooooo`39ool001_oo`03003ooooo03Koo`03003o
oooo0<Woo`006ooo00<00?ooool0=ooo00<00?ooool0b?oo0008ool20004ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`0hool00`00ooooo`37ool000Ooo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`0iool00`00ooooo`36ool000Ooo`04003ooooo0007ool50004ool2000jool0
0`00ooooo`36ool00003ool00000008000;oo`04003ooooo0007ool01000ooooo`001Ooo00<00?oo
ool0>_oo00<00?ooool0aOoo0007ool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0>ooo
00<00?ooool0a?oo0007ool01000ooooo`002Ooo0P001Ooo00<00?ooool0??oo00<00?ooool0`ooo
0008ool2000;ool00`00ooooo`03ool00`00ooooo`0lool00`00ooooo`33ool001_oo`03003ooooo
03goo`03003ooooo0<;oo`006ooo0P00?ooo00<00?ooool0`Ooo000Kool00`00ooooo`0oool00`00
ooooo`30ool001_oo`03003ooooo043oo`03003ooooo0;ooo`006ooo00<00?ooool0@Ooo00<00?oo
ool0__oo000Kool00`00ooooo`12ool00`00ooooo`2mool001_oo`03003ooooo04?oo`03003ooooo
0;coo`006ooo0P00AOoo00<00?ooool0^ooo000Kool00`00ooooo`15ool00`00ooooo`2jool001_o
o`03003ooooo04Koo`03003ooooo0;Woo`006ooo00<00?ooool0Aooo00<00?ooool0^?oo000Kool0
0`00ooooo`18ool00`00ooooo`2gool001_oo`03003ooooo04Woo`03003ooooo0;Koo`006ooo0P00
Booo00<00?ooool0]Ooo000Kool00`00ooooo`1;ool00`00ooooo`2dool001_oo`03003ooooo04co
o`800;Coo`006ooo00<00?ooool0C_oo00<00?ooool0/Ooo0008ool20004ool00`00ooooo`02ool4
0004ool00`00ooooo`1?ool00`00ooooo`2`ool000Ooo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`1@ool00`00ooooo`2_ool000Ooo`04003ooooo0009ool00`00ooooo`04ool2001Bool0
0`00ooooo`2^ool00003ool00000008000;oo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`1Bool00`00ooooo`2]ool000Ooo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`1Cool2
002]ool000Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0EOoo00<00?ooool0Z_oo
0008ool2000:ool20005ool00`00ooooo`1Fool00`00ooooo`2Yool001_oo`03003ooooo05Ooo`80
0:Woo`006ooo0P00F_oo00<00?ooool0Y_oo000Kool00`00ooooo`1Jool2002Vool001_oo`03003o
oooo05coo`03003ooooo0:?oo`006ooo00<00?ooool0GOoo0P00Xooo000Kool00`00ooooo`1Oool2
002Qool001_oo`03003ooooo067oo`8009ooo`006ooo0P00I?oo0P00WOoo000Kool00`00ooooo`0K
ool20004ool00`00ooooo`02ool40002ool3000Gool20004ool00`00ooooo`02ool3000Aool20005
ool20004ool00`00ooooo`03ool00`00ooooo`02ool3000Lool4000Kool40003ool00`00ooooo`02
ool40002ool3000Gool40003ool00`00ooooo`02ool3000<ool001_oo`03003ooooo01[oo`04003o
oooo0008ool00`00ooooo`06ool00`00ooooo`0Cool01000ooooo`002ooo00<00?ooool04?oo0P00
0_oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo01_oo`03003ooooo01coo`03003ooooo
00Ooo`03003ooooo00Koo`03003ooooo01Koo`03003ooooo00[oo`03003ooooo00Woo`006ooo00<0
0?ooool06_oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo01?oo`04003ooooo000;ool0
0`00ooooo`0Bool30002ool00`00ooooo`08ool00`00ooooo`04ool00`00ooooo`0Kool00`00oooo
o`0Lool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`0Fool00`00ooooo`0:ool00`00oooo
o`09ool001_oo`03003ooooo01[oo`04003ooooo000:ool01000oooooooo0`005_oo00@00?ooool0
00Soo`<001Ooo`800003ool00?oo00Woo`04003oooooool3000Nool00`00ooooo`0Lool00`00oooo
o`09ool01000oooooooo0`006Ooo00<00?ooool01ooo0`003?oo000Kool00`00ooooo`0Jool01000
ooooo`002ooo00@00?ooool001Soo`04003ooooo0008ool00`00ooooo`0Gool01000ool000002ooo
00@00?ooool0023oo`03003ooooo01coo`03003ooooo00[oo`04003ooooo000Kool00`00ooooo`07
ool00`00ooooo`0<ool001_oo`8001_oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
5_oo00@00?ooool000Soo`03003ooooo01Ooo`03003ooooo00<000Koo`04003ooooo0002ool00`00
ooooo`0Lool3000Lool30009ool01000ooooo`000_oo00<00?ooool05ooo0`002Ooo00<00?ooool0
3?oo000Kool00`00ooooo`0Kool2000:ool20003ool4000Fool20009ool4000Gool20003ool30003
ool40002ool4000Mool00`00ooooo`0Lool00`00ooooo`08ool20003ool4000Hool00`00ooooo`07
ool4000;ool001_oo`03003ooooo07Coo`8008coo`006ooo00<00?ooool0M_oo0`00ROoo000Kool0
0`00ooooo`1iool20027ool001_oo`03003ooooo07_oo`<008Coo`005?ooo`003@00000Kool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`05ool01000oooooooo1@001ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo
00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo
00<00?ooool01Ooo0@000Ooo0Ooo000Kool00`00ooooo`26ool3001iool001_oo`03003ooooo08Wo
o`@007Goo`006ooo00<00?ooool0SOoo1000LOoo000Kool00`00ooooo`2Aool4001]ool001_oo`80
09Koo`D006Soo`006ooo00<00?ooool0V_oo1@00Hooo000Kool00`00ooooo`2Oool5001Nool001_o
o`03003ooooo0:Coo`D005Woo`006ooo00<00?ooool0ZOoo1P00Dooo000Kool00`00ooooo`2_ool5
001>ool001_oo`800;Goo`H004Soo`006ooo00<00?ooool0^_oo1`00@Ooo000Kool00`00ooooo`31
ool;000fool001_oo`03003ooooo0<coo`P002koo`006ooo00<00?ooool0e?oo1@00:Ooo000Kool0
0`00ooooo`3Iool@000Iool001_oo`800>[ooa8000Ooo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.169433, -1.23527, \
0.00620037, 0.00833693}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[%%[x] \[Equal] 0, {x, 0, Pi/2}]\)], "Input"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({0.`}\) lies outside the range of data in the \
interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \(InterpolatingFunction::"dmval" \(\(:\)\(\ \)\) 
      "Input value \!\({1.5707963267948966`}\) lies outside the range of data \
in the interpolating function. Extrapolation will be used."\)], "Message"],

Cell[BoxData[
    \({x \[Rule] 0.8099195332090686`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Imfunc[0.001, Cos[0.5], 10]/2\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.001` \
\[InvisibleSpace]\)\) + \(\(10\\ \(\(\[LeftSkeleton] 19 \
\[RightSkeleton]\)\)\\ xi\)\))\)\)\\ \@\(-\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\)\/\((1 + \(\(10\\ \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\))\)\^2\)) is less than WorkingPrecision \
(\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(0.001`\^2 + \(\(10\\ \
0.001`\\ \(\(\[LeftSkeleton] 19 \[RightSkeleton]\)\)\\ xi\)\)\)\/\(\((1 + \
\(\(10\\ \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\))\)\^2\\ \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\)) is less than WorkingPrecision (\!\
\(20\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.001` \
\[InvisibleSpace]\)\) + \(\(10\\ xi\\ \(\(\[LeftSkeleton] 19 \[RightSkeleton]\
\)\)\)\))\)\)\\ \(\((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\/\(\((1 + \
\(\(10\\ \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\))\)\^2\\ \@\(\(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\) - \((\(\[LeftSkeleton] 1 \
\[RightSkeleton]\))\)\^2\)\)\)) is less than WorkingPrecision \
(\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"precw\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.47854771632948334`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ploss\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.47854771632948334`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.47854771632948334`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(\(0.0026319765135282497`\)\(\[InvisibleSpace]\)\) - 
      4.75157890808508`*^-10\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Refunc[0.001, Cos[0.5], 10]/2\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(0.001`\^2 - \(\(10\\ \(\
\[LeftSkeleton] 19 \[RightSkeleton]\)\^2\\ xi\^2\)\)\)\/\((1 + \(\(10\\ \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\))\)\^2\)) is less than \
WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.001` \
\[InvisibleSpace]\)\) + \(\(10\\ \(\(\[LeftSkeleton] 19 \
\[RightSkeleton]\)\)\\ xi\)\))\)\)\\ \@\(\[LeftSkeleton] 1 \[RightSkeleton]\)\
\)\/\((1 + \(\(10\\ \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\))\)\^2\)) \
is less than WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.001` \
\[InvisibleSpace]\)\) + \(\(10\\ \(\(\[LeftSkeleton] 19 \
\[RightSkeleton]\)\)\\ xi\)\))\)\)\\ \@\(\[LeftSkeleton] 1 \[RightSkeleton]\)\
\)\/\((1 + \(\(10\\ \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\))\)\^2\)) \
is less than WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"precw\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(-0.47854771632948334`\)."\)], "Message"],

Cell[BoxData[
    \(\(-0.22042795103683943`\) - 
      5.62820797513124`*^-10\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Mtot[1, 1, Cos[0.5], 10]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(xi\\ \(\(\[LeftSkeleton] \
19 \[RightSkeleton]\)\)\\ \(\((\(\(2\\ xi\^2\)\) - 1 + \(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\/1\^2)\)\)\)\/\(\(\((1\^2 - \(\[LeftSkeleton] 19 \
\[RightSkeleton]\)\^2)\)\)\\ \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\\ \
\@\(xi\^2 - 1 + \(\[LeftSkeleton] 1 \[RightSkeleton]\)\/\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\)) is less than WorkingPrecision (\!\(20\))."\)], \
"Message"],

Cell[BoxData[
    \(0.7402972015115441`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Realpha[1, 1, Cos[0.5], 0.001, 10]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(0.001`\^2 - \(\(10\\ \(\
\[LeftSkeleton] 19 \[RightSkeleton]\)\^2\\ xi\^2\)\)\)\/\((1 + \(\(10\\ \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\))\)\^2\)) is less than \
WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.001` \
\[InvisibleSpace]\)\) + \(\(10\\ \(\(\[LeftSkeleton] 19 \
\[RightSkeleton]\)\)\\ xi\)\))\)\)\\ \@\(\[LeftSkeleton] 1 \[RightSkeleton]\)\
\)\/\((1 + \(\(10\\ \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\))\)\^2\)) \
is less than WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.001` \
\[InvisibleSpace]\)\) + \(\(10\\ \(\(\[LeftSkeleton] 19 \
\[RightSkeleton]\)\)\\ xi\)\))\)\)\\ \@\(\[LeftSkeleton] 1 \[RightSkeleton]\)\
\)\/\((1 + \(\(10\\ \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\))\)\^2\)) \
is less than WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"precw\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-0.34041882088357533`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[
          10^xi], \(-\((Imalpha[1, 1, 10^\((\(-5\))\), 0.001, 10^xi - 1] + 
                  Imgamma[1, 1, 10^\((\(-5\))\), 0.001, 10^xi - 1])\)\)/0.001*
          Sqrt[10^xi]}, {xi, \(-4\), 1, 0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (FractionBox[\\(\\((\\(0.001` \
\[InvisibleSpace]\\) - \\(9999\\ xi\\)\\/\\(\[LeftSkeleton] 1 \
\[RightSkeleton]\\))\\)\\ \\(\[LeftSkeleton] 1 \[RightSkeleton]\\)\\), \
SuperscriptBox[RowBox[{\"(\", RowBox[{\"1\", \"-\", FractionBox[\\(\
\[LeftSkeleton] 1 \[RightSkeleton]\\), RowBox[{\"\", \\(\[LeftSkeleton] 5 \
\[RightSkeleton]\\), \"\"}]]}], \")\"}], \"2\"]]) is less than \
WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (FractionBox[\\(\\((\\(0.001` \
\[InvisibleSpace]\\) - \\(9999\\ xi\\)\\/\\(\[LeftSkeleton] 1 \
\[RightSkeleton]\\))\\)\\ \\((\\(\[LeftSkeleton] 1 \
\[RightSkeleton]\\))\\)\\), RowBox[{SuperscriptBox[RowBox[{\"(\", RowBox[{\"1\
\", \"-\", FractionBox[\\(\[LeftSkeleton] 1 \[RightSkeleton]\\), \
RowBox[{\"\", \\(\[LeftSkeleton] 5 \[RightSkeleton]\\), \"\"}]]}], \")\"}], \
\"2\"], \" \", \\(\\@\\(\[LeftSkeleton] 1 \[RightSkeleton]\\)\\)}]]) is less \
than WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.001` \
\[InvisibleSpace]\)\) - \(\(\(\[LeftSkeleton] 19 \[RightSkeleton]\)\)\\ \
xi\)\/100000)\)\)\\ \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\/\((1 - \(\(\
\(\(\[LeftSkeleton] 19 \[RightSkeleton]\)\)\\ \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\))\)\^2\)) is less than WorkingPrecision \
(\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"precw\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \({{0.0001`, 7737.583223596539`}, {0.00012589254117941674`, 
        6165.009099955402`}, {0.00015848931924611142`, 
        4908.975251947266`}, {0.00019952623149688788`, 
        3906.8953310954525`}, {0.00025118864315095795`, 
        3108.139734815256`}, {0.00031622776601683794`, 
        2471.9076742885363`}, {0.00039810717055349735`, 
        1965.4179290229206`}, {0.0005011872336272725`, 
        1562.3950371304177`}, {0.000630957344480193`, 
        1241.8176353737254`}, {0.0007943282347242813`, 
        986.8927727779242`}, {0.001`, 
        784.221120274915`}, {0.0012589254117941675`, 
        623.1211107691635`}, {0.001584893192461114`, 
        495.08397842706324`}, {0.0019952623149688807`, 
        393.3357394283169`}, {0.0025118864315095794`, 
        312.4860032208391`}, {0.0031622776601683794`, 
        248.24695109404414`}, {0.003981071705534973`, 
        197.2088082737062`}, {0.005011872336272725`, 
        156.66067016258276`}, {0.006309573444801936`, 
        124.44765821696166`}, {0.007943282347242814`, 
        98.85712544184467`}, {0.01`, 
        78.52805815584736`}, {0.012589254117941675`, 
        62.37897987565761`}, {0.01584893192461114`, 
        49.55060038526202`}, {0.0199526231496888`, 
        39.36020790585368`}, {0.025118864315095808`, 
        31.26540845332475`}, {0.03162277660168381`, 
        24.835302122308253`}, {0.039810717055349734`, 
        19.727574426851078`}, {0.05011872336272725`, 
        15.670290995163334`}, {0.06309573444801936`, 
        12.447431337161436`}, {0.07943282347242818`, 
        9.88739459800131`}, {0.10000000000000005`, 
        7.853867265079964`}, {0.12589254117941678`, 
        6.238567811949202`}, {0.15848931924611143`, 
        4.95548273248675`}, {0.19952623149688803`, 
        3.936287535314431`}, {0.25118864315095807`, 
        3.126709179231503`}, {0.3162277660168381`, 
        2.4836364440151013`}, {0.3981071705534974`, 
        1.972824484502491`}, {0.5011872336272725`, 
        1.5670714098832035`}, {0.6309573444801936`, 
        1.24476983664334`}, {0.7943282347242819`, 
        0.9887563130414609`}, {1.0000000000000004`, 
        0.7853973635766831`}, {1.258925411794168`, 
        0.6238634951112988`}, {1.5848931924611143`, 
        0.49555251111024656`}, {1.9952623149688808`, 
        0.39363142860508354`}, {2.5118864315095815`, 
        0.3126726065890671`}, {3.162277660168381`, 
        0.24836471043516004`}, {3.9810717055349754`, 
        0.19728312145191274`}, {5.011872336272726`, 
        0.15670756587789114`}, {6.309573444801936`, 
        0.12447725191677944`}, {7.943282347242819`, 
        0.0988758006622242`}, {10.`, 0.0785398432729628`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Imalpha\)\)], "Input"],

Cell["Global`Imalpha", "Print",
  CellTags->"Info3274102877-5114192"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(Imalpha[md2_, k_, kz_, om_, a_] := 
                    If[om > k, 
                      0, \(-\(\(1\/\(\((k\^2 - 
                                  kz\^2)\)\ 2\)\)\((md2\ k\ \
NIntegrate[\(\((om + a\ kz\ xi)\)\ \@\(-\((k\^2\ \((xi - \(om\ \
kz\)\/k\^2)\)\^2 - \((k\^2 - om\^2)\)\ \((1 - kz\^2\/k\^2)\))\)\)\)\/\((1 + a\
\ xi\^2)\)\^2, {xi, xi2[k, kz, om]\ If[xi2[k, kz, om] > 0, 1 + 1\/10\^50, 
                                    1 - 1\/10\^50], xi1[k, kz, om]}, 
                              WorkingPrecision \[Rule] 30, 
                              MaxRecursion \[Rule] 30])\)\)\)]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "Imalpha"],
      Editable->False]], "Print",
  CellTags->"Info3274102877-5114192"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((Imalpha[1, 1, Cos[1.0], 0.001, \(-0.9999\)] + 
        Imgamma[1, 1, Cos[1.0], 0.001, \(-0.9999\)])\)\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.001` \
\[InvisibleSpace]\)\) - \(\(0.9999`\\ \(\(\[LeftSkeleton] 19 \[RightSkeleton]\
\)\)\\ xi\)\))\)\) \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\) \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\/\((1 - \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\))\)\^2\)) is less than WorkingPrecision (\!\(30\))."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\/\(\((1 - \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\))\)\^2\
\\ \@\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)) is less than \
WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(0.007044234613634508`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((Imalpha[1, 1, Cos[1.5], 0.001, \(-0.9999\)] + 
        Imgamma[1, 1, Cos[1.5], 0.001, \(-0.9999\)])\)\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.001` \
\[InvisibleSpace]\)\) - \(\(0.9999`\\ \(\(\[LeftSkeleton] 19 \[RightSkeleton]\
\)\)\\ xi\)\))\)\) \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\) \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\/\((1 - \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\))\)\^2\)) is less than WorkingPrecision (\!\(30\))."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\/\(\((1 - \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\))\)\^2\
\\ \@\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)) is less than \
WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9975652250581042`\)."\)], "Message"],

Cell[BoxData[
    \(\(\(4.162044492659658`\)\(\[InvisibleSpace]\)\) - 
      0.000013085010294150148`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Imalpha[1, 1, Cos[1.5], 0.001, \(-0.9999\)]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\/\((1 - \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\))\)\^2\)) is less than WorkingPrecision (\!\(30\))."\)], \
"Message"],

Cell[BoxData[
    \(\(-0.00021551875266276362`\) + 
      3.7464216555084577`*^-22\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Imalpha[1, 1, Cos[1.5], 0.001, 0]/0.001\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.001` \
\[InvisibleSpace]\)\) + \(\(0\\ \(\(\[LeftSkeleton] 19 \[RightSkeleton]\)\)\\ \
xi\)\))\)\)\\ \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\/\((1 + \(\(0\\ \(\
\[LeftSkeleton] 2 \[RightSkeleton]\)\^2\)\))\)\^2\)) is less than \
WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(\(-0.7853973779992849`\) + 
      1.0559847383421702`*^-25\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Imalpha[1, 1, Cos[1.5], 0.001, 1]/0.001\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.001` \
\[InvisibleSpace]\)\) + \(\(\(\(\[LeftSkeleton] 19 \[RightSkeleton]\)\)\\ \
xi\)\))\)\)\\ \@\(-\(\((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\)\/\((1 \
+ \(\(1\\ \(\[LeftSkeleton] 2 \[RightSkeleton]\)\^2\)\))\)\^2\)) is less than \
WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(\(-0.5574506487932257`\) + 
      1.898510378206949`*^-24\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Imalpha[1, 1, Cos[1.5], 0.001, \(-0.999\)]/0.001\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.001` \
\[InvisibleSpace]\)\) - \(\(0.999`\\ \(\(\[LeftSkeleton] 19 \
\[RightSkeleton]\)\)\\ xi\)\))\)\) \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\) \
\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\/\((1 - \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\))\)\^2\)) is less than WorkingPrecision (\!\(30\))."\)], \
"Message"],

Cell[BoxData[
    \(\(-1.6908815580241296`\) + 
      2.6917090783577844`*^-19\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Imgamma[1, 1, Cos[1.5], 0.001, \(-0.999\)]/0.001\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\/\(\((1 - \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\))\)\^2\
\\ \@\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)) is less than \
WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9975652250581042`\)."\)], "Message"],

Cell[BoxData[
    \(\(\(2520.5918686628684`\)\(\[InvisibleSpace]\)\) - 
      0.009381633658288136`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[
          10^xi], \(-\((Imalpha[1, 1, Cos[1.0], 0.001, 10^xi - 1] + 
                  Imgamma[1, 1, Cos[1.0], 0.001, 10^xi - 1])\)\)/0.001*
          Sqrt[10^xi]}, {xi, \(-4\), 2, 0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (FractionBox[\\(\\((\\(0.001` \
\[InvisibleSpace]\\) - \\(9999\\ \\(\[LeftSkeleton] 2 \
\[RightSkeleton]\\)\\)\\/10000)\\)\\ \\(\[LeftSkeleton] 1 \[RightSkeleton]\\)\
\\), SuperscriptBox[RowBox[{\"(\", RowBox[{\"1\", \"-\", FractionBox[\\(\
\[LeftSkeleton] 1 \[RightSkeleton]\\), RowBox[{\"\", \\(\[LeftSkeleton] 5 \
\[RightSkeleton]\\), \"\"}]]}], \")\"}], \"2\"]]) is less than \
WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (FractionBox[\\(\\((\\(0.001` \
\[InvisibleSpace]\\) - \\(\[LeftSkeleton] 1 \[RightSkeleton]\\)\\/10000)\\)\\ \
\\((\\(\[LeftSkeleton] 1 \[RightSkeleton]\\))\\)\\), \
RowBox[{SuperscriptBox[RowBox[{\"(\", RowBox[{\"1\", \"-\", FractionBox[\\(\
\[LeftSkeleton] 1 \[RightSkeleton]\\), RowBox[{\"\", \\(\[LeftSkeleton] 5 \
\[RightSkeleton]\\), \"\"}]]}], \")\"}], \"2\"], \" \", \\(\\@\\(\
\[LeftSkeleton] 1 \[RightSkeleton]\\)\\)}]]) is less than WorkingPrecision \
(\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.001` \
\[InvisibleSpace]\)\) - \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\))\)\)\\ \
\@\(-\(\((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\)\/\((1 - \(\(\(\(\
\[LeftSkeleton] 19 \[RightSkeleton]\)\)\\ \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\))\)\^2\)) is less than WorkingPrecision \
(\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"precw\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ploss" \(\(:\)\(\ \)\) 
      "Numerical integration stopping due to loss of precision. Achieved \
neither the requested PrecisionGoal nor AccuracyGoal; suspect one of the \
following: highly oscillatory integrand or the true value of the integral is \
0. If your integrand is oscillatory try using the option Method->Oscillatory \
in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ploss\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0.0001`, \(-0.07044234613634508`\)}, {0.00012589254117941674`, \
\(-0.07901616168613297`\)}, {0.00015848931924611142`, \(-0.08862730080835791`\
\)}, {0.00019952623149688788`, \(-0.09939869626372183`\)}, \
{0.00025118864315095795`, \(-0.11146678476742376`\)}, \
{0.00031622776601683794`, \(-0.12498254176413816`\)}, \
{0.00039810717055349735`, \(-0.14011239288891847`\)}, \
{0.0005011872336272725`, \(-0.15703888665520532`\)}, {0.000630957344480193`, \
\(-0.17596095936317788`\)}, {0.0007943282347242813`, \
\(-0.19709354836716275`\)}, {0.001`, \(-0.22066620612980578`\)}, \
{0.0012589254117941675`, \(-0.24692022526672114`\)}, {0.001584893192461114`, \
\(-0.27610359216460767`\)}, {0.0019952623149688807`, \
\(-0.3084628299861306`\)}, {0.0025118864315095794`, \
\(-0.34423045671745756`\)}, {0.0031622776601683794`, \
\(-0.3836063590128997`\)}, {0.003981071705534973`, \(-0.4267308664496162`\)}, \
{0.005011872336272725`, \(-0.47364672495909366`\)}, {0.006309573444801936`, \
\(-0.5242465804050366`\)}, {0.007943282347242814`, \(-0.5782021457510851`\)}, \
{0.01`, \(-0.6348712332850411`\)}, {0.012589254117941675`, \
\(-0.6931798063501651`\)}, {0.01584893192461114`, \(-0.7514789807838751`\)}, \
{0.0199526231496888`, \(-0.8073827106434799`\)}, {0.025118864315095808`, \
\(-0.8576022893610437`\)}, {0.03162277660168381`, \(-0.8978103258744502`\)}, \
{0.039810717055349734`, \(-0.9225900501453427`\)}, {0.05011872336272725`, \
\(-0.9255532386453843`\)}, {0.06309573444801936`, \(-0.8997333317389438`\)}, \
{0.07943282347242818`, \(-0.8383619379325485`\)}, {0.10000000000000005`, \
\(-0.7360900587479754`\)}, {0.12589254117941678`, \(-0.5905922276961487`\)}, \
{0.15848931924611143`, \(-0.40428610225292005`\)}, {0.19952623149688803`, \
\(-0.18566086070019658`\)}, {0.25118864315095807`, 
        0.050439596185453614`}, {0.3162277660168381`, 
        0.28412088789364265`}, {0.3981071705534974`, 
        0.4934075769555681`}, {0.5011872336272725`, 
        0.658258540235396`}, {0.6309573444801936`, 
        0.7644337450433737`}, {0.7943282347242819`, 
        0.8059488879501048`}, {1.0000000000000004`, 
        0.7853973648211648`}, {1.258925411794168`, 
        0.7122771862703735`}, {1.5848931924611143`, 
        0.6001488950719391`}, {1.9952623149688808`, 
        0.4636547347077949`}, {2.5118864315095815`, 
        0.3161780306664114`}, {3.162277660168381`, 
        0.16847251936847424`}, {3.9810717055349754`, 
        0.028202477252537193`}, {5.011872336272726`, \
\(-0.09987225985401811`\)}, {6.309573444801936`, \(-0.21336825780001062`\)}, \
{7.943282347242819`, \(-0.3116465845026806`\)}, {10.000000000000005`, \
\(-0.39522455991224464`\)}, {12.589254117941682`, \(-0.46529928763010686`\)}, \
{15.848931924611142`, \(-0.523398131005571`\)}, {19.952623149688808`, \
\(-0.571143075663963`\)}, {25.11886431509582`, \(-0.6101050632052532`\)}, \
{31.62277660168381`, \(-0.6417234609224247`\)}, {39.810717055349755`, \
\(-0.6672694599031583`\)}, {50.11872336272727`, \(-0.6878371537362342`\)}, \
{63.095734448019364`, \(-0.7043507414867739`\)}, {79.43282347242821`, \
\(-0.7175801082923302`\)}, {100.`, \(-0.7281598673954448`\)}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[%2]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.65873 0.15873 0.329346 0.339938 [
[.02381 -0.0125 -20 -9.8125 ]
[.02381 -0.0125 20 0 ]
[.18254 -0.0125 -17 -9.8125 ]
[.18254 -0.0125 17 0 ]
[.34127 -0.0125 -14 -9.8125 ]
[.34127 -0.0125 14 0 ]
[.5 -0.0125 -11 -9.8125 ]
[.5 -0.0125 11 0 ]
[.65873 -0.0125 -5 -9.8125 ]
[.65873 -0.0125 5 0 ]
[.81746 -0.0125 -8 -9.8125 ]
[.81746 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .07439 -30 -4.5 ]
[-0.0125 .07439 0 4.5 ]
[-0.0125 .15938 -24 -4.5 ]
[-0.0125 .15938 0 4.5 ]
[-0.0125 .24436 -30 -4.5 ]
[-0.0125 .24436 0 4.5 ]
[-0.0125 .32935 -6 -4.5 ]
[-0.0125 .32935 0 4.5 ]
[-0.0125 .41433 -24 -4.5 ]
[-0.0125 .41433 0 4.5 ]
[-0.0125 .49932 -18 -4.5 ]
[-0.0125 .49932 0 4.5 ]
[-0.0125 .5843 -24 -4.5 ]
[-0.0125 .5843 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0001) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18254 0 m
.18254 .00625 L
s
gsave
.18254 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81746 0 m
.81746 .00625 L
s
gsave
.81746 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.07159 0 m
.07159 .00375 L
s
.09954 0 m
.09954 .00375 L
s
.11937 0 m
.11937 .00375 L
s
.13476 0 m
.13476 .00375 L
s
.14733 0 m
.14733 .00375 L
s
.15795 0 m
.15795 .00375 L
s
.16716 0 m
.16716 .00375 L
s
.17528 0 m
.17528 .00375 L
s
.23032 0 m
.23032 .00375 L
s
.25827 0 m
.25827 .00375 L
s
.2781 0 m
.2781 .00375 L
s
.29349 0 m
.29349 .00375 L
s
.30606 0 m
.30606 .00375 L
s
.31668 0 m
.31668 .00375 L
s
.32589 0 m
.32589 .00375 L
s
.33401 0 m
.33401 .00375 L
s
.38905 0 m
.38905 .00375 L
s
.417 0 m
.417 .00375 L
s
.43683 0 m
.43683 .00375 L
s
.45222 0 m
.45222 .00375 L
s
.46479 0 m
.46479 .00375 L
s
.47541 0 m
.47541 .00375 L
s
.48462 0 m
.48462 .00375 L
s
.49274 0 m
.49274 .00375 L
s
.54778 0 m
.54778 .00375 L
s
.57573 0 m
.57573 .00375 L
s
.59557 0 m
.59557 .00375 L
s
.61095 0 m
.61095 .00375 L
s
.62352 0 m
.62352 .00375 L
s
.63414 0 m
.63414 .00375 L
s
.64335 0 m
.64335 .00375 L
s
.65147 0 m
.65147 .00375 L
s
.70651 0 m
.70651 .00375 L
s
.73446 0 m
.73446 .00375 L
s
.7543 0 m
.7543 .00375 L
s
.76968 0 m
.76968 .00375 L
s
.78225 0 m
.78225 .00375 L
s
.79287 0 m
.79287 .00375 L
s
.80208 0 m
.80208 .00375 L
s
.8102 0 m
.8102 .00375 L
s
.86524 0 m
.86524 .00375 L
s
.89319 0 m
.89319 .00375 L
s
.91303 0 m
.91303 .00375 L
s
.92841 0 m
.92841 .00375 L
s
.94098 0 m
.94098 .00375 L
s
.9516 0 m
.9516 .00375 L
s
.96081 0 m
.96081 .00375 L
s
.96893 0 m
.96893 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07439 m
.00625 .07439 L
s
[(-0.75)] -0.0125 .07439 1 0 Mshowa
0 .15938 m
.00625 .15938 L
s
[(-0.5)] -0.0125 .15938 1 0 Mshowa
0 .24436 m
.00625 .24436 L
s
[(-0.25)] -0.0125 .24436 1 0 Mshowa
0 .32935 m
.00625 .32935 L
s
[(0)] -0.0125 .32935 1 0 Mshowa
0 .41433 m
.00625 .41433 L
s
[(0.25)] -0.0125 .41433 1 0 Mshowa
0 .49932 m
.00625 .49932 L
s
[(0.5)] -0.0125 .49932 1 0 Mshowa
0 .5843 m
.00625 .5843 L
s
[(0.75)] -0.0125 .5843 1 0 Mshowa
.125 Mabswid
0 .09139 m
.00375 .09139 L
s
0 .10839 m
.00375 .10839 L
s
0 .12538 m
.00375 .12538 L
s
0 .14238 m
.00375 .14238 L
s
0 .17637 m
.00375 .17637 L
s
0 .19337 m
.00375 .19337 L
s
0 .21037 m
.00375 .21037 L
s
0 .22736 m
.00375 .22736 L
s
0 .26136 m
.00375 .26136 L
s
0 .27836 m
.00375 .27836 L
s
0 .29535 m
.00375 .29535 L
s
0 .31235 m
.00375 .31235 L
s
0 .34634 m
.00375 .34634 L
s
0 .36334 m
.00375 .36334 L
s
0 .38034 m
.00375 .38034 L
s
0 .39733 m
.00375 .39733 L
s
0 .43133 m
.00375 .43133 L
s
0 .44832 m
.00375 .44832 L
s
0 .46532 m
.00375 .46532 L
s
0 .48232 m
.00375 .48232 L
s
0 .51631 m
.00375 .51631 L
s
0 .53331 m
.00375 .53331 L
s
0 .55031 m
.00375 .55031 L
s
0 .5673 m
.00375 .5673 L
s
0 .0574 m
.00375 .0574 L
s
0 .0404 m
.00375 .0404 L
s
0 .0234 m
.00375 .0234 L
s
0 .0064 m
.00375 .0064 L
s
0 .6013 m
.00375 .6013 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .3054 Mdot
.03968 .30249 Mdot
.05556 .29922 Mdot
.07143 .29556 Mdot
.0873 .29145 Mdot
.10317 .28686 Mdot
.11905 .28172 Mdot
.13492 .27596 Mdot
.15079 .26953 Mdot
.16667 .26235 Mdot
.18254 .25433 Mdot
.19841 .24541 Mdot
.21429 .23549 Mdot
.23016 .22449 Mdot
.24603 .21233 Mdot
.2619 .19894 Mdot
.27778 .18428 Mdot
.29365 .16834 Mdot
.30952 .15113 Mdot
.3254 .13279 Mdot
.34127 .11353 Mdot
.35714 .09371 Mdot
.37302 .07389 Mdot
.38889 .05489 Mdot
.40476 .03781 Mdot
.42063 .02415 Mdot
.43651 .01572 Mdot
.45238 .01472 Mdot
.46825 .02349 Mdot
.48413 .04435 Mdot
.5 .07912 Mdot
.51587 .12858 Mdot
.53175 .19191 Mdot
.54762 .26623 Mdot
.56349 .34649 Mdot
.57937 .42593 Mdot
.59524 .49707 Mdot
.61111 .55311 Mdot
.62698 .58921 Mdot
.64286 .60332 Mdot
.65873 .59633 Mdot
.6746 .57148 Mdot
.69048 .53336 Mdot
.70635 .48696 Mdot
.72222 .43683 Mdot
.7381 .38662 Mdot
.75397 .33893 Mdot
.76984 .2954 Mdot
.78571 .25681 Mdot
.80159 .22341 Mdot
.81746 .19499 Mdot
.83333 .17117 Mdot
.84921 .15142 Mdot
.86508 .13519 Mdot
.88095 .12195 Mdot
.89683 .1112 Mdot
.9127 .10252 Mdot
.92857 .09552 Mdot
.94444 .08991 Mdot
.96032 .08541 Mdot
.97619 .08182 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool001Ooo`8000Co
o`03003ooooo00?oo`8000Coo`8000Coo`8000?oo`@000Woo`8000Coo`03003ooooo00?oo`8000Co
o`8000?oo`@0013oo`8000Coo`03003ooooo00?oo`8000?oo`@001Goo`8000Coo`03003ooooo00;o
o`@001koo`@0023oo`@000?oo`8001coo`@000?oo`8000Coo`8000Goo`005_oo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00koo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool04ooo00@00?ooool000[oo`03003ooooo01ooo`03003ooooo027oo`05
003oooooool00002ool00`00ooooo`0Kool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`005_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool04ooo00@00?ooool000[oo`03
003ooooo01ooo`03003ooooo027oo`05003oooooool00002ool00`00ooooo`0Kool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`005_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool04ooo00@00?ooool000[oo`03003ooooo01ooo`03003ooooo027oo`05003oooooool00002
ool00`00ooooo`0Kool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`005_oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
00Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00koo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool04ooo00@00?ooool000[oo`03003ooooo01ooo`03
003ooooo027oo`05003oooooool00002ool00`00ooooo`0Kool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`005_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`<000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;o
o`<0013oo`04003ooooo0008ool01000ooooo`000_oo0`005Ooo00@00?ooool000Soo`<001ooo`<0
027oo`<000?oo`04003ooooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`005ooo
0P002_oo0P001?oo0P001?oo0P001Ooo00<00?ooool02?oo0P002_oo0P001?oo0P001Ooo00<00?oo
ool03ooo0P002_oo0P001Ooo00<00?ooool05?oo0P002ooo00<00?ooool07ooo00<00?ooool08Ooo
00<00?ooool00_oo0P007_oo00<00?ooool00_oo0P001?oo0P001Ooo003ooolQool00?ooob7oo`00
oooo8Ooo000Qoooi0006ool0027oo`8000Coo`03003ooooo00Soo`03003ooooo00Coo`03003ooooo
00;oo`05003oooooool00002ool02P00ooooo`00ool00?oo003oo`002ooo00<00?ooool01?oo00<0
0?ooool00_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`05003oo`00ool0000:ool00`00oooo
o`04ool00`00ooooo`02ool01@00oooooooo00000_oo00X00?ooool00?oo003oo`00ool000_oo`03
003ooooo00Coo`03003ooooo00;oo`05003oooooool00002ool00`00ool00002ool01@00ool00?oo
00002_oo00<00?ooool01?oo00<00?ooool00_oo00D00?ooooooo`0000;oo`0:003ooooo003oo`00
ool00?oo000;ool00`00ooooo`04ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?oo0000
0_oo00D00?oo003oo`0000_oo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool0027oo`03
003ooooo06Woo`05003oooooool0002>ool0027oo`800?goo`008Ooo00<00?ooool0IOoo00<00?oo
ool02Ooo00<00?ooool0R?oo000Qool00`00ooooo`3lool0027oo`03003ooooo0?coo`008Ooo00<0
0?ooool0HOoo00<00?ooool0V?oo000Qool2003mool0027oo`03003ooooo07Goo`03003ooooo08Co
o`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool0027oo`8005koo`03003ooooo09coo`00
8Ooo00<00?ooool0o?oo0008ool20004ool00`00ooooo`03ool00`00ooooo`02ool30005ool00`00
ooooo`3lool000Ooo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3l
ool000Ooo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`02ool2001Jool00`00ooooo`2P
ool00003ool00000008000;oo`04003ooooo000:ool01000oooooooo0`001Ooo00<00?ooool0o?oo
0007ool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo07Woo`03003ooooo07?oo`03003o
oooo00[oo`001ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3[
ool00`00ooooo`0>ool000Soo`8000Woo`@000;oo`@000Coo`800>Soo`03003ooooo01;oo`008Ooo
00<00?ooool0EOoo00<00?ooool0Y?oo000Qool00`00ooooo`3Sool00`00ooooo`0Fool0027oo`03
003ooooo0?coo`008Ooo00<00?ooool0gooo00<00?ooool06_oo000Qool2003mool0027oo`03003o
oooo057oo`03003ooooo08Ooo`03003ooooo01koo`008Ooo00<00?ooool0o?oo000Qool00`00oooo
o`3Gool00`00ooooo`0Rool0027oo`800?goo`008Ooo00<00?ooool0OOoo00<00?ooool0O?oo000Q
ool00`00ooooo`1=ool00`00ooooo`2/ool0027oo`03003ooooo0=?oo`03003ooooo02Koo`008Ooo
0P00oOoo000Qool00`00ooooo`3lool000koo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo
0?coo`003Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo04Woo`03003ooooo08?oo`03
003ooooo02[oo`003Ooo00@00?ooool000_oo`03003ooooo00;oo`800?goo`001ooo10000_oo00@0
0?ooool000Soo`<000Goo`03003ooooo0?coo`003Ooo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo0?coo`003Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo04Goo`03003ooooo
0;Coo`003_oo0P002Ooo10001?oo0P00cOoo00<00?ooool0;Ooo000Qool00`00ooooo`3lool0027o
o`03003ooooo0?coo`008Ooo00<00?ooool0@Ooo00<00?ooool0^?oo000Qool00`00ooooo`3lool0
027oo`80087oo`03003ooooo07Woo`008Ooo00<00?ooool0b?oo00<00?ooool0<Ooo000Qool00`00
ooooo`0mool00`00ooooo`2lool0027oo`03003ooooo0?coo`008Ooo0P00oOoo000Qool00`00oooo
o`0iool00`00ooooo`30ool0027oo`03003ooooo0?coo`008Ooo00<00?ooool0o?oo000Qool2000f
ool00`00ooooo`2<ool00`00ooooo`0eool0027oo`03003ooooo0?coo`002?oo0P001?oo00<00?oo
ool00_oo10000_oo0`001Ooo00<00?ooool0o?oo0007ool01000ooooo`002?oo00<00?ooool01_oo
00<00?ooool00_oo00<00?ooool0<Ooo00<00?ooool0b?oo0007ool01000ooooo`002Ooo00<00?oo
ool01Ooo00<00?ooool00_oo0P00oOoo00000ooo000000020002ool01000ooooo`002_oo00@00?oo
ooooo`<000Goo`03003ooooo02koo`03003ooooo0<_oo`001ooo00@00?ooool000_oo`04003ooooo
0007ool00`00ooooo`3lool000Ooo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool0:_oo00<00?ooool0cooo0008ool2000:ool20003ool40004ool00`00ooooo`30ool0
0`00ooooo`0iool0027oo`8002Ooo`03003ooooo0=?oo`008Ooo00<00?ooool0Q?oo00<00?ooool0
MOoo000Qool00`00ooooo`0Rool00`00ooooo`3Gool0027oo`03003ooooo0?coo`008Ooo0P007ooo
00<00?ooool0fooo000Qool00`00ooooo`0Jool00`00ooooo`3Oool0027oo`03003ooooo01Koo`03
003ooooo0>?oo`008Ooo00<00?ooool0o?oo000Qool2000Cool00`00ooooo`3Wool0027oo`03003o
oooo00[oo`05003oooooool0002]ool00`00ooooo`0mool0027oo`03003ooooo00Koo`03003ooooo
0??oo`008Ooo00<00?ooool00_oo00<00?ooool0mooo000Qool2003mool0027oo`03003ooooo0?co
o`008Ooo00<00?ooool0o?oo000Jool20005ool00`00ooooo`3lool001Woo`04003ooooo0004ool0
0`00ooooo`3lool001Woo`04003ooooo0004ool2003mool001Woo`04003ooooo0004ool00`00oooo
o`3lool001Woo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`11ool001Woo`04003ooooo
0004ool00`00ooooo`3lool001[oo`8000Goo`8008Woo`03003ooooo077oo`008Ooo00<00?ooool0
o?oo000Qool00`00ooooo`3lool0027oo`03003ooooo0?coo`008Ooo0P00oOoo000Qool00`00oooo
o`3lool0027oo`03003ooooo0?coo`008Ooo00<00?ooool0o?oo000Qool2003mool0027oo`03003o
oooo0?coo`008Ooo00<00?ooool0]?oo00<00?ooool0AOoo000Qool00`00ooooo`3lool0027oo`80
0?goo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool000Soo`8000Coo`03003ooooo00;o
o`@000;oo`<000Goo`03003ooooo0?coo`001ooo00@00?ooool000Soo`03003ooooo00Koo`03003o
oooo00;oo`03003ooooo0?coo`001ooo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo00;o
o`800?goo`001ooo00@00?ooool000[oo`04003oooooool30005ool00`00ooooo`3lool000Ooo`04
003ooooo000;ool01000ooooo`001ooo00<00?ooool0o?oo0007ool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00Goo`03003ooooo08coo`03003ooooo06goo`002?oo0P002_oo0P000ooo
10001?oo0P00oOoo000Qool00`00ooooo`3lool0027oo`03003ooooo0;3oo`03003ooooo04Woo`00
8Ooo00<00?ooool0o?oo000Qool2003mool0027oo`03003ooooo0?coo`008Ooo00<00?ooool0o?oo
000Qool00`00ooooo`3lool0027oo`800?goo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3l
ool0027oo`03003ooooo0?coo`008Ooo00<00?ooool0o?oo000Qool2003mool0027oo`03003ooooo
0:coo`03003ooooo04goo`003_oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0o?oo000=
ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0o?oo000=ool01000ooooo`002ooo00<0
0?ooool00_oo0P00TOoo00<00?ooool0JOoo000=ool01000ooooo`002?oo0`001Ooo00<00?ooool0
o?oo000=ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0o?oo000=ool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0o?oo000>ool20009ool40004ool2003mool0027oo`03003o
oooo0?coo`008Ooo00<00?ooool0o?oo000Qool00`00ooooo`3lool0027oo`800?goo`008Ooo00<0
0?ooool0Z?oo00<00?ooool0DOoo000Qool00`00ooooo`3lool0027oo`03003ooooo0?coo`008Ooo
00<00?ooool0o?oo000Qool2003mool0027oo`03003ooooo09Coo`03003ooooo06Goo`008Ooo00<0
0?ooool0o?oo000Qool00`00ooooo`3lool0027oo`800?goo`008Ooo00<00?ooool0Y?oo00<00?oo
ool0EOoo0008ool20004ool00`00ooooo`03ool00`00ooooo`02ool30005ool00`00ooooo`3lool0
00Ooo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3lool000Ooo`04
003ooooo000:ool00`00ooooo`04ool00`00ooooo`02ool2003mool000Ooo`04003ooooo000:ool0
1000oooooooo0`001Ooo00<00?ooool0o?oo0007ool01000ooooo`002ooo00@00?ooool000Ooo`03
003ooooo09Soo`03003ooooo067oo`001ooo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`05ool00`00ooooo`2Pool00`00ooooo`1Iool000Soo`8000Woo`@000;oo`@000Coo`800?goo`00
8Ooo00<00?ooool0W?oo00<00?ooool0GOoo000Qool00`00ooooo`3lool0027oo`03003ooooo0?co
o`008Ooo00<00?ooool0o?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-4.9884, -1.18217, \
0.0253204, 0.0118231}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[
          10^xi], \(-\((Imalpha[1, 1, Cos[1.5], 0.001, 10^xi - 1] + 
                  Imgamma[1, 1, Cos[1.5], 0.001, 10^xi - 1])\)\)/0.001*
          Sqrt[10^xi]}, {xi, \(-4\), 2, 0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.001` \
\[InvisibleSpace]\)\) - \(9999\\ \(\(\[LeftSkeleton] 2 \[RightSkeleton]\)\)\)\
\/10000)\)\)\\ \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\/\((1 - \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\))\)\^2\)) is less than WorkingPrecision \
(\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.001` \
\[InvisibleSpace]\)\) - \(\[LeftSkeleton] 1 \[RightSkeleton]\)\/10000)\)\)\\ \
\(\((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\/\(\((1 - \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\))\)\^2\\ \@\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)) is less than WorkingPrecision (\!\(30\))."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9975652250581042`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.001` \
\[InvisibleSpace]\)\) - \(\(\(\(\[LeftSkeleton] 19 \[RightSkeleton]\)\)\\ \
\(\(\[LeftSkeleton] 19 \[RightSkeleton]\)\)\\ xi\)\))\)\)\\ \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\/\((\(\[LeftSkeleton] 1 \
\[RightSkeleton]\))\)\^2\)) is less than WorkingPrecision (\!\(30\))."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"precw\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9975652250581042`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \
\!\(0.9975652250581042`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0.0001`, \(-41.62044492659631`\) + 
          0.00013085010294150039`\ \[ImaginaryI]}, {0.00012589254117941674`, \
\(-45.990729464176475`\) + 
          0.00014529978109367495`\ \[ImaginaryI]}, {0.00015848931924611142`, \
\(-50.62325691651272`\) + 
          0.00016092415761697967`\ \[ImaginaryI]}, {0.00019952623149688788`, \
\(-55.45356370333898`\) + 
          0.00017765102302303397`\ \[ImaginaryI]}, {0.00025118864315095795`, \
\(-60.380190226775355`\) + 
          0.00019532962167761943`\ \[ImaginaryI]}, {0.00031622776601683794`, \
\(-65.25503528580317`\) + 
          0.00021370500457876064`\ \[ImaginaryI]}, {0.00039810717055349735`, \
\(-69.87429287950712`\) + 
          0.000232390141551084`\ \[ImaginaryI]}, {0.0005011872336272725`, \
\(-73.97235913467951`\) + 
          0.0002508393931986829`\ \[ImaginaryI]}, {0.000630957344480193`, \
\(-77.22240209172192`\) + 
          0.0002683296758813795`\ \[ImaginaryI]}, {0.0007943282347242813`, \
\(-79.24849993752818`\) + 
          0.00028395882721008635`\ \[ImaginaryI]}, {0.001`, \
\(-79.65464319697726`\) + 
          0.0002966733053348832`\ \[ImaginaryI]}, {0.0012589254117941675`, \
\(-78.07431433046915`\) + 
          0.0003053375466626941`\ \[ImaginaryI]}, {0.001584893192461114`, \
\(-74.23956744172878`\) + 
          0.00030885247261826536`\ \[ImaginaryI]}, {0.0019952623149688807`, \
\(-68.06012595197113`\) + 
          0.0003063185859828991`\ \[ImaginaryI]}, {0.0025118864315095794`, \
\(-59.692807228506894`\) + 
          0.00029722026112563484`\ \[ImaginaryI]}, {0.0031622776601683794`, \
\(-49.57448984379663`\) + 
          0.00028158770467523724`\ \[ImaginaryI]}, {0.003981071705534973`, \
\(-38.39457654797218`\) + 
          0.0002600824209076331`\ \[ImaginaryI]}, {0.005011872336272725`, \
\(-26.999496266038335`\) + 
          0.00023396223280788679`\ \[ImaginaryI]}, {0.006309573444801936`, \
\(-16.248130847326536`\) + 
          0.00020491603223302062`\ \[ImaginaryI]}, {0.007943282347242814`, \
\(-6.860110107333797`\) + 
          0.00017480453691781362`\ \[ImaginaryI]}, {0.01`, \
\(\(0.695760579947887`\)\(\[InvisibleSpace]\)\) + 
          
          0.00014537845054897363`\ \[ImaginaryI]}, {0.012589254117941675`, \(\
\(6.24262752916543`\)\(\[InvisibleSpace]\)\) + 
          0.0001180503329531063`\ \[ImaginaryI]}, {0.01584893192461114`, \
\(\(9.86529585699459`\)\(\[InvisibleSpace]\)\) + 
          0.000093769767372716`\ \[ImaginaryI]}, {0.0199526231496888`, \
\(\(11.832468936735822`\)\(\[InvisibleSpace]\)\) + 
          0.00007300984013393623`\ \[ImaginaryI]}, {0.025118864315095808`, \(\
\(12.504716063478837`\)\(\[InvisibleSpace]\)\) + 
          0.00005583831564427206`\ \[ImaginaryI]}, {0.03162277660168381`, \
\(\(12.25517533085314`\)\(\[InvisibleSpace]\)\) + 
          0.00004203181402099587`\ \[ImaginaryI]}, {0.039810717055349734`, \(\
\(11.41644740754745`\)\(\[InvisibleSpace]\)\) + 
          0.000031194985905095613`\ \[ImaginaryI]}, {0.05011872336272725`, \(\
\(10.254631736084242`\)\(\[InvisibleSpace]\)\) + 
          0.00002286035725245106`\ \[ImaginaryI]}, {0.06309573444801936`, \
\(\(8.964210375592685`\)\(\[InvisibleSpace]\)\) + 
          0.000016559128409855095`\ \[ImaginaryI]}, {0.07943282347242818`, \(\
\(7.67548838580678`\)\(\[InvisibleSpace]\)\) + 
          0.000011863646838525774`\ \[ImaginaryI]}, {0.10000000000000005`, \(\
\(6.467526266573732`\)\(\[InvisibleSpace]\)\) + 
          8.40750002372615`*^-6\ \[ImaginaryI]}, {0.12589254117941678`, \
\(\(5.381867473387699`\)\(\[InvisibleSpace]\)\) + 
          5.8904393988052475`*^-6\ \[ImaginaryI]}, {0.15848931924611143`, \
\(\(4.434581347562909`\)\(\[InvisibleSpace]\)\) + 
          4.0744322554452294`*^-6\ \[ImaginaryI]}, {0.19952623149688803`, \
\(\(3.625710475507234`\)\(\[InvisibleSpace]\)\) + 
          2.775451663709589`*^-6\ \[ImaginaryI]}, {0.25118864315095807`, \
\(\(2.9461147108877697`\)\(\[InvisibleSpace]\)\) + 
          1.8539603093942304`*^-6\ \[ImaginaryI]}, {0.3162277660168381`, \
\(\(2.3821155972932004`\)\(\[InvisibleSpace]\)\) + 
          1.205752404975551`*^-6\ \[ImaginaryI]}, {0.3981071705534974`, \
\(\(1.9184590517365712`\)\(\[InvisibleSpace]\)\) + 
          7.539402397367572`*^-7\ \[ImaginaryI]}, {0.5011872336272725`, \
\(\(1.5400790308947145`\)\(\[InvisibleSpace]\)\) + 
          4.4233890178910173`*^-7\ \[ImaginaryI]}, {0.6309573444801936`, \
\(\(1.2330528141801604`\)\(\[InvisibleSpace]\)\) + 
          2.3021438791307505`*^-7\ \[ImaginaryI]}, {0.7943282347242819`, \
\(\(0.9850383752596159`\)\(\[InvisibleSpace]\)\) + 
          8.8227818186399`*^-8\ \[ImaginaryI]}, {1.0000000000000004`, \
\(\(0.7853973769360425`\)\(\[InvisibleSpace]\)\) - 
          4.633826323659166`*^-9\ \[ImaginaryI]}, {1.258925411794168`, \
\(\(0.6251398369513946`\)\(\[InvisibleSpace]\)\) - 
          6.334535167437844`*^-8\ \[ImaginaryI]}, {1.5848931924611143`, \
\(\(0.4967776380535637`\)\(\[InvisibleSpace]\)\) - 
          9.852874519219185`*^-8\ \[ImaginaryI]}, {1.9952623149688808`, \
\(\(0.3941403711655687`\)\(\[InvisibleSpace]\)\) - 
          1.1768374945556402`*^-7\ \[ImaginaryI]}, {2.5118864315095815`, \
\(\(0.31218468267434046`\)\(\[InvisibleSpace]\)\) - 
          1.2608003512035136`*^-7\ \[ImaginaryI]}, {3.162277660168381`, \
\(\(0.24681402018655219`\)\(\[InvisibleSpace]\)\) - 
          1.2740040977747247`*^-7\ \[ImaginaryI]}, {3.9810717055349754`, \
\(\(0.19471685520626125`\)\(\[InvisibleSpace]\)\) - 
          1.2420243666040058`*^-7\ \[ImaginaryI]}, {5.011872336272726`, \
\(\(0.15322623396661708`\)\(\[InvisibleSpace]\)\) - 
          1.182484896554462`*^-7\ \[ImaginaryI]}, {6.309573444801936`, \
\(\(0.12020057090631586`\)\(\[InvisibleSpace]\)\) - 
          1.1074099034501939`*^-7\ \[ImaginaryI]}, {7.943282347242819`, \
\(\(0.09392408254408538`\)\(\[InvisibleSpace]\)\) - 
          1.0248959599594782`*^-7\ \[ImaginaryI]}, {10.000000000000005`, \
\(\(0.07302459480037696`\)\(\[InvisibleSpace]\)\) - 
          9.402971561688397`*^-8\ \[ImaginaryI]}, {12.589254117941682`, \
\(\(0.05640628247293658`\)\(\[InvisibleSpace]\)\) - 
          8.570631103852435`*^-8\ \[ImaginaryI]}, {15.848931924611142`, \
\(\(0.04319499077891252`\)\(\[InvisibleSpace]\)\) - 
          7.773299662892485`*^-8\ \[ImaginaryI]}, {19.952623149688808`, \
\(\(0.032694009571981396`\)\(\[InvisibleSpace]\)\) - 
          
          7.023359962406608`*^-8\ \[ImaginaryI]}, {25.11886431509582`, \
\(\(0.024348441367309757`\)\(\[InvisibleSpace]\)\) - 
          6.327129053762971`*^-8\ \[ImaginaryI]}, {31.62277660168381`, \
\(\(0.017716580120438724`\)\(\[InvisibleSpace]\)\) - 
          5.686892119427598`*^-8\ \[ImaginaryI]}, {39.810717055349755`, \
\(\(0.012446975663425291`\)\(\[InvisibleSpace]\)\) - 
          5.102315543787387`*^-8\ \[ImaginaryI]}, {50.11872336272727`, \
\(\(0.00826008834565055`\)\(\[InvisibleSpace]\)\) - 
          4.571422673190094`*^-8\ \[ImaginaryI]}, {63.095734448019364`, \
\(\(0.004933636558628542`\)\(\[InvisibleSpace]\)\) - 
          4.091262224432741`*^-8\ \[ImaginaryI]}, {79.43282347242821`, \
\(\(0.0022909071785116287`\)\(\[InvisibleSpace]\)\) - 
          3.65836129285486`*^-8\ \[ImaginaryI]}, {100.`, \
\(\(0.00019143821391144557`\)\(\[InvisibleSpace]\)\) - 
          3.269027925929283`*^-8\ \[ImaginaryI]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[
          10^xi], \(-\((Realpha[1, 1, Cos[1.5], 0.001, 10^xi - 1] + 
                Regamma[1, 1, Cos[1.5], 0.001, 10^xi - 1])\)\)*
          Sqrt[10^xi]}, {xi, \(-4\), 2, 0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(0.001`\^2 - \(\(-\(\(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\/10000\)\)\)\)\)\/\((1 - \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\))\)\^2\)) is less than WorkingPrecision \
(\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.001` \
\[InvisibleSpace]\)\) - \(9999\\ \(\(\[LeftSkeleton] 2 \[RightSkeleton]\)\)\)\
\/10000)\)\)\\ \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\/\((1 - \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\))\)\^2\)) is less than WorkingPrecision \
(\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.001` \
\[InvisibleSpace]\)\) - \(9999\\ \(\(\[LeftSkeleton] 2 \[RightSkeleton]\)\)\)\
\/10000)\)\)\\ \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\/\((1 - \(\(\
\[LeftSkeleton] 1 \[RightSkeleton]\)\))\)\^2\)) is less than WorkingPrecision \
(\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"precw\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.9974237506547687`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.9974237506547687`\)."\
\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(31\) \
recursive bisections in \!\(xi\) near \!\(xi\) = \!\(-0.9974237506547687`\)."\
\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0.0001`, \(-1.6091873993454926`\) + 
          2.763661511077654`*^-8\ \[ImaginaryI]}, {0.00012589254117941674`, \
\(-1.6662021107083973`\) + 
          3.070567574149577`*^-8\ \[ImaginaryI]}, {0.00015848931924611142`, \
\(-1.711783673798982`\) + 
          3.403120393677393`*^-8\ \[ImaginaryI]}, {0.00019952623149688788`, \
\(-1.7421923483149395`\) + 
          3.760097324953969`*^-8\ \[ImaginaryI]}, {0.00025118864315095795`, \
\(-1.7530946582716067`\) + 
          4.1386973990253937`*^-8\ \[ImaginaryI]}, {0.00031622776601683794`, \
\(-1.7396014409406846`\) + 
          4.53400393378647`*^-8\ \[ImaginaryI]}, {0.00039810717055349735`, \
\(-1.6963884986977467`\) + 
          4.9383865529448036`*^-8\ \[ImaginaryI]}, {0.0005011872336272725`, \
\(-1.6179372878019966`\) + 
          5.3409085832663016`*^-8\ \[ImaginaryI]}, {0.000630957344480193`, \
\(-1.498935586886422`\) + 
          5.726861210467084`*^-8\ \[ImaginaryI]}, {0.0007943282347242813`, \
\(-1.3348701122995839`\) + 
          6.077613562052546`*^-8\ \[ImaginaryI]}, {0.001`, \
\(-1.1228166929132128`\) + 
          6.371030752757926`*^-8\ \[ImaginaryI]}, {0.0012589254117941675`, \
\(-0.8623815694938476`\) + 
          6.582733909614349`*^-8\ \[ImaginaryI]}, {0.001584893192461114`, \
\(-0.5566686709819159`\) + 
          6.688403587454092`*^-8\ \[ImaginaryI]}, {0.0019952623149688807`, \
\(-0.21305627937120397`\) + 
          6.667107543267075`*^-8\ \[ImaginaryI]}, {0.0025118864315095794`, \(\
\(0.1565018901247898`\)\(\[InvisibleSpace]\)\) + 
          6.505255511564895`*^-8\ \[ImaginaryI]}, {0.0031622776601683794`, \(\
\(0.5359279602161809`\)\(\[InvisibleSpace]\)\) + 
          6.200336065005193`*^-8\ \[ImaginaryI]}, {0.003981071705534973`, \
\(\(0.9063687141283663`\)\(\[InvisibleSpace]\)\) + 
          5.7632840330336615`*^-8\ \[ImaginaryI]}, {0.005011872336272725`, \(\
\(1.248333678994639`\)\(\[InvisibleSpace]\)\) + 
          5.218420543909978`*^-8\ \[ImaginaryI]}, {0.006309573444801936`, \
\(\(1.5442192222247304`\)\(\[InvisibleSpace]\)\) + 
          4.600530736468377`*^-8\ \[ImaginaryI]}, {0.007943282347242814`, \
\(\(1.7806190837988771`\)\(\[InvisibleSpace]\)\) + 
          3.9496210307781014`*^-8\ \[ImaginaryI]}, {0.01`, \
\(\(1.9498439792597932`\)\(\[InvisibleSpace]\)\) + 
          3.3047662306605536`*^-8\ \[ImaginaryI]}, {0.012589254117941675`, \(\
\(2.0503240955906237`\)\(\[InvisibleSpace]\)\) + 
          2.698745170001225`*^-8\ \[ImaginaryI]}, {0.01584893192461114`, \
\(\(2.0859299955850252`\)\(\[InvisibleSpace]\)\) + 
          2.1547312229763472`*^-8\ \[ImaginaryI]}, {0.0199526231496888`, \
\(\(2.0645484558398346`\)\(\[InvisibleSpace]\)\) + 
          1.685436023033373`*^-8\ \[ImaginaryI]}, {0.025118864315095808`, \
\(\(1.9963751282750881`\)\(\[InvisibleSpace]\)\) + 
          1.294280115214978`*^-8\ \[ImaginaryI]}, {0.03162277660168381`, \
\(\(1.8923307356194812`\)\(\[InvisibleSpace]\)\) + 
          9.77724258991421`*^-9\ \[ImaginaryI]}, {0.039810717055349734`, \
\(\(1.7628487461020386`\)\(\[InvisibleSpace]\)\) + 
          7.278889496025399`*^-9\ \[ImaginaryI]}, {0.05011872336272725`, \
\(\(1.6171124608463268`\)\(\[InvisibleSpace]\)\) + 
          5.348533206435381`*^-9\ \[ImaginaryI]}, {0.06309573444801936`, \
\(\(1.4626971681928913`\)\(\[InvisibleSpace]\)\) + 
          3.883506219788148`*^-9\ \[ImaginaryI]}, {0.07943282347242818`, \
\(\(1.3055138152607342`\)\(\[InvisibleSpace]\)\) + 
          2.788309807259616`*^-9\ \[ImaginaryI]}, {0.10000000000000005`, \
\(\(1.1499413685457314`\)\(\[InvisibleSpace]\)\) + 
          1.980019434196728`*^-9\ \[ImaginaryI]}, {0.12589254117941678`, \
\(\(0.9990536408628345`\)\(\[InvisibleSpace]\)\) + 
          1.3900223998213508`*^-9\ \[ImaginaryI]}, {0.15848931924611143`, \
\(\(0.854874313318057`\)\(\[InvisibleSpace]\)\) + 
          9.635270372891001`*^-10\ \[ImaginaryI]}, {0.19952623149688803`, \
\(\(0.7186201265888439`\)\(\[InvisibleSpace]\)\) + 
          6.57937177826061`*^-10\ \[ImaginaryI]}, {0.25118864315095807`, \
\(\(0.5909122096525592`\)\(\[InvisibleSpace]\)\) + 
          4.408152599115704`*^-10\ \[ImaginaryI]}, {0.3162277660168381`, \
\(\(0.47194870297442515`\)\(\[InvisibleSpace]\)\) + 
          
          2.8785532726002575`*^-10\ \[ImaginaryI]}, {0.3981071705534974`, \
\(\(0.36163945828279775`\)\(\[InvisibleSpace]\)\) + 
          1.8107557277850482`*^-10\ \[ImaginaryI]}, {0.5011872336272725`, \
\(\(0.2597073348793152`\)\(\[InvisibleSpace]\)\) + 
          1.0730808269367793`*^-10\ \[ImaginaryI]}, {0.6309573444801936`, \
\(\(0.16576193712892587`\)\(\[InvisibleSpace]\)\) + 
          5.698981380230025`*^-11\ \[ImaginaryI]}, {0.7943282347242819`, \
\(\(0.07935162713621391`\)\(\[InvisibleSpace]\)\) + 
          2.322331529740056`*^-11\ \[ImaginaryI]}, {1.0000000000000004`, \
\(-1.0000043011938448`*^-6\) + 
          1.0627628284153417`*^-12\ \[ImaginaryI]}, {1.258925411794168`, \
\(-0.07277586252534178`\) - 
          1.3019972481706722`*^-11\ \[ImaginaryI]}, {1.5848931924611143`, \
\(-0.13944092267409997`\) - 
          2.1529699421598387`*^-11\ \[ImaginaryI]}, {1.9952623149688808`, \
\(-0.2004438504560738`\) - 
          2.6236428062091858`*^-11\ \[ImaginaryI]}, {2.5118864315095815`, \
\(-0.2562078281425374`\) - 
          2.8384874533698378`*^-11\ \[ImaginaryI]}, {3.162277660168381`, \
\(-0.30713003450268744`\) - 
          2.8845688416187015`*^-11\ \[ImaginaryI]}, {3.9810717055349754`, \
\(-0.3535817646436109`\) - 
          2.822409245434131`*^-11\ \[ImaginaryI]}, {5.011872336272726`, \
\(-0.39590946175093833`\) - 
          2.693762139215919`*^-11\ \[ImaginaryI]}, {6.309573444801936`, \
\(-0.434436178465961`\) - 
          2.5271564666811335`*^-11\ \[ImaginaryI]}, {7.943282347242819`, \
\(-0.46946316361911494`\) - 
          2.3418392873266706`*^-11\ \[ImaginaryI]}, {10.000000000000005`, \
\(-0.5012713976841557`\) - 
          2.1505720227755486`*^-11\ \[ImaginaryI]}, {12.589254117941682`, \
\(-0.5301229885667778`\) - 
          1.9616085512954247`*^-11\ \[ImaginaryI]}, {15.848931924611142`, \
\(-0.556262397313923`\) - 
          1.780090860327841`*^-11\ \[ImaginaryI]}, {19.952623149688808`, \
\(-0.579917498617328`\) - 
          1.609030957992366`*^-11\ \[ImaginaryI]}, {25.11886431509582`, \
\(-0.601300499862575`\) - 
          1.4499994634598274`*^-11\ \[ImaginaryI]}, {31.62277660168381`, \
\(-0.6206087500428416`\) - 
          1.30360664412973`*^-11\ \[ImaginaryI]}, {39.810717055349755`, \
\(-0.6380254701459726`\) - 
          1.1698368738366552`*^-11\ \[ImaginaryI]}, {50.11872336272727`, \
\(-0.6537204327021019`\) - 
          1.048279789786384`*^-11\ \[ImaginaryI]}, {63.095734448019364`, \
\(-0.6678506122688211`\) - 
          9.382888201081924`*^-12\ \[ImaginaryI]}, {79.43282347242821`, \
\(-0.6805608222410285`\) - 
          8.390887890738975`*^-12\ \[ImaginaryI]}, {100.`, \
\(-0.6919843474401043`\) - 
          7.498479403575858`*^-12\ \[ImaginaryI]}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(LogLinearListPlot[Re[%]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\(.\)\(fahrplan\)\(.\)\(at\)\)\(/\)\)\)], "Input"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[Re[%11]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.65873 0.15873 0.523454 0.0063868 [
[.02381 -0.0125 -20 -9.8125 ]
[.02381 -0.0125 20 0 ]
[.18254 -0.0125 -17 -9.8125 ]
[.18254 -0.0125 17 0 ]
[.34127 -0.0125 -14 -9.8125 ]
[.34127 -0.0125 14 0 ]
[.5 -0.0125 -11 -9.8125 ]
[.5 -0.0125 11 0 ]
[.65873 -0.0125 -5 -9.8125 ]
[.65873 -0.0125 5 0 ]
[.81746 -0.0125 -8 -9.8125 ]
[.81746 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01251 -18 -4.5 ]
[-0.0125 .01251 0 4.5 ]
[-0.0125 .14025 -18 -4.5 ]
[-0.0125 .14025 0 4.5 ]
[-0.0125 .26798 -18 -4.5 ]
[-0.0125 .26798 0 4.5 ]
[-0.0125 .39572 -18 -4.5 ]
[-0.0125 .39572 0 4.5 ]
[-0.0125 .52345 -6 -4.5 ]
[-0.0125 .52345 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0001) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18254 0 m
.18254 .00625 L
s
gsave
.18254 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81746 0 m
.81746 .00625 L
s
gsave
.81746 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.07159 0 m
.07159 .00375 L
s
.09954 0 m
.09954 .00375 L
s
.11937 0 m
.11937 .00375 L
s
.13476 0 m
.13476 .00375 L
s
.14733 0 m
.14733 .00375 L
s
.15795 0 m
.15795 .00375 L
s
.16716 0 m
.16716 .00375 L
s
.17528 0 m
.17528 .00375 L
s
.23032 0 m
.23032 .00375 L
s
.25827 0 m
.25827 .00375 L
s
.2781 0 m
.2781 .00375 L
s
.29349 0 m
.29349 .00375 L
s
.30606 0 m
.30606 .00375 L
s
.31668 0 m
.31668 .00375 L
s
.32589 0 m
.32589 .00375 L
s
.33401 0 m
.33401 .00375 L
s
.38905 0 m
.38905 .00375 L
s
.417 0 m
.417 .00375 L
s
.43683 0 m
.43683 .00375 L
s
.45222 0 m
.45222 .00375 L
s
.46479 0 m
.46479 .00375 L
s
.47541 0 m
.47541 .00375 L
s
.48462 0 m
.48462 .00375 L
s
.49274 0 m
.49274 .00375 L
s
.54778 0 m
.54778 .00375 L
s
.57573 0 m
.57573 .00375 L
s
.59557 0 m
.59557 .00375 L
s
.61095 0 m
.61095 .00375 L
s
.62352 0 m
.62352 .00375 L
s
.63414 0 m
.63414 .00375 L
s
.64335 0 m
.64335 .00375 L
s
.65147 0 m
.65147 .00375 L
s
.70651 0 m
.70651 .00375 L
s
.73446 0 m
.73446 .00375 L
s
.7543 0 m
.7543 .00375 L
s
.76968 0 m
.76968 .00375 L
s
.78225 0 m
.78225 .00375 L
s
.79287 0 m
.79287 .00375 L
s
.80208 0 m
.80208 .00375 L
s
.8102 0 m
.8102 .00375 L
s
.86524 0 m
.86524 .00375 L
s
.89319 0 m
.89319 .00375 L
s
.91303 0 m
.91303 .00375 L
s
.92841 0 m
.92841 .00375 L
s
.94098 0 m
.94098 .00375 L
s
.9516 0 m
.9516 .00375 L
s
.96081 0 m
.96081 .00375 L
s
.96893 0 m
.96893 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01251 m
.00625 .01251 L
s
[(-80)] -0.0125 .01251 1 0 Mshowa
0 .14025 m
.00625 .14025 L
s
[(-60)] -0.0125 .14025 1 0 Mshowa
0 .26798 m
.00625 .26798 L
s
[(-40)] -0.0125 .26798 1 0 Mshowa
0 .39572 m
.00625 .39572 L
s
[(-20)] -0.0125 .39572 1 0 Mshowa
0 .52345 m
.00625 .52345 L
s
[(0)] -0.0125 .52345 1 0 Mshowa
.125 Mabswid
0 .04444 m
.00375 .04444 L
s
0 .07638 m
.00375 .07638 L
s
0 .10831 m
.00375 .10831 L
s
0 .17218 m
.00375 .17218 L
s
0 .20411 m
.00375 .20411 L
s
0 .23605 m
.00375 .23605 L
s
0 .29992 m
.00375 .29992 L
s
0 .33185 m
.00375 .33185 L
s
0 .36378 m
.00375 .36378 L
s
0 .42765 m
.00375 .42765 L
s
0 .45959 m
.00375 .45959 L
s
0 .49152 m
.00375 .49152 L
s
0 .55539 m
.00375 .55539 L
s
0 .58732 m
.00375 .58732 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .25763 Mdot
.03968 .22972 Mdot
.05556 .20013 Mdot
.07143 .16928 Mdot
.0873 .13782 Mdot
.10317 .10668 Mdot
.11905 .07718 Mdot
.13492 .05101 Mdot
.15079 .03025 Mdot
.16667 .01731 Mdot
.18254 .01472 Mdot
.19841 .02481 Mdot
.21429 .0493 Mdot
.23016 .08877 Mdot
.24603 .14221 Mdot
.2619 .20683 Mdot
.27778 .27824 Mdot
.29365 .35101 Mdot
.30952 .41968 Mdot
.3254 .47964 Mdot
.34127 .5279 Mdot
.35714 .56332 Mdot
.37302 .58646 Mdot
.38889 .59903 Mdot
.40476 .60332 Mdot
.42063 .60173 Mdot
.43651 .59637 Mdot
.45238 .58895 Mdot
.46825 .58071 Mdot
.48413 .57248 Mdot
.5 .56476 Mdot
.51587 .55783 Mdot
.53175 .55178 Mdot
.54762 .54661 Mdot
.56349 .54227 Mdot
.57937 .53867 Mdot
.59524 .53571 Mdot
.61111 .53329 Mdot
.62698 .53133 Mdot
.64286 .52974 Mdot
.65873 .52847 Mdot
.6746 .52745 Mdot
.69048 .52663 Mdot
.70635 .52597 Mdot
.72222 .52545 Mdot
.7381 .52503 Mdot
.75397 .5247 Mdot
.76984 .52443 Mdot
.78571 .52422 Mdot
.80159 .52405 Mdot
.81746 .52392 Mdot
.83333 .52381 Mdot
.84921 .52373 Mdot
.86508 .52366 Mdot
.88095 .52361 Mdot
.89683 .52357 Mdot
.9127 .52353 Mdot
.92857 .52351 Mdot
.94444 .52349 Mdot
.96032 .52347 Mdot
.97619 .52345 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000;ool20004ool00`00ooooo`03ool20004ool20004ool20003ool4
000;ool20004ool00`00ooooo`03ool20004ool20003ool4000Bool20004ool00`00ooooo`03ool2
0003ool4000Gool20004ool00`00ooooo`02ool4000Pool4000Rool40003ool2000Nool40003ool2
0004ool20005ool000[oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`09ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`0@ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Goo`04003ooooo000:
ool00`00ooooo`0Qool00`00ooooo`0Sool01@00oooooooo00000_oo00<00?ooool07Ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool000[oo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`09ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`0@ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo01Goo`04003ooooo000:ool00`00ooooo`0Qool00`00ooooo`0Sool01@00oooooooo
00000_oo00<00?ooool07Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool0
00[oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`09ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0@ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Goo`04003ooooo000:ool00`00ooooo`0Q
ool00`00ooooo`0Sool01@00oooooooo00000_oo00<00?ooool07Ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool000[oo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`09ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`0@ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Go
o`04003ooooo000:ool00`00ooooo`0Qool00`00ooooo`0Sool01@00oooooooo00000_oo00<00?oo
ool07Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool000[oo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool3000;ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0002ool3000Bool01000ooooo`002?oo00@00?ooool000;o
o`<001Ooo`04003ooooo0008ool3000Qool3000Sool30003ool01000ooooo`007Ooo0`000ooo00@0
0?ooool000;oo`04003ooooo0004ool000_oo`8000[oo`8000Coo`8000Coo`8000Goo`03003ooooo
00[oo`8000[oo`8000Coo`8000Goo`03003ooooo017oo`8000[oo`8000Goo`03003ooooo01Koo`80
00_oo`03003ooooo027oo`03003ooooo02?oo`03003ooooo00;oo`80023oo`03003ooooo00;oo`80
00Coo`8000Goo`00oooo8Ooo003ooolQool00?ooob7oo`005Oooo`001`001Ooo0008ool20004ool2
0005ool00`00ooooo`03ool00`00ooooo`09ool00`00ooooo`05ool00`00ooooo`02ool01@00oooo
oooo00000_oo00H00?ooool00?oo0002ool2000<ool00`00ooooo`04ool00`00ooooo`02ool01@00
oooooooo00000ooo00<00?oo00000_oo00D00?oo003oo`0000_oo`03003ooooo00Goo`03003ooooo
00;oo`05003oooooool00002ool02P00ooooo`00ool00?oo003oo`003?oo00<00?ooool01?oo00<0
0?ooool00_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00ool00?oo00002ooo00<00?oo
ool01?oo00<00?ooool00ooo00D00?ooooooo`0000;oo`0:003ooooo003oo`00ool00?oo000<ool0
0`00ooooo`04ool00`00ooooo`02ool01@00oooooooo00000_oo00H00?ooool00?oo0002ool00`00
ool0000;ool000Ooo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool0
9_oo00<00?ooool09ooo00<00?ooool09_oo00<00?ooool09ooo00<00?ooool09_oo00<00?ooool0
9ooo00<00?ooool02Ooo0007ool01000ooooo`000_oo00@00?ooool000Coo`8002goo`800=[oo`00
00?oo`0000000P000ooo0P000ooo00@00?ooool000Coo`03003ooooo02Soo`8000?oo`03003ooooo
0=Soo`001ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Yool00`00ooooo`3Lool0
00Ooo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0<?oo0P00e_oo0008ool20004ool2
0005ool00`00ooooo`0Tool2000;ool00`00ooooo`3Dool001Goo`03003ooooo02Goo`03003ooooo
0>3oo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?oo
o`Woo`005Ooo0P00=Ooo0P00d_oo000Eool00`00ooooo`0Oool2000Dool00`00ooooo`3@ool001Go
o`03003ooooo023oo`03003ooooo0>Goo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3o
ool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3o
ool9ool001Goo`8001coo`800>_oo`005Ooo00<00?ooool07?oo00<00?ooool0jOoo000Eool00`00
ooooo`3oool9ool001Goo`03003ooooo03Soo`800<koo`005Ooo00<00?ooool0>Ooo00<00?ooool0
c?oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool05ooo
0P00kooo000Eool2000Iool00`00ooooo`3]ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?oo
ool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?oo
ool0oooo2Ooo000Eool00`00ooooo`3oool9ool000Soo`8000Coo`8000Goo`03003ooooo01?oo`80
0??oo`001ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Dool00`00ooooo`3aool0
00Ooo`04003ooooo0002ool01000ooooo`001?oo0P00?Ooo0P00b_oo00000ooo000000020002ool3
0003ool01000ooooo`001?oo00<00?ooool0?Ooo00<00?ooool0b?oo0007ool00`00ooooo`03ool0
1000ooooo`001?oo00<00?ooool0oooo2Ooo0007ool00`00ooooo`03ool01000ooooo`001?oo00<0
0?ooool0oooo2Ooo0008ool30003ool20005ool00`00ooooo`3oool9ool001Goo`03003ooooo0?oo
o`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`0?ool2003gool001Goo`80017oo`03
003ooooo0?Goo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003o
oooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003o
oooo0?ooo`Woo`005Ooo00<00?ooool02ooo0P00nooo000Eool2000=ool00`00ooooo`0bool20035
ool001Goo`03003ooooo04;oo`03003ooooo0<?oo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00
ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00
ooooo`07ool2003oool001Goo`03003ooooo00Soo`03003ooooo0?goo`005Ooo00<00?ooool0oooo
2Ooo000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000E
ool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool00_oo0P00oooo
1Ooo0009ool00`00ooooo`02ool20005ool00`00ooooo`03ool00`00ooooo`3oool3ool000Woo`05
003oooooool00002ool00`00ooooo`02ool00`00ooooo`3oool9ool000Koo`D000;oo`04003ooooo
0004ool2003oool:ool00003ool0000000800005ool00?ooool00003ool01000ooooo`001?oo00<0
0?ooool0oooo2Ooo0007ool00`00ool00003ool01000ooooo`001?oo00<00?ooool0AOoo0P00`Ooo
0008ool20003ool01000ooooo`001?oo00<00?ooool0A_oo00<00?ooool0_ooo0009ool00`00oooo
o`02ool20005ool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0
oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo00<00?ooool0oooo2Ooo
000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo
000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo
000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo00<00?ooool0oooo2Ooo000Eool0
0`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0BOoo0P00_Ooo000E
ool00`00ooooo`1:ool00`00ooooo`2kool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0
oooo2Ooo000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo
000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo
0007ool40003ool20005ool00`00ooooo`3oool9ool000Ooo`03003ooooo00?oo`04003ooooo0004
ool00`00ooooo`3oool9ool000Soo`03003ooooo00;oo`04003ooooo0004ool2003oool:ool00003
ool00000008000Coo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`3oool9ool000[o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3oool9ool000Ooo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0oooo2Ooo0008ool20004ool20005ool00`00ooooo`3oool9ool0
01Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0COoo0P00^Ooo000Eool00`00ooooo`1>ool0
0`00ooooo`2gool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00oooo2_oo000Eool00`00ooooo`3o
ool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3o
ool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3o
ool9ool001Goo`800?ooo`[oo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool0
01Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`1Aool2002e
ool001Goo`03003ooooo05;oo`03003ooooo0;?oo`005Ooo00<00?ooool0oooo2Ooo000Eool2003o
ool:ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3o
ool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3o
ool9ool000koo`8000Goo`03003ooooo0?ooo`Woo`003Ooo00@00?ooool000Coo`03003ooooo0;go
o`8000;oo`8000;oo`8000;oo`8000;oo`8000?oo`8000;oo`8000;oo`8000;oo`8000;oo`8000;o
o`8000;oo`8000?oo`8000;oo`8000;oo`8000;oo`8000_oo`003Ooo00@00?ooool000Coo`8005Ko
o`80057oo`8000;oo`8000;oo`8000?oo`8000;oo`8000?oo`05003oooooool00003ool01@00oooo
oooo00000ooo00<00?ooool00_oo00D00?ooooooo`0000?oo`05003oooooool00003ool01@00oooo
oooo00000ooo00<00?ooool00_oo00D00?ooooooo`0000?oo`05003oooooool0000;ool000goo`04
003ooooo0004ool00`00ooooo`1Fool00`00ooooo`17ool20002ool20003ool01@00oooooooo0000
0ooo00<00?ooool00_oo00D00?ooooooo`0004goo`003Ooo00@00?ooool000Coo`03003ooooo09So
o`8000;oo`8000?oo`05003oooooool0001Rool000goo`04003ooooo0004ool00`00ooooo`2Cool2
0004ool01@00oooooooo0000J_oo000>ool20005ool00`00ooooo`2?ool20003ool00`00ooooo`1a
ool001Goo`03003ooooo08_oo`8000?oo`03003ooooo07Goo`005Ooo00<00?ooool0Qooo0P000ooo
00<00?ooool0NOoo000Eool00`00ooooo`28ool00`00ooooo`1mool001Goo`8008Coo`8008?oo`00
5Ooo00<00?ooool0FOoo0P00:Ooo00<00?ooool0POoo000Eool00`00ooooo`1Jool00`00ooooo`0R
ool20027ool001Goo`03003ooooo083oo`03003ooooo08Goo`005Ooo00<00?ooool0Nooo0P00Rooo
000Eool00`00ooooo`1lool00`00ooooo`29ool001Goo`03003ooooo07Koo`80093oo`005Ooo00<0
0?ooool0G_oo0P005ooo00<00?ooool0S_oo000Eool2001Pool00`00ooooo`0@ool2002Dool001Go
o`03003ooooo07?oo`03003ooooo09;oo`005Ooo00<00?ooool0K_oo0P00V?oo000Eool00`00oooo
o`1Rool20006ool20003ool00`00ooooo`2Fool001Goo`03003ooooo06?oo`03003ooooo008000?o
o`03003ooooo09[oo`005Ooo00<00?ooool0Iooo00<00?ooool0W_oo000Eool00`00ooooo`3oool9
ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-4.66335, -90.5802, \
0.0241427, 0.600014}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Imgamma[1, 1, 0, 0.000001, \(-0.9999\)]/0.000001\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((1.`*^-6 - \
\(\(0.9999`\\ xi\\ 0\)\))\)\)\\ \(\((\(\[LeftSkeleton] 1 \
\[RightSkeleton]\))\)\)\)\/\(\((1 - \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\))\)\^2\\ \@\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)) is \
less than WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(\(-785318.2586836553`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Imgamma[1, 1, 10^\((\(-5\))\), 0.001, \(-0.9\)]/0.001\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (\!\(\(\(\((\(\(0.001` \
\[InvisibleSpace]\)\) - \(0.9`\\ xi\)\/100000)\)\) \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\) \(\((\(\[LeftSkeleton] 1 \
\[RightSkeleton]\))\)\)\)\/\(\((1 - \(\(0.9`\\ \(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)\)\))\)\^2\\ \@\(\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\
\) - \((\(\[LeftSkeleton] 1 \[RightSkeleton]\))\)\^2\)\)\)) is less than \
WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(\(-22.352475595166197`\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`Graphics`\)], "Input"],

Cell[BoxData[
    \(Remove[LogListPlot]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.240422 0.144955 0.117874 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.26423 -0.0125 -3 -9 ]
[.26423 -0.0125 3 0 ]
[.50465 -0.0125 -3 -9 ]
[.50465 -0.0125 3 0 ]
[.74508 -0.0125 -3 -9 ]
[.74508 -0.0125 3 0 ]
[.9855 -0.0125 -3 -9 ]
[.9855 -0.0125 3 0 ]
[-0.0125 .02708 -22 -4.90625 ]
[-0.0125 .02708 0 4.90625 ]
[-0.0125 .14495 -10 -4.90625 ]
[-0.0125 .14495 0 4.90625 ]
[-0.0125 .26283 -16 -4.90625 ]
[-0.0125 .26283 0 4.90625 ]
[-0.0125 .3807 -22 -4.90625 ]
[-0.0125 .3807 0 4.90625 ]
[-0.0125 .49858 -28 -4.90625 ]
[-0.0125 .49858 0 4.90625 ]
[-0.0125 .61645 -34 -4.90625 ]
[-0.0125 .61645 0 4.90625 ]
[ -0.0005 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.26423 0 m
.26423 .00625 L
s
[(1)] .26423 -0.0125 0 1 Mshowa
.50465 0 m
.50465 .00625 L
s
[(2)] .50465 -0.0125 0 1 Mshowa
.74508 0 m
.74508 .00625 L
s
[(3)] .74508 -0.0125 0 1 Mshowa
.9855 0 m
.9855 .00625 L
s
[(4)] .9855 -0.0125 0 1 Mshowa
.125 Mabswid
.07189 0 m
.07189 .00375 L
s
.11998 0 m
.11998 .00375 L
s
.16806 0 m
.16806 .00375 L
s
.21615 0 m
.21615 .00375 L
s
.31232 0 m
.31232 .00375 L
s
.3604 0 m
.3604 .00375 L
s
.40848 0 m
.40848 .00375 L
s
.45657 0 m
.45657 .00375 L
s
.55274 0 m
.55274 .00375 L
s
.60082 0 m
.60082 .00375 L
s
.64891 0 m
.64891 .00375 L
s
.69699 0 m
.69699 .00375 L
s
.79316 0 m
.79316 .00375 L
s
.84124 0 m
.84124 .00375 L
s
.88933 0 m
.88933 .00375 L
s
.93741 0 m
.93741 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02708 m
.00625 .02708 L
s
gsave
-0.0125 .02708 -83 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .14495 m
.00625 .14495 L
s
gsave
-0.0125 .14495 -71 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .26283 m
.00625 .26283 L
s
gsave
-0.0125 .26283 -77 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .3807 m
.00625 .3807 L
s
gsave
-0.0125 .3807 -83 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .49858 m
.00625 .49858 L
s
gsave
-0.0125 .49858 -89 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .61645 m
.00625 .61645 L
s
gsave
-0.0125 .61645 -95 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10000) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
0 .06256 m
.00375 .06256 L
s
0 .08332 m
.00375 .08332 L
s
0 .09805 m
.00375 .09805 L
s
0 .10947 m
.00375 .10947 L
s
0 .1188 m
.00375 .1188 L
s
0 .1267 m
.00375 .1267 L
s
0 .13353 m
.00375 .13353 L
s
0 .13956 m
.00375 .13956 L
s
0 .18044 m
.00375 .18044 L
s
0 .20119 m
.00375 .20119 L
s
0 .21592 m
.00375 .21592 L
s
0 .22734 m
.00375 .22734 L
s
0 .23668 m
.00375 .23668 L
s
0 .24457 m
.00375 .24457 L
s
0 .25141 m
.00375 .25141 L
s
0 .25743 m
.00375 .25743 L
s
0 .29831 m
.00375 .29831 L
s
0 .31907 m
.00375 .31907 L
s
0 .3338 m
.00375 .3338 L
s
0 .34522 m
.00375 .34522 L
s
0 .35455 m
.00375 .35455 L
s
0 .36244 m
.00375 .36244 L
s
0 .36928 m
.00375 .36928 L
s
0 .37531 m
.00375 .37531 L
s
0 .41619 m
.00375 .41619 L
s
0 .43694 m
.00375 .43694 L
s
0 .45167 m
.00375 .45167 L
s
0 .46309 m
.00375 .46309 L
s
0 .47243 m
.00375 .47243 L
s
0 .48032 m
.00375 .48032 L
s
0 .48715 m
.00375 .48715 L
s
0 .49318 m
.00375 .49318 L
s
0 .53406 m
.00375 .53406 L
s
0 .55482 m
.00375 .55482 L
s
0 .56954 m
.00375 .56954 L
s
0 .58097 m
.00375 .58097 L
s
0 .5903 m
.00375 .5903 L
s
0 .59819 m
.00375 .59819 L
s
0 .60503 m
.00375 .60503 L
s
0 .61106 m
.00375 .61106 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02383 .60332 Mdot
.02384 .59169 Mdot
.02385 .58003 Mdot
.02386 .56834 Mdot
.02387 .55663 Mdot
.02389 .5449 Mdot
.02391 .53317 Mdot
.02393 .52142 Mdot
.02396 .50966 Mdot
.024 .4979 Mdot
.02405 .48613 Mdot
.02411 .47436 Mdot
.02419 .46259 Mdot
.02429 .45081 Mdot
.02441 .43903 Mdot
.02457 .42725 Mdot
.02477 .41547 Mdot
.02501 .40368 Mdot
.02533 .3919 Mdot
.02572 .38011 Mdot
.02621 .36833 Mdot
.02684 .35654 Mdot
.02762 .34476 Mdot
.02861 .33297 Mdot
.02985 .32118 Mdot
.03141 .3094 Mdot
.03338 .29761 Mdot
.03586 .28582 Mdot
.03898 .27404 Mdot
.04291 .26225 Mdot
.04785 .25046 Mdot
.05408 .23867 Mdot
.06191 .22689 Mdot
.07178 .2151 Mdot
.0842 .20331 Mdot
.09984 .19153 Mdot
.11952 .17974 Mdot
.14431 .16795 Mdot
.17551 .15616 Mdot
.21478 .14438 Mdot
.26423 .13259 Mdot
.32648 .1208 Mdot
.40485 .10901 Mdot
.50351 .09723 Mdot
.62772 .08544 Mdot
.78409 .07365 Mdot
.98095 .06186 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000Zool2000iool4000hool4000iool2000kool00`00ooooo`02ool0
02Woo`04003ooooo000jool00`00ooooo`0gool00`00ooooo`0iool01000ooooo`00>_oo00<00?oo
ool00_oo000Yool01000ooooo`00>_oo00<00?ooool0>?oo00<00?ooool0>ooo00<00?ooool0=Ooo
1@000ooo000Yool01000ooooo`00>_oo00<00?ooool0>Ooo00<00?ooool0>?oo0P00>?oo00@00?oo
ool000Coo`00:Ooo00@00?ooool003[oo`03003ooooo03[oo`03003ooooo03Woo`03003ooooo03Ko
o`03003oo`0000Coo`00:Ooo00@00?ooool003Soo`<003Woo`04003ooooo000hool01000ooooo`00
>Ooo0P001?oo000Zool2000kool00`00ooooo`0hool2000jool2000kool00`00ooooo`02ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`009Ooon`00000Uool00`00ooooo`03ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`02ool002Goo`03003ooooo0?Soo`009Ooo00<00?ooool0n?oo000Uool00`00ooooo`3hool0013o
o`8000Coo`03003ooooo00;oo`@000Koo`03003ooooo0?Soo`003ooo00@00?ooool000[oo`03003o
oooo00Goo`800?Woo`003ooo00@00?ooool000[oo`03003ooooo00Goo`03003ooooo0?Soo`003ooo
00@00?ooool000[oo`03003ooooo00Goo`03003ooooo0?Soo`003ooo00@00?ooool000[oo`03003o
oooo00Goo`03003ooooo0?Soo`003ooo00@00?ooool000Soo`<000Ooo`03003ooooo0?Soo`004?oo
0P002ooo00<00?ooool01Ooo00<00?ooool0n?oo000Uool00`00ooooo`3hool002Goo`03003ooooo
0?Soo`009Ooo00<00?ooool0n?oo000Uool2003bool20005ool002Goo`03003ooooo0?;oo`03003o
oooo00?oo`009Ooo00<00?ooool0n?oo000Uool00`00ooooo`30ool2000fool002Goo`03003ooooo
0<7oo`03003ooooo03Coo`009Ooo0P00V_oo0P00GOoo000Uool00`00ooooo`2Jool00`00ooooo`1K
ool002Goo`03003ooooo0?Soo`009Ooo00<00?ooool0N_oo0P00O?oo000Uool2001lool00`00oooo
o`1jool002Goo`03003ooooo0?Soo`009Ooo00<00?ooool0HOoo0P00UOoo000Uool2001Sool00`00
ooooo`2Cool002Goo`03003ooooo0?Soo`009Ooo0P00Cooo0P00Z?oo000Uool00`00ooooo`1?ool0
0`00ooooo`2Vool002Goo`800?Woo`009Ooo00<00?ooool0?_oo0P00^?oo000Uool20010ool00`00
ooooo`2fool001_oo`@000Koo`800?Woo`007Ooo00<00?ooool01Ooo00<00?ooool0<_oo0P00a?oo
000Mool00`00ooooo`05ool2000dool00`00ooooo`32ool001goo`03003ooooo00Goo`03003ooooo
0?Soo`007Ooo00<00?ooool01Ooo00<00?ooool0:?oo0P00c_oo000Kool30007ool00`00ooooo`0Y
ool00`00ooooo`3<ool001goo`03003ooooo00Goo`03003ooooo0?Soo`009Ooo00<00?ooool08?oo
0P00e_oo000Uool00`00ooooo`0Qool00`00ooooo`3Dool002Goo`03003ooooo0?Soo`009Ooo00<0
0?ooool06_oo0P00g?oo000Uool2000Lool00`00ooooo`3Jool002Goo`03003ooooo0?Soo`009Ooo
00<00?ooool05Ooo0P00hOoo000Uool00`00ooooo`0Fool00`00ooooo`3Oool002Goo`03003ooooo
0?Soo`009Ooo0P004_oo0P00iOoo000Uool00`00ooooo`0Bool00`00ooooo`3Sool002Goo`03003o
oooo0?Soo`009Ooo00<00?ooool03_oo0P00j?oo000Uool2000@ool00`00ooooo`3Vool002Goo`03
003ooooo0?Soo`009Ooo0P003Ooo0P00j_oo000Uool00`00ooooo`0=ool00`00ooooo`3Xool002Go
o`03003ooooo0?Soo`009Ooo0P002ooo0P00k?oo000Uool00`00ooooo`0;ool00`00ooooo`3Zool0
02Goo`800?Woo`009Ooo0P002Ooo0P00k_oo000Uool00`00ooooo`09ool00`00ooooo`3/ool001Go
o`@000?oo`8000Ooo`800?Woo`005ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`8000Soo`80
0>ooo`005ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo00Soo`03003ooooo0>go
o`005ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo0?Soo`005ooo00D00?oooooo
o`0000;oo`03003ooooo00Coo`03003ooooo00Koo`800?3oo`005Ooo0`000ooo00@00?ooool000Ko
o`03003ooooo00Ooo`03003ooooo0>koo`005ooo00<00?ooool00_oo0P001ooo00<00?ooool0n?oo
000Uool00`00ooooo`05ool2003aool002Goo`03003ooooo00Koo`03003ooooo0>ooo`009Ooo00<0
0?ooool01?oo0P00l_oo000Uool20006ool00`00ooooo`3`ool002Goo`03003ooooo0?Soo`009Ooo
00<00?ooool01?oo0P00l_oo000Uool00`00ooooo`05ool00`00ooooo`3`ool002Goo`03003ooooo
0?Soo`009Ooo0P001Ooo0P00l_oo000Uool00`00ooooo`05ool00`00ooooo`3`ool002Goo`03003o
oooo0?Soo`009Ooo00<00?ooool00ooo0P00looo000Uool20005ool00`00ooooo`3aool002Goo`03
003ooooo0?Soo`009Ooo00<00?ooool00ooo0P00looo000Uool20005ool00`00ooooo`3aool002Go
o`03003ooooo0?Soo`009Ooo0P001?oo0P00looo000Uool00`00ooooo`04ool00`00ooooo`3aool0
02Goo`800?Woo`009Ooo00<00?ooool00ooo0P00looo000Uool20005ool00`00ooooo`3aool000oo
o`@000?oo`8000Coo`8000Ooo`800?Woo`004Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`04ool00`00ooooo`03ool2003cool0017oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool01?oo0P001Ooo00<00?ooool0lOoo000Aool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00Coo`03003ooooo0?Soo`004Ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`04ool00`00ooooo`02ool2003dool000ooo`<000?oo`04003ooooo0002ool0
1000ooooo`001_oo00<00?ooool00ooo00<00?ooool0l_oo000Aool00`00ooooo`02ool20004ool2
0007ool00`00ooooo`3hool002Goo`03003ooooo00;oo`800?Coo`009Ooo00<00?ooool00ooo00<0
0?ooool0l_oo000Uool00`00ooooo`3hool002Goo`03003ooooo00;oo`800?Coo`009Ooo0P001?oo
00<00?ooool0l_oo000Uool00`00ooooo`3hool002Goo`03003ooooo00;oo`800?Coo`009Ooo00<0
0?ooool00ooo00<00?ooool0l_oo000Uool00`00ooooo`3hool002Goo`8000?oo`800?Coo`009Ooo
00<00?ooool00ooo00<00?ooool0l_oo000Uool00`00ooooo`3hool002Goo`8000?oo`800?Coo`00
9Ooo00<00?ooool00ooo00<00?ooool0l_oo000Uool00`00ooooo`3hool002Goo`8000?oo`800?Co
o`009Ooo00<00?ooool00ooo00<00?ooool0l_oo000Uool00`00ooooo`3hool002Goo`8000?oo`80
0?Coo`009Ooo00<00?ooool00ooo00<00?ooool0l_oo000Uool2003iool002Goo`8000?oo`800?Co
o`009Ooo00<00?ooool00ooo00<00?ooool0l_oo0009ool40003ool20004ool20004ool20007ool2
003iool000_oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00Coo`8000?oo`800?Coo`002ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0l_oo000;ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`02ool2003dool000_o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo0?;oo`002Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001_oo00<00?ooool0n?oo000;ool00`00ooooo`02ool20004ool20004ool20007ool00`00
ooooo`02ool2003dool002Goo`03003ooooo00?oo`03003ooooo0?;oo`009Ooo00<00?ooool0n?oo
000Uool00`00ooooo`02ool2003dool002Goo`8000Coo`03003ooooo0?;oo`009Ooo00<00?ooool0
n?oo000Uool00`00ooooo`02ool2003dool002Goo`03003ooooo00?oo`03003ooooo0?;oo`009Ooo
00<00?ooool0n?oo000Uool20003ool2003dool002Goo`03003ooooo00?oo`03003ooooo0?;oo`00
9Ooo00<00?ooool0n?oo000Uool00`00ooooo`02ool2003dool002Goo`8000Coo`03003ooooo0?;o
o`009Ooo00<00?ooool0n?oo000Uool00`00ooooo`02ool2003dool002Goo`8000Coo`03003ooooo
0?;oo`009Ooo00<00?ooool0n?oo000Uool20003ool2003dool002Goo`03003ooooo00?oo`03003o
oooo0?;oo`009Ooo0P00nOoo000Uool00`00ooooo`02ool2003dool002Goo`8000Coo`03003ooooo
0?;oo`000ooo10000ooo0P001?oo0P001?oo0P001?oo0P001ooo0P00nOoo0005ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<0
0?ooool0n?oo0005ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool01?oo0P00nOoo0005ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0oooo0005ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0oooo0003ool30003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00oooo0_oo0005
ool00`00ooooo`02ool20004ool20004ool20004ool2003oool3ool00?ooob7oo`00oooo8Ooo003o
oolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.717002, -1.74105, \
0.0166458, 0.0339516}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"Table", "[", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{\(N[10^xi]\), ",", 
            RowBox[{
              RowBox[{"(", 
                
                RowBox[{\(Imalpha[1, 1, 10^\((\(-5\))\), 0.001, 10^xi - 1]\), 
                  "+", 
                  RowBox[{"Imgamma", "[", 
                    RowBox[{
                    "1", ",", "1", ",", \(10^\((\(-5\))\)\), ",", "0.001", 
                      ",", 
                      RowBox[{\(10^xi\), "-", 
                        RowBox[{"1", Cell[""]}]}]}], "]"}]}], ")"}], "/", 
              "0.001"}]}], "}"}], ",", \({xi, \(-4\), 1, 0.1}\)}], 
      "]"}]], "Input"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (FractionBox[\\(\\((\\(0.001` \
\[InvisibleSpace]\\) - \\(9999\\ xi\\)\\/\\(\[LeftSkeleton] 1 \
\[RightSkeleton]\\))\\)\\ \\(\[LeftSkeleton] 1 \[RightSkeleton]\\)\\), \
SuperscriptBox[RowBox[{\"(\", RowBox[{\"1\", \"-\", FractionBox[\\(\
\[LeftSkeleton] 1 \[RightSkeleton]\\), RowBox[{\"\", \\(\[LeftSkeleton] 5 \
\[RightSkeleton]\\), \"\"}]]}], \")\"}], \"2\"]]) is less than \
WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"precw" \(\(:\)\(\ \)\) 
      "The precision of the argument function (FractionBox[\\(\\((\\(0.001` \
\[InvisibleSpace]\\) - \\(9999\\ xi\\)\\/\\(\[LeftSkeleton] 1 \
\[RightSkeleton]\\))\\)\\ \\((\\(\[LeftSkeleton] 1 \
\[RightSkeleton]\\))\\)\\), RowBox[{SuperscriptBox[RowBox[{\"(\", RowBox[{\"1\
\", \"-\", FractionBox[\\(\[LeftSkeleton] 1 \[RightSkeleton]\\), \
RowBox[{\"\", \\(\[LeftSkeleton] 5 \[RightSkeleton]\\), \"\"}]]}], \")\"}], \
\"2\"], \" \", \\(\\@\\(\[LeftSkeleton] 1 \[RightSkeleton]\\)\\)}]]) is less \
than WorkingPrecision (\!\(30\))."\)], "Message"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Change-Log", "Section"],

Cell[BoxData[
    \(23.4 . \ Added\ energy\ loss\)], "Input"],

Cell[BoxData[
    \(13.5 . \ 
        Rewrote\ new\ version\ of\ hard\ energy\ loss\ and\ added\ energy\ \
loss\ of\ QED\ plasma\)], "Input"],

Cell[BoxData[
    \(14.5\ corrected\ QED\ case\)], "Input"],

Cell[BoxData[
    \(23.5\ devised\ numerical\ 3 - int\ for\ test\ integral\)], "Input"],

Cell[BoxData[
    \(\(17.7 . \ added\ B &\) T\ Asoft, \ Ahard, \ BTsoft\)], "Input"],

Cell[BoxData[
    \(5.10 . \ added\ dynamical\ shielding\)], "Input"]
}, Open  ]]
},
FrontEndVersion->"4.1 for X",
ScreenRectangle->{{0, 1024}, {0, 768}},
AutoGeneratedPackage->Automatic,
Evaluator->"Local",
WindowSize->{523, 728},
WindowMargins->{{235, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Info3268481225-1215951"->{
    Cell[340071, 8600, 71, 1, 23, "Print",
      CellTags->"Info3268481225-1215951"],
    Cell[340145, 8603, 709, 17, 75, "Print",
      CellTags->"Info3268481225-1215951"]},
  "Info3268481285-6352174"->{
    Cell[340941, 8628, 71, 1, 23, "Print",
      CellTags->"Info3268481285-6352174"],
    Cell[341015, 8631, 751, 17, 73, "Print",
      CellTags->"Info3268481285-6352174"]},
  "Info3266656069-6055580"->{
    Cell[399977, 10367, 71, 1, 23, "Print",
      CellTags->"Info3266656069-6055580"],
    Cell[400051, 10370, 623, 16, 73, "Print",
      CellTags->"Info3266656069-6055580"]},
  "Info3266663987-8122924"->{
    Cell[454658, 11713, 72, 1, 23, "Print",
      CellTags->"Info3266663987-8122924"],
    Cell[454733, 11716, 624, 16, 55, "Print",
      CellTags->"Info3266663987-8122924"]},
  "Info3266664104-4726490"->{
    Cell[456529, 11773, 71, 1, 23, "Print",
      CellTags->"Info3266664104-4726490"],
    Cell[456603, 11776, 2521, 45, 498, "Print",
      CellTags->"Info3266664104-4726490"]},
  "Info3268036030-8424108"->{
    Cell[506611, 13187, 72, 1, 23, "Print",
      CellTags->"Info3268036030-8424108"]},
  "Info3268405275-7015612"->{
    Cell[675321, 17048, 73, 1, 23, "Print",
      CellTags->"Info3268405275-7015612"],
    Cell[675397, 17051, 882, 20, 102, "Print",
      CellTags->"Info3268405275-7015612"],
    Cell[982823, 24945, 73, 1, 23, "Print",
      CellTags->"Info3268405275-7015612"],
    Cell[982899, 24948, 893, 20, 102, "Print",
      CellTags->"Info3268405275-7015612"]},
  "Info3268380776-6862728"->{
    Cell[1359836, 34076, 68, 1, 23, "Print",
      CellTags->"Info3268380776-6862728"],
    Cell[1359907, 34079, 581, 15, 55, "Print",
      CellTags->"Info3268380776-6862728"]},
  "Info3269010957-4717150"->{
    Cell[1361749, 34155, 73, 1, 23, "Print",
      CellTags->"Info3269010957-4717150"],
    Cell[1361825, 34158, 882, 20, 102, "Print",
      CellTags->"Info3269010957-4717150"]},
  "Info3262696360-7331877"->{
    Cell[2502832, 63273, 73, 1, 23, "Print",
      CellTags->"Info3262696360-7331877"],
    Cell[2502908, 63276, 583, 15, 48, "Print",
      CellTags->"Info3262696360-7331877"]},
  "Info3262696535-2818184"->{
    Cell[2503966, 63312, 63, 1, 23, "Print",
      CellTags->"Info3262696535-2818184"],
    Cell[2504032, 63315, 529, 15, 53, "Print",
      CellTags->"Info3262696535-2818184"]},
  "Info3262696287-7913296"->{
    Cell[2505087, 63358, 63, 1, 23, "Print",
      CellTags->"Info3262696287-7913296"],
    Cell[2505153, 63361, 529, 15, 53, "Print",
      CellTags->"Info3262696287-7913296"]},
  "Info3262936235-3858820"->{
    Cell[3181147, 81394, 64, 1, 23, "Print",
      CellTags->"Info3262936235-3858820"],
    Cell[3181214, 81397, 597, 16, 26, "Print",
      CellTags->"Info3262936235-3858820"]},
  "Info3262933601-1783870"->{
    Cell[3258338, 83623, 64, 1, 23, "Print",
      CellTags->"Info3262933601-1783870"],
    Cell[3258405, 83626, 597, 16, 26, "Print",
      CellTags->"Info3262933601-1783870"]},
  "Info3263018823-2624365"->{
    Cell[3264996, 83830, 74, 1, 23, "Print",
      CellTags->"Info3263018823-2624365"],
    Cell[3265073, 83833, 1424, 29, 197, "Print",
      CellTags->"Info3263018823-2624365"]},
  "Info3263022422-6976864"->{
    Cell[3266757, 83879, 72, 1, 23, "Print",
      CellTags->"Info3263022422-6976864"],
    Cell[3266832, 83882, 692, 17, 69, "Print",
      CellTags->"Info3263022422-6976864"]},
  "Info3263022566-9775073"->{
    Cell[3267770, 83916, 64, 1, 23, "Print",
      CellTags->"Info3263022566-9775073"],
    Cell[3267837, 83919, 597, 16, 41, "Print",
      CellTags->"Info3263022566-9775073"]},
  "Info3263023405-8236664"->{
    Cell[3309027, 84955, 68, 1, 23, "Print",
      CellTags->"Info3263023405-8236664"],
    Cell[3309098, 84958, 1653, 35, 167, "Print",
      CellTags->"Info3263023405-8236664"]},
  "Info3263029817-6793539"->{
    Cell[3311759, 85059, 312, 9, 39, "Print",
      CellTags->"Info3263029817-6793539"]},
  "Info3263032781-1006220"->{
    Cell[3400752, 87674, 355, 9, 39, "Print",
      CellTags->"Info3263032781-1006220"]},
  "Info3263105683-7807216"->{
    Cell[3402598, 87735, 64, 1, 23, "Print",
      CellTags->"Info3263105683-7807216"],
    Cell[3402665, 87738, 597, 16, 41, "Print",
      CellTags->"Info3263105683-7807216"]},
  "Info3264749362-7696332"->{
    Cell[3423723, 88224, 68, 1, 23, "Print",
      CellTags->"Info3264749362-7696332"],
    Cell[3423794, 88227, 1653, 35, 167, "Print",
      CellTags->"Info3264749362-7696332"]},
  "Info3264750496-6242337"->{
    Cell[3425705, 88279, 78, 1, 23, "Print",
      CellTags->"Info3264750496-6242337"],
    Cell[3425786, 88282, 4255, 81, 629, "Print",
      CellTags->"Info3264750496-6242337"]},
  "Info3264749433-2910271"->{
    Cell[3430254, 88380, 64, 1, 23, "Print",
      CellTags->"Info3264749433-2910271"],
    Cell[3430321, 88383, 597, 16, 41, "Print",
      CellTags->"Info3264749433-2910271"]},
  "Info3264770196-5348282"->{
    Cell[3597565, 92628, 68, 1, 23, "Print",
      CellTags->"Info3264770196-5348282"],
    Cell[3597636, 92631, 1653, 35, 167, "Print",
      CellTags->"Info3264770196-5348282"]},
  "Info3264769009-5895697"->{
    Cell[3642038, 93673, 74, 1, 23, "Print",
      CellTags->"Info3264769009-5895697"],
    Cell[3642115, 93676, 1424, 29, 197, "Print",
      CellTags->"Info3264769009-5895697"]},
  "Info3264769180-6496980"->{
    Cell[3643967, 93728, 68, 1, 23, "Print",
      CellTags->"Info3264769180-6496980"],
    Cell[3644038, 93731, 582, 15, 62, "Print",
      CellTags->"Info3264769180-6496980"]},
  "Info3264769351-6519306"->{
    Cell[3665972, 94304, 68, 1, 23, "Print",
      CellTags->"Info3264769351-6519306"],
    Cell[3666043, 94307, 582, 15, 62, "Print",
      CellTags->"Info3264769351-6519306"]},
  "Info3264766336-4779450"->{
    Cell[3702739, 95254, 68, 1, 23, "Print",
      CellTags->"Info3264766336-4779450"],
    Cell[3702810, 95257, 598, 16, 39, "Print",
      CellTags->"Info3264766336-4779450"]},
  "Info3264760475-8592703"->{
    Cell[3734483, 96072, 68, 1, 23, "Print",
      CellTags->"Info3264760475-8592703"],
    Cell[3734554, 96075, 1653, 35, 167, "Print",
      CellTags->"Info3264760475-8592703"]},
  "Info3264766601-1375635"->{
    Cell[3752987, 96530, 68, 1, 23, "Print",
      CellTags->"Info3264766601-1375635"],
    Cell[3753058, 96533, 582, 15, 62, "Print",
      CellTags->"Info3264766601-1375635"]},
  "Info3264766680-1735265"->{
    Cell[3754265, 96587, 74, 1, 23, "Print",
      CellTags->"Info3264766680-1735265"],
    Cell[3754342, 96590, 1424, 29, 197, "Print",
      CellTags->"Info3264766680-1735265"]},
  "Info3264760870-6475367"->{
    Cell[3775260, 97119, 64, 1, 23, "Print",
      CellTags->"Info3264760870-6475367"],
    Cell[3775327, 97122, 597, 16, 41, "Print",
      CellTags->"Info3264760870-6475367"]},
  "Info3264761068-1775386"->{
    Cell[3869893, 99491, 64, 1, 23, "Print",
      CellTags->"Info3264761068-1775386"],
    Cell[3869960, 99494, 597, 16, 41, "Print",
      CellTags->"Info3264761068-1775386"]},
  "Info3264760982-6277521"->{
    Cell[3871215, 99542, 68, 1, 23, "Print",
      CellTags->"Info3264760982-6277521"],
    Cell[3871286, 99545, 1653, 35, 167, "Print",
      CellTags->"Info3264760982-6277521"]},
  "Info3264760257-3629613"->{
    Cell[3873029, 99588, 74, 1, 23, "Print",
      CellTags->"Info3264760257-3629613"],
    Cell[3873106, 99591, 1424, 29, 197, "Print",
      CellTags->"Info3264760257-3629613"]},
  "Info3264753978-4352381"->{
    Cell[3875063, 99645, 68, 1, 23, "Print",
      CellTags->"Info3264753978-4352381"],
    Cell[3875134, 99648, 582, 15, 62, "Print",
      CellTags->"Info3264753978-4352381"]},
  "Info3264768610-3288716"->{
    Cell[3948670, 101483, 68, 1, 23, "Print",
      CellTags->"Info3264768610-3288716"],
    Cell[3948741, 101486, 598, 16, 23, "Print",
      CellTags->"Info3264768610-3288716"]},
  "Info3264754109-3448913"->{
    Cell[4025268, 103464, 64, 1, 23, "Print",
      CellTags->"Info3264754109-3448913"],
    Cell[4025335, 103467, 597, 16, 26, "Print",
      CellTags->"Info3264754109-3448913"]},
  "Info3267361666-4190908"->{
    Cell[5078451, 132562, 397, 11, 39, "Print",
      CellTags->"Info3267361666-4190908"]},
  "Info3261901555-5533710"->{
    Cell[5155341, 134532, 131, 3, 23, "Print",
      CellTags->"Info3261901555-5533710"],
    Cell[5155475, 134537, 578, 16, 46, "Print",
      CellTags->"Info3261901555-5533710"]},
  "Info3270274489-8821514"->{
    Cell[8177566, 220259, 67, 1, 23, "Print",
      CellTags->"Info3270274489-8821514"],
    Cell[8177636, 220262, 527, 15, 37, "Print",
      CellTags->"Info3270274489-8821514"]},
  "Info3272725982-5477293"->{
    Cell[8820560, 236867, 389, 9, 55, "Print",
      CellTags->"Info3272725982-5477293"],
    Cell[9533971, 255444, 389, 9, 55, "Print",
      CellTags->"Info3272725982-5477293"],
    Cell[10416988, 278459, 389, 9, 55, "Print",
      CellTags->"Info3272725982-5477293"],
    Cell[12789087, 359596, 389, 9, 55, "Print",
      CellTags->"Info3272725982-5477293"],
    Cell[13303936, 375719, 389, 9, 55, "Print",
      CellTags->"Info3272725982-5477293"],
    Cell[13945012, 395745, 389, 9, 55, "Print",
      CellTags->"Info3272725982-5477293"]},
  "Info3274524469-4670312"->{
    Cell[10686592, 286219, 76, 1, 23, "Print",
      CellTags->"Info3274524469-4670312"],
    Cell[10686671, 286222, 765, 19, 153, "Print",
      CellTags->"Info3274524469-4670312"]},
  "Info3274453260-2021609"->{
    Cell[10868542, 292158, 68, 1, 23, "Print",
      CellTags->"Info3274453260-2021609"],
    Cell[10868613, 292161, 465, 13, 23, "Print",
      CellTags->"Info3274453260-2021609"]},
  "Info3274525512-1765207"->{
    Cell[10929095, 294291, 68, 1, 23, "Print",
      CellTags->"Info3274525512-1765207"],
    Cell[10929166, 294294, 657, 17, 62, "Print",
      CellTags->"Info3274525512-1765207"]},
  "Info3274102877-5114192"->{
    Cell[14233322, 404812, 69, 1, 23, "Print",
      CellTags->"Info3274102877-5114192"],
    Cell[14233394, 404815, 1013, 22, 245, "Print",
      CellTags->"Info3274102877-5114192"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Info3268481225-1215951", 14341494, 408152},
  {"Info3268481285-6352174", 14341699, 408157},
  {"Info3266656069-6055580", 14341904, 408162},
  {"Info3266663987-8122924", 14342111, 408167},
  {"Info3266664104-4726490", 14342318, 408172},
  {"Info3268036030-8424108", 14342527, 408177},
  {"Info3268405275-7015612", 14342645, 408180},
  {"Info3268380776-6862728", 14343030, 408189},
  {"Info3269010957-4717150", 14343239, 408194},
  {"Info3262696360-7331877", 14343449, 408199},
  {"Info3262696535-2818184", 14343658, 408204},
  {"Info3262696287-7913296", 14343867, 408209},
  {"Info3262936235-3858820", 14344076, 408214},
  {"Info3262933601-1783870", 14344285, 408219},
  {"Info3263018823-2624365", 14344494, 408224},
  {"Info3263022422-6976864", 14344705, 408229},
  {"Info3263022566-9775073", 14344914, 408234},
  {"Info3263023405-8236664", 14345123, 408239},
  {"Info3263029817-6793539", 14345334, 408244},
  {"Info3263032781-1006220", 14345454, 408247},
  {"Info3263105683-7807216", 14345574, 408250},
  {"Info3264749362-7696332", 14345783, 408255},
  {"Info3264750496-6242337", 14345994, 408260},
  {"Info3264749433-2910271", 14346205, 408265},
  {"Info3264770196-5348282", 14346414, 408270},
  {"Info3264769009-5895697", 14346625, 408275},
  {"Info3264769180-6496980", 14346836, 408280},
  {"Info3264769351-6519306", 14347045, 408285},
  {"Info3264766336-4779450", 14347254, 408290},
  {"Info3264760475-8592703", 14347463, 408295},
  {"Info3264766601-1375635", 14347674, 408300},
  {"Info3264766680-1735265", 14347883, 408305},
  {"Info3264760870-6475367", 14348094, 408310},
  {"Info3264761068-1775386", 14348303, 408315},
  {"Info3264760982-6277521", 14348512, 408320},
  {"Info3264760257-3629613", 14348723, 408325},
  {"Info3264753978-4352381", 14348934, 408330},
  {"Info3264768610-3288716", 14349143, 408335},
  {"Info3264754109-3448913", 14349354, 408340},
  {"Info3267361666-4190908", 14349565, 408345},
  {"Info3261901555-5533710", 14349687, 408348},
  {"Info3270274489-8821514", 14349899, 408353},
  {"Info3272725982-5477293", 14350110, 408358},
  {"Info3274524469-4670312", 14350685, 408371},
  {"Info3274453260-2021609", 14350899, 408376},
  {"Info3274525512-1765207", 14351112, 408381},
  {"Info3274102877-5114192", 14351325, 408386}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 79, 2, 27, "Input",
  InitializationCell->True],
Cell[1787, 54, 97, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[1909, 60, 35, 0, 60, "Section"],

Cell[CellGroupData[{
Cell[1969, 64, 28, 0, 45, "Subsection"],
Cell[2000, 66, 70, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2095, 71, 180, 4, 75, "Input"],
Cell[2278, 77, 406, 7, 143, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2721, 89, 84, 1, 27, "Input"],
Cell[2808, 92, 81, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2926, 98, 69, 1, 27, "Input"],
Cell[2998, 101, 181, 3, 55, "Message"],
Cell[3182, 106, 66, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3285, 112, 65, 1, 27, "Input"],
Cell[3353, 115, 185, 3, 55, "Message"],
Cell[3541, 120, 61, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3639, 126, 60, 1, 27, "Input"],
Cell[3702, 129, 241, 5, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3980, 139, 70, 1, 27, "Input"],
Cell[4053, 142, 138, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4228, 150, 42, 1, 27, "Input"],
Cell[4273, 153, 74, 1, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4384, 159, 127, 2, 43, "Input"],
Cell[4514, 163, 295, 4, 114, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4846, 172, 67, 1, 27, "Input"],
Cell[4916, 175, 229, 3, 96, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5182, 183, 199, 3, 43, "Input"],
Cell[5384, 188, 753, 12, 189, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6174, 205, 44, 1, 27, "Input"],
Cell[6221, 208, 784, 12, 155, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7042, 225, 70, 1, 27, "Input"],
Cell[7115, 228, 473, 7, 99, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7625, 240, 44, 1, 27, "Input"],
Cell[7672, 243, 335, 5, 83, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8044, 253, 156, 3, 59, "Input"],
Cell[8203, 258, 1325, 21, 384, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[9577, 285, 37, 0, 29, "Subsection"],
Cell[9617, 287, 209, 5, 43, "Input",
  InitializationCell->True],
Cell[9829, 294, 190, 5, 43, "Input",
  InitializationCell->True],
Cell[10022, 301, 54, 1, 27, "Input"],
Cell[10079, 304, 389, 7, 107, "Input",
  InitializationCell->True],
Cell[10471, 313, 525, 11, 155, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[11021, 328, 64, 1, 27, "Input"],
Cell[11088, 331, 17870, 444, 186, 3822, 266, "GraphicsData", "PostScript", \
"Graphics"],
Cell[28961, 777, 130, 3, 27, "Output"]
}, Open  ]],
Cell[29106, 783, 148, 3, 43, "Input"],

Cell[CellGroupData[{
Cell[29279, 790, 54, 1, 27, "Input"],
Cell[29336, 793, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29425, 799, 58, 1, 27, "Input"],
Cell[29486, 802, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29576, 808, 71, 1, 27, "Input"],
Cell[29650, 811, 57, 1, 27, "Output"]
}, Open  ]],
Cell[29722, 815, 38, 1, 27, "Input"],
Cell[29763, 818, 213, 5, 59, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[30001, 827, 58, 1, 27, "Input"],
Cell[30062, 830, 395, 6, 119, "Message"],
Cell[30460, 838, 62, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30559, 844, 44, 1, 27, "Input"],
Cell[30606, 847, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30696, 853, 44, 1, 27, "Input"],
Cell[30743, 856, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30833, 862, 44, 1, 27, "Input"],
Cell[30880, 865, 53, 1, 27, "Output"]
}, Open  ]],
Cell[30948, 869, 103, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[31076, 875, 83, 1, 27, "Input"],
Cell[31162, 878, 3124, 56, 235, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[34323, 939, 58, 1, 24, "Input"],
Cell[34384, 942, 123, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[34544, 950, 48, 1, 27, "Input"],
Cell[34595, 953, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[34687, 959, 65, 1, 27, "Input"],
Cell[34755, 962, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[34846, 968, 43, 1, 27, "Input"],
Cell[34892, 971, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[34981, 977, 42, 1, 27, "Input"],
Cell[35026, 980, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35115, 986, 38, 1, 27, "Input"],
Cell[35156, 989, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35247, 995, 39, 1, 27, "Input"],
Cell[35289, 998, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35361, 1004, 39, 1, 27, "Input"],
Cell[35403, 1007, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35475, 1013, 104, 2, 43, "Input"],
Cell[35582, 1017, 222, 3, 55, "Message"],
Cell[35807, 1022, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35898, 1028, 104, 2, 43, "Input"],
Cell[36005, 1032, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[36096, 1038, 104, 2, 43, "Input"],
Cell[36203, 1042, 54, 1, 27, "Output"]
}, Open  ]],
Cell[36272, 1046, 89, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[36386, 1051, 294, 4, 107, "Input"],
Cell[36683, 1057, 222, 3, 55, "Message"],
Cell[36908, 1062, 221, 3, 55, "Message"],
Cell[37132, 1067, 20883, 548, 186, 4929, 347, "GraphicsData", "PostScript", \
"Graphics"],
Cell[58018, 1617, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[58185, 1625, 48, 1, 27, "Input"],
Cell[58236, 1628, 55, 1, 27, "Output"]
}, Open  ]],
Cell[58306, 1632, 53, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[58384, 1637, 62, 1, 27, "Input"],
Cell[58449, 1640, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[58541, 1646, 59, 1, 27, "Input"],
Cell[58603, 1649, 59, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[58699, 1655, 50, 1, 27, "Input"],
Cell[58752, 1658, 77, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[58866, 1664, 57, 1, 27, "Input"],
Cell[58926, 1667, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[59017, 1673, 49, 1, 27, "Input"],
Cell[59069, 1676, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[59158, 1682, 46, 1, 27, "Input"],
Cell[59207, 1685, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[59297, 1691, 43, 1, 27, "Input"],
Cell[59343, 1694, 55, 1, 27, "Output"]
}, Open  ]],
Cell[59413, 1698, 173, 4, 59, "Input"],

Cell[CellGroupData[{
Cell[59611, 1706, 67, 1, 27, "Input"],
Cell[59681, 1709, 60, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[59778, 1715, 298, 4, 75, "Input"],
Cell[60079, 1721, 20213, 512, 186, 4401, 312, "GraphicsData", "PostScript", \
"Graphics"],
Cell[80295, 2235, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[80462, 2243, 46, 1, 27, "Input"],
Cell[80511, 2246, 20198, 576, 186, 5613, 391, "GraphicsData", "PostScript", \
"Graphics"],
Cell[100712, 2824, 130, 3, 27, "Output"]
}, Open  ]],
Cell[100857, 2830, 89, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[100971, 2835, 46, 1, 27, "Input"],
Cell[101020, 2838, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[101110, 2844, 46, 1, 27, "Input"],
Cell[101159, 2847, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[101254, 2853, 54, 1, 27, "Input"],
Cell[101311, 2856, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[101406, 2862, 51, 1, 27, "Input"],
Cell[101460, 2865, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[101551, 2871, 41, 1, 27, "Input"],
Cell[101595, 2874, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[101685, 2880, 58, 1, 27, "Input"],
Cell[101746, 2883, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[101837, 2889, 40, 1, 27, "Input"],
Cell[101880, 2892, 54, 1, 27, "Output"]
}, Open  ]],
Cell[101949, 2896, 46, 1, 27, "Input"],
Cell[101998, 2899, 82, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[102105, 2904, 48, 1, 27, "Input"],
Cell[102156, 2907, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[102246, 2913, 46, 1, 27, "Input"],
Cell[102295, 2916, 90, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[102422, 2923, 52, 1, 27, "Input"],
Cell[102477, 2926, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[102568, 2932, 192, 3, 59, "Input"],
Cell[102763, 2937, 20373, 547, 186, 5004, 353, "GraphicsData", "PostScript", \
"Graphics"],
Cell[123139, 3486, 130, 3, 27, "Output"]
}, Open  ]],
Cell[123284, 3492, 127, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[123436, 3498, 201, 3, 59, "Input"],
Cell[123640, 3503, 17214, 421, 186, 3402, 246, "GraphicsData", "PostScript", \
"Graphics"],
Cell[140857, 3926, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[141024, 3934, 51, 1, 27, "Input"],
Cell[141078, 3937, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[141168, 3943, 71, 1, 27, "Input"],
Cell[141242, 3946, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[141337, 3952, 52, 1, 27, "Input"],
Cell[141392, 3955, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[141483, 3961, 41, 1, 27, "Input"],
Cell[141527, 3964, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[141617, 3970, 38, 1, 27, "Input"],
Cell[141658, 3973, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[141748, 3979, 44, 1, 27, "Input"],
Cell[141795, 3982, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[141886, 3988, 43, 1, 27, "Input"],
Cell[141932, 3991, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[142023, 3997, 46, 1, 27, "Input"],
Cell[142072, 4000, 59, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[142168, 4006, 40, 1, 27, "Input"],
Cell[142211, 4009, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[142302, 4015, 66, 1, 27, "Input"],
Cell[142371, 4018, 54, 1, 27, "Output"]
}, Open  ]],
Cell[142440, 4022, 183, 3, 59, "Input"],

Cell[CellGroupData[{
Cell[142648, 4029, 79, 1, 27, "Input"],
Cell[142730, 4032, 51, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[142818, 4038, 149, 3, 75, "Input"],
Cell[142970, 4043, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[143065, 4049, 40, 1, 27, "Input"],
Cell[143108, 4052, 53, 1, 27, "Output"]
}, Open  ]],
Cell[143176, 4056, 41, 1, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[143254, 4062, 43, 0, 29, "Subsection"],
Cell[143300, 4064, 414, 7, 107, "Input"],

Cell[CellGroupData[{
Cell[143739, 4075, 84, 1, 27, "Input"],
Cell[143826, 4078, 69, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[143932, 4084, 70, 1, 27, "Input"],
Cell[144005, 4087, 69, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[144111, 4093, 85, 1, 27, "Input"],
Cell[144199, 4096, 395, 6, 119, "Message"],
Cell[144597, 4104, 101, 2, 27, "Output"]
}, Open  ]],
Cell[144713, 4109, 258, 5, 107, "Input"],
Cell[144974, 4116, 261, 5, 123, "Input"],

Cell[CellGroupData[{
Cell[145260, 4125, 55, 1, 27, "Input"],
Cell[145318, 4128, 110, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[145465, 4135, 55, 1, 27, "Input"],
Cell[145523, 4138, 110, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[145670, 4145, 60, 1, 27, "Input"],
Cell[145733, 4148, 110, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[145880, 4155, 69, 1, 27, "Input"],
Cell[145952, 4158, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[146042, 4164, 161, 3, 59, "Input"],
Cell[146206, 4169, 395, 6, 87, "Message"],
Cell[146604, 4177, 395, 6, 87, "Message"],
Cell[147002, 4185, 395, 6, 87, "Message"],
Cell[147400, 4193, 169, 3, 23, "Message"],
Cell[147572, 4198, 769, 14, 59, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[148378, 4217, 80, 1, 24, "Input"],
Cell[148461, 4220, 395, 6, 119, "Message"],
Cell[148859, 4228, 395, 6, 119, "Message"],
Cell[149257, 4236, 395, 6, 119, "Message"],
Cell[149655, 4244, 169, 3, 55, "Message"],
Cell[149827, 4249, 110, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[149974, 4256, 40, 1, 27, "Input"],
Cell[150017, 4259, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[150107, 4265, 905, 16, 171, "Input"],
Cell[151015, 4283, 430, 7, 75, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[151482, 4295, 71, 1, 27, "Input"],
Cell[151556, 4298, 22987, 509, 186, 3755, 267, "GraphicsData", "PostScript", \
"Graphics"],
Cell[174546, 4809, 130, 3, 27, "Output"]
}, Open  ]],
Cell[174691, 4815, 121, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[174837, 4821, 414, 8, 187, "Input"],
Cell[175254, 4831, 184, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[175475, 4839, 63, 1, 27, "Input"],
Cell[175541, 4842, 395, 6, 119, "Message"],
Cell[175939, 4850, 395, 6, 119, "Message"],
Cell[176337, 4858, 395, 6, 119, "Message"],
Cell[176735, 4866, 169, 3, 55, "Message"],
Cell[176907, 4871, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[176986, 4877, 169, 2, 43, "Input"],
Cell[177158, 4881, 314, 6, 84, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[177509, 4892, 88, 1, 27, "Input"],
Cell[177600, 4895, 71, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[177708, 4901, 44, 1, 27, "Input"],
Cell[177755, 4904, 284, 5, 66, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[178076, 4914, 42, 1, 27, "Input"],
Cell[178121, 4917, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[178211, 4923, 44, 1, 27, "Input"],
Cell[178258, 4926, 333, 5, 81, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[178628, 4936, 295, 4, 87, "Input"],
Cell[178926, 4942, 189, 3, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[179152, 4950, 44, 1, 27, "Input"],
Cell[179199, 4953, 246, 4, 66, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[179482, 4962, 56, 1, 27, "Input"],
Cell[179541, 4965, 34224, 449, 5854, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[213802, 5419, 45, 1, 24, "Input"],
Cell[213850, 5422, 8540, 112, 1377, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[222427, 5539, 55, 1, 24, "Input"],
Cell[222485, 5542, 263, 4, 87, "Message"],
Cell[222751, 5548, 56, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[222844, 5554, 1241, 18, 350, "Input"],
Cell[224088, 5574, 967, 14, 211, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[225092, 5593, 73, 1, 27, "Input"],
Cell[225168, 5596, 395, 6, 119, "Message"],
Cell[225566, 5604, 85, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[225688, 5610, 73, 1, 27, "Input"],
Cell[225764, 5613, 80, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[225881, 5619, 73, 1, 27, "Input"],
Cell[225957, 5622, 87, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[226081, 5628, 148, 3, 43, "Input"],
Cell[226232, 5633, 18343, 436, 186, 3565, 249, "GraphicsData", "PostScript", \
"Graphics"],
Cell[244578, 6071, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[244745, 6079, 207, 4, 59, "Input"],
Cell[244955, 6085, 395, 6, 119, "Message"],
Cell[245353, 6093, 395, 6, 119, "Message"],
Cell[245751, 6101, 395, 6, 119, "Message"],
Cell[246149, 6109, 169, 3, 55, "Message"],
Cell[246321, 6114, 79, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[246437, 6120, 39, 1, 27, "Input"],
Cell[246479, 6123, 79, 1, 27, "Output"]
}, Open  ]],
Cell[246573, 6127, 232, 4, 75, "Input"],

Cell[CellGroupData[{
Cell[246830, 6135, 382, 8, 155, "Input"],
Cell[247215, 6145, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[247310, 6151, 309, 6, 107, "Input"],
Cell[247622, 6159, 56, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[247715, 6165, 38, 1, 27, "Input"],
Cell[247756, 6168, 57, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[247850, 6174, 43, 1, 27, "Input"],
Cell[247896, 6177, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[247986, 6183, 49, 1, 27, "Input"],
Cell[248038, 6186, 361, 6, 102, "Message"],
Cell[248402, 6194, 493, 8, 105, "Message"],
Cell[248898, 6204, 354, 5, 103, "Message"],
Cell[249255, 6211, 395, 6, 119, "Message"],
Cell[249653, 6219, 446, 7, 115, "Message"],
Cell[250102, 6228, 169, 3, 55, "Message"],
Cell[250274, 6233, 354, 5, 103, "Message"],
Cell[250631, 6240, 42, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[250722, 6247, 33, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[250780, 6251, 111, 2, 43, "Input"],
Cell[250894, 6255, 96, 2, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[251027, 6262, 160, 4, 43, "Input",
  InitializationCell->True],
Cell[251190, 6268, 92, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[251319, 6274, 193, 4, 59, "Input",
  InitializationCell->True],
Cell[251515, 6280, 375, 7, 70, "Output"]
}, Open  ]],
Cell[251905, 6290, 409, 8, 91, "Input"],
Cell[252317, 6300, 266, 4, 59, "Input",
  InitializationCell->True],
Cell[252586, 6306, 259, 5, 59, "Input",
  InitializationCell->True],
Cell[252848, 6313, 140, 3, 27, "Input",
  InitializationCell->True],
Cell[252991, 6318, 160, 3, 43, "Input",
  InitializationCell->True],
Cell[253154, 6323, 158, 3, 43, "Input",
  InitializationCell->True],
Cell[253315, 6328, 489, 10, 139, "Input",
  InitializationCell->True],
Cell[253807, 6340, 1339, 24, 395, "Input",
  InitializationCell->True],
Cell[255149, 6366, 206, 5, 59, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[255380, 6375, 90, 1, 27, "Input"],
Cell[255473, 6378, 177, 3, 55, "Message"],
Cell[255653, 6383, 177, 3, 55, "Message"],
Cell[255833, 6388, 177, 3, 55, "Message"],
Cell[256013, 6393, 173, 3, 55, "Message"],
Cell[256189, 6398, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[256278, 6404, 102, 2, 27, "Input"],
Cell[256383, 6408, 177, 3, 55, "Message"],
Cell[256563, 6413, 177, 3, 55, "Message"],
Cell[256743, 6418, 177, 3, 55, "Message"],
Cell[256923, 6423, 173, 3, 55, "Message"],
Cell[257099, 6428, 51, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[257187, 6434, 86, 1, 24, "Input"],
Cell[257276, 6437, 228, 4, 55, "Message"],
Cell[257507, 6443, 228, 4, 55, "Message"],
Cell[257738, 6449, 177, 3, 55, "Message"],
Cell[257918, 6454, 177, 3, 55, "Message"],
Cell[258098, 6459, 177, 3, 55, "Message"],
Cell[258278, 6464, 173, 3, 55, "Message"],
Cell[258454, 6469, 227, 4, 55, "Message"],
Cell[258684, 6475, 168, 3, 39, "Message"],
Cell[258855, 6480, 82, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[258974, 6486, 91, 1, 24, "Input"],
Cell[259068, 6489, 177, 3, 55, "Message"],
Cell[259248, 6494, 177, 3, 55, "Message"],
Cell[259428, 6499, 177, 3, 55, "Message"],
Cell[259608, 6504, 173, 3, 55, "Message"],
Cell[259784, 6509, 227, 4, 55, "Message"],
Cell[260014, 6515, 227, 4, 55, "Message"],
Cell[260244, 6521, 227, 4, 55, "Message"],
Cell[260474, 6527, 168, 3, 39, "Message"],
Cell[260645, 6532, 83, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[260765, 6538, 76, 1, 24, "Input"],
Cell[260844, 6541, 226, 4, 55, "Message"],
Cell[261073, 6547, 226, 4, 55, "Message"],
Cell[261302, 6553, 226, 4, 55, "Message"],
Cell[261531, 6559, 168, 3, 39, "Message"],
Cell[261702, 6564, 52, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[261791, 6570, 81, 1, 24, "Input"],
Cell[261875, 6573, 227, 4, 55, "Message"],
Cell[262105, 6579, 227, 4, 55, "Message"],
Cell[262335, 6585, 227, 4, 55, "Message"],
Cell[262565, 6591, 168, 3, 39, "Message"],
Cell[262736, 6596, 52, 1, 27, "Output"]
}, Closed]],
Cell[262803, 6600, 277, 6, 72, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[263105, 6610, 32, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[263162, 6614, 111, 2, 27, "Input"],
Cell[263276, 6618, 177, 3, 55, "Message"],
Cell[263456, 6623, 119, 2, 36, "Message"],
Cell[263578, 6627, 177, 3, 55, "Message"],
Cell[263758, 6632, 119, 2, 36, "Message"],
Cell[263880, 6636, 303, 5, 56, "Message"],
Cell[264186, 6643, 177, 3, 55, "Message"],
Cell[264366, 6648, 173, 3, 55, "Message"],
Cell[264542, 6653, 119, 2, 36, "Message"],
Cell[264664, 6657, 163, 3, 39, "Message"],
Cell[264830, 6662, 303, 5, 56, "Message"],
Cell[265136, 6669, 303, 5, 56, "Message"],
Cell[265442, 6676, 168, 3, 55, "Message"],
Cell[265613, 6681, 171, 3, 69, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[265821, 6689, 143, 3, 43, "Input"],
Cell[265967, 6694, 225, 4, 55, "Message"],
Cell[266195, 6700, 225, 4, 55, "Message"],
Cell[266423, 6706, 226, 4, 55, "Message"],
Cell[266652, 6712, 168, 3, 55, "Message"],
Cell[266823, 6717, 177, 3, 55, "Message"],
Cell[267003, 6722, 177, 3, 55, "Message"],
Cell[267183, 6727, 177, 3, 55, "Message"],
Cell[267363, 6732, 173, 3, 55, "Message"],
Cell[267539, 6737, 24457, 597, 186, 5044, 353, "GraphicsData", "PostScript", \
"Graphics"],
Cell[291999, 7336, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[292166, 7344, 119, 3, 43, "Input"],
Cell[292288, 7349, 177, 3, 55, "Message"],
Cell[292468, 7354, 177, 3, 55, "Message"],
Cell[292648, 7359, 177, 3, 55, "Message"],
Cell[292828, 7364, 173, 3, 55, "Message"],
Cell[293004, 7369, 226, 4, 55, "Message"],
Cell[293233, 7375, 226, 4, 55, "Message"],
Cell[293462, 7381, 227, 4, 55, "Message"],
Cell[293692, 7387, 168, 3, 55, "Message"],
Cell[293863, 7392, 24746, 642, 186, 5876, 405, "GraphicsData", "PostScript", \
"Graphics"],
Cell[318612, 8036, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[318779, 8044, 79, 1, 27, "Input"],
Cell[318861, 8047, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[318951, 8053, 117, 3, 43, "Input"],
Cell[319071, 8058, 177, 3, 55, "Message"],
Cell[319251, 8063, 177, 3, 55, "Message"],
Cell[319431, 8068, 177, 3, 55, "Message"],
Cell[319611, 8073, 173, 3, 55, "Message"],
Cell[319787, 8078, 207, 3, 55, "Message"],
Cell[319997, 8083, 226, 4, 55, "Message"],
Cell[320226, 8089, 207, 3, 55, "Message"],
Cell[320436, 8094, 168, 3, 55, "Message"],
Cell[320607, 8099, 17487, 436, 186, 3721, 262, "GraphicsData", "PostScript", \
"Graphics"],
Cell[338097, 8537, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[338264, 8545, 73, 1, 27, "Input"],
Cell[338340, 8548, 177, 3, 55, "Message"],
Cell[338520, 8553, 177, 3, 55, "Message"],
Cell[338700, 8558, 177, 3, 55, "Message"],
Cell[338880, 8563, 173, 3, 55, "Message"],
Cell[339056, 8568, 226, 4, 71, "Message"],
Cell[339285, 8574, 225, 4, 71, "Message"],
Cell[339513, 8580, 225, 4, 71, "Message"],
Cell[339741, 8586, 168, 3, 55, "Message"],
Cell[339912, 8591, 72, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[340021, 8597, 47, 1, 27, "Input"],
Cell[340071, 8600, 71, 1, 23, "Print",
  CellTags->"Info3268481225-1215951"],
Cell[340145, 8603, 709, 17, 75, "Print",
  CellTags->"Info3268481225-1215951"]
}, Open  ]],

Cell[CellGroupData[{
Cell[340891, 8625, 47, 1, 27, "Input"],
Cell[340941, 8628, 71, 1, 23, "Print",
  CellTags->"Info3268481285-6352174"],
Cell[341015, 8631, 751, 17, 73, "Print",
  CellTags->"Info3268481285-6352174"]
}, Open  ]],
Cell[341781, 8651, 390, 9, 91, "Input"],

Cell[CellGroupData[{
Cell[342196, 8664, 92, 1, 27, "Input"],
Cell[342291, 8667, 177, 3, 55, "Message"],
Cell[342471, 8672, 177, 3, 55, "Message"],
Cell[342651, 8677, 177, 3, 55, "Message"],
Cell[342831, 8682, 173, 3, 55, "Message"],
Cell[343007, 8687, 119, 2, 36, "Message"],
Cell[343129, 8691, 210, 3, 55, "Message"],
Cell[343342, 8696, 225, 4, 71, "Message"],
Cell[343570, 8702, 119, 2, 36, "Message"],
Cell[343692, 8706, 210, 3, 55, "Message"],
Cell[343905, 8711, 119, 2, 36, "Message"],
Cell[344027, 8715, 163, 3, 39, "Message"],
Cell[344193, 8720, 210, 3, 55, "Message"],
Cell[344406, 8725, 170, 3, 55, "Message"],
Cell[344579, 8730, 225, 4, 71, "Message"],
Cell[344807, 8736, 225, 4, 71, "Message"],
Cell[345035, 8742, 168, 3, 55, "Message"],
Cell[345206, 8747, 366, 6, 57, "Message"],
Cell[345575, 8755, 162, 3, 69, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[345774, 8763, 92, 1, 27, "Input"],
Cell[345869, 8766, 227, 4, 71, "Message"],
Cell[346099, 8772, 225, 4, 71, "Message"],
Cell[346327, 8778, 225, 4, 71, "Message"],
Cell[346555, 8784, 168, 3, 55, "Message"],
Cell[346726, 8789, 177, 3, 55, "Message"],
Cell[346906, 8794, 177, 3, 55, "Message"],
Cell[347086, 8799, 177, 3, 55, "Message"],
Cell[347266, 8804, 173, 3, 55, "Message"],
Cell[347442, 8809, 119, 2, 36, "Message"],
Cell[347564, 8813, 210, 3, 55, "Message"],
Cell[347777, 8818, 119, 2, 36, "Message"],
Cell[347899, 8822, 210, 3, 55, "Message"],
Cell[348112, 8827, 119, 2, 36, "Message"],
Cell[348234, 8831, 163, 3, 39, "Message"],
Cell[348400, 8836, 210, 3, 55, "Message"],
Cell[348613, 8841, 170, 3, 55, "Message"],
Cell[348786, 8846, 366, 6, 57, "Message"],
Cell[349155, 8854, 213, 4, 106, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[349405, 8863, 128, 2, 43, "Input"],
Cell[349536, 8867, 228, 4, 71, "Message"],
Cell[349767, 8873, 225, 4, 71, "Message"],
Cell[349995, 8879, 225, 4, 71, "Message"],
Cell[350223, 8885, 168, 3, 55, "Message"],
Cell[350394, 8890, 57, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[350488, 8896, 101, 2, 27, "Input"],
Cell[350592, 8900, 226, 4, 71, "Message"],
Cell[350821, 8906, 224, 4, 71, "Message"],
Cell[351048, 8912, 224, 4, 71, "Message"],
Cell[351275, 8918, 168, 3, 55, "Message"],
Cell[351446, 8923, 177, 3, 55, "Message"],
Cell[351626, 8928, 177, 3, 55, "Message"],
Cell[351806, 8933, 177, 3, 55, "Message"],
Cell[351986, 8938, 173, 3, 55, "Message"],
Cell[352162, 8943, 42, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[352241, 8949, 101, 2, 24, "Input"],
Cell[352345, 8953, 226, 4, 71, "Message"],
Cell[352574, 8959, 224, 4, 71, "Message"],
Cell[352801, 8965, 224, 4, 71, "Message"],
Cell[353028, 8971, 168, 3, 55, "Message"],
Cell[353199, 8976, 177, 3, 55, "Message"],
Cell[353379, 8981, 177, 3, 55, "Message"],
Cell[353559, 8986, 177, 3, 55, "Message"],
Cell[353739, 8991, 173, 3, 55, "Message"],
Cell[353915, 8996, 119, 2, 36, "Message"],
Cell[354037, 9000, 217, 4, 55, "Message"],
Cell[354257, 9006, 119, 2, 36, "Message"],
Cell[354379, 9010, 217, 4, 55, "Message"],
Cell[354599, 9016, 119, 2, 36, "Message"],
Cell[354721, 9020, 163, 3, 39, "Message"],
Cell[354887, 9025, 217, 4, 55, "Message"],
Cell[355107, 9031, 170, 3, 55, "Message"],
Cell[355280, 9036, 215, 4, 39, "Message"],
Cell[355498, 9042, 215, 4, 39, "Message"],
Cell[355716, 9048, 215, 4, 39, "Message"],
Cell[355934, 9054, 168, 3, 55, "Message"],
Cell[356105, 9059, 269, 5, 106, "Output"]
}, Closed]],
Cell[356389, 9067, 198, 4, 56, "Input"],
Cell[356590, 9073, 56, 1, 27, "Input"],
Cell[356649, 9076, 79, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[356753, 9081, 103, 2, 43, "Input"],
Cell[356859, 9085, 177, 3, 55, "Message"],
Cell[357039, 9090, 177, 3, 55, "Message"],
Cell[357219, 9095, 177, 3, 55, "Message"],
Cell[357399, 9100, 173, 3, 55, "Message"],
Cell[357575, 9105, 228, 4, 71, "Message"],
Cell[357806, 9111, 225, 4, 71, "Message"],
Cell[358034, 9117, 225, 4, 71, "Message"],
Cell[358262, 9123, 168, 3, 55, "Message"],
Cell[358433, 9128, 57, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[358527, 9134, 92, 1, 27, "Input"],
Cell[358622, 9137, 177, 3, 55, "Message"],
Cell[358802, 9142, 177, 3, 55, "Message"],
Cell[358982, 9147, 177, 3, 55, "Message"],
Cell[359162, 9152, 173, 3, 55, "Message"],
Cell[359338, 9157, 226, 4, 55, "Message"],
Cell[359567, 9163, 225, 4, 71, "Message"],
Cell[359795, 9169, 225, 4, 71, "Message"],
Cell[360023, 9175, 168, 3, 55, "Message"],
Cell[360194, 9180, 119, 2, 36, "Message"],
Cell[360316, 9184, 213, 4, 55, "Message"],
Cell[360532, 9190, 119, 2, 36, "Message"],
Cell[360654, 9194, 213, 4, 55, "Message"],
Cell[360870, 9200, 119, 2, 36, "Message"],
Cell[360992, 9204, 163, 3, 39, "Message"],
Cell[361158, 9209, 213, 4, 55, "Message"],
Cell[361374, 9215, 170, 3, 55, "Message"],
Cell[361547, 9220, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[361626, 9226, 109, 2, 27, "Input"],
Cell[361738, 9230, 226, 4, 71, "Message"],
Cell[361967, 9236, 225, 4, 71, "Message"],
Cell[362195, 9242, 225, 4, 71, "Message"],
Cell[362423, 9248, 168, 3, 55, "Message"],
Cell[362594, 9253, 177, 3, 55, "Message"],
Cell[362774, 9258, 177, 3, 55, "Message"],
Cell[362954, 9263, 177, 3, 55, "Message"],
Cell[363134, 9268, 173, 3, 55, "Message"],
Cell[363310, 9273, 354, 5, 119, "Message"],
Cell[363667, 9280, 56, 1, 29, "Output"]
}, Closed]],
Cell[363738, 9284, 161, 4, 56, "Input"],

Cell[CellGroupData[{
Cell[363924, 9292, 73, 1, 27, "Input"],
Cell[364000, 9295, 225, 4, 71, "Message"],
Cell[364228, 9301, 225, 4, 71, "Message"],
Cell[364456, 9307, 225, 4, 71, "Message"],
Cell[364684, 9313, 168, 3, 55, "Message"],
Cell[364855, 9318, 177, 3, 55, "Message"],
Cell[365035, 9323, 177, 3, 55, "Message"],
Cell[365215, 9328, 177, 3, 55, "Message"],
Cell[365395, 9333, 173, 3, 55, "Message"],
Cell[365571, 9338, 83, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[365691, 9344, 106, 2, 27, "Input"],
Cell[365800, 9348, 225, 4, 71, "Message"],
Cell[366028, 9354, 225, 4, 71, "Message"],
Cell[366256, 9360, 225, 4, 71, "Message"],
Cell[366484, 9366, 168, 3, 55, "Message"],
Cell[366655, 9371, 177, 3, 55, "Message"],
Cell[366835, 9376, 177, 3, 55, "Message"],
Cell[367015, 9381, 177, 3, 55, "Message"],
Cell[367195, 9386, 173, 3, 55, "Message"],
Cell[367371, 9391, 71, 1, 27, "Output"]
}, Open  ]],
Cell[367457, 9395, 66, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[367548, 9400, 106, 2, 27, "Input"],
Cell[367657, 9404, 225, 4, 71, "Message"],
Cell[367885, 9410, 225, 4, 71, "Message"],
Cell[368113, 9416, 225, 4, 71, "Message"],
Cell[368341, 9422, 168, 3, 55, "Message"],
Cell[368512, 9427, 177, 3, 55, "Message"],
Cell[368692, 9432, 177, 3, 55, "Message"],
Cell[368872, 9437, 177, 3, 55, "Message"],
Cell[369052, 9442, 173, 3, 55, "Message"],
Cell[369228, 9447, 354, 5, 119, "Message"],
Cell[369585, 9454, 354, 5, 119, "Message"],
Cell[369942, 9461, 354, 5, 119, "Message"],
Cell[370299, 9468, 170, 3, 55, "Message"],
Cell[370472, 9473, 119, 2, 36, "Message"],
Cell[370594, 9477, 209, 3, 55, "Message"],
Cell[370806, 9482, 119, 2, 36, "Message"],
Cell[370928, 9486, 209, 3, 55, "Message"],
Cell[371140, 9491, 119, 2, 36, "Message"],
Cell[371262, 9495, 163, 3, 39, "Message"],
Cell[371428, 9500, 209, 3, 55, "Message"],
Cell[371640, 9505, 170, 3, 55, "Message"],
Cell[371813, 9510, 274, 4, 57, "Message"],
Cell[372090, 9516, 274, 4, 57, "Message"],
Cell[372367, 9522, 274, 4, 57, "Message"],
Cell[372644, 9528, 168, 3, 55, "Message"],
Cell[372815, 9533, 42, 1, 27, "Output"]
}, Open  ]],
Cell[372872, 9537, 105, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[373002, 9543, 73, 1, 27, "Input"],
Cell[373078, 9546, 177, 3, 55, "Message"],
Cell[373258, 9551, 177, 3, 55, "Message"],
Cell[373438, 9556, 177, 3, 55, "Message"],
Cell[373618, 9561, 173, 3, 55, "Message"],
Cell[373794, 9566, 225, 4, 71, "Message"],
Cell[374022, 9572, 225, 4, 71, "Message"],
Cell[374250, 9578, 225, 4, 71, "Message"],
Cell[374478, 9584, 168, 3, 55, "Message"],
Cell[374649, 9589, 83, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[374769, 9595, 73, 1, 27, "Input"],
Cell[374845, 9598, 177, 3, 55, "Message"],
Cell[375025, 9603, 177, 3, 55, "Message"],
Cell[375205, 9608, 177, 3, 55, "Message"],
Cell[375385, 9613, 173, 3, 55, "Message"],
Cell[375561, 9618, 225, 4, 71, "Message"],
Cell[375789, 9624, 225, 4, 71, "Message"],
Cell[376017, 9630, 225, 4, 71, "Message"],
Cell[376245, 9636, 168, 3, 55, "Message"],
Cell[376416, 9641, 82, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[376535, 9647, 78, 1, 27, "Input"],
Cell[376616, 9650, 177, 3, 55, "Message"],
Cell[376796, 9655, 177, 3, 55, "Message"],
Cell[376976, 9660, 177, 3, 55, "Message"],
Cell[377156, 9665, 173, 3, 55, "Message"],
Cell[377332, 9670, 226, 4, 71, "Message"],
Cell[377561, 9676, 226, 4, 71, "Message"],
Cell[377790, 9682, 119, 2, 36, "Message"],
Cell[377912, 9686, 119, 2, 36, "Message"],
Cell[378034, 9690, 302, 5, 56, "Message"],
Cell[378339, 9697, 119, 2, 36, "Message"],
Cell[378461, 9701, 163, 3, 39, "Message"],
Cell[378627, 9706, 302, 5, 56, "Message"],
Cell[378932, 9713, 302, 5, 56, "Message"],
Cell[379237, 9720, 168, 3, 55, "Message"],
Cell[379408, 9725, 226, 4, 71, "Message"],
Cell[379637, 9731, 168, 3, 55, "Message"],
Cell[379808, 9736, 286, 5, 96, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[380131, 9746, 81, 1, 27, "Input"],
Cell[380215, 9749, 226, 4, 55, "Message"],
Cell[380444, 9755, 225, 4, 71, "Message"],
Cell[380672, 9761, 225, 4, 71, "Message"],
Cell[380900, 9767, 168, 3, 55, "Message"],
Cell[381071, 9772, 57, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[381165, 9778, 81, 1, 27, "Input"],
Cell[381249, 9781, 56, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[381342, 9787, 76, 1, 27, "Input"],
Cell[381421, 9790, 57, 1, 27, "Output"]
}, Open  ]],
Cell[381493, 9794, 904, 16, 315, "Input"],

Cell[CellGroupData[{
Cell[382422, 9814, 137, 3, 43, "Input"],
Cell[382562, 9819, 177, 3, 55, "Message"],
Cell[382742, 9824, 177, 3, 55, "Message"],
Cell[382922, 9829, 177, 3, 55, "Message"],
Cell[383102, 9834, 173, 3, 55, "Message"],
Cell[383278, 9839, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[383367, 9845, 36, 1, 27, "Input"],
Cell[383406, 9848, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[383495, 9854, 56, 1, 27, "Input"],
Cell[383554, 9857, 53, 1, 27, "Output"]
}, Open  ]],
Cell[383622, 9861, 41, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[383688, 9866, 50, 1, 27, "Input"],
Cell[383741, 9869, 58, 1, 27, "Output"]
}, Open  ]],
Cell[383814, 9873, 69, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[383908, 9878, 156, 4, 59, "Input"],
Cell[384067, 9884, 177, 3, 55, "Message"],
Cell[384247, 9889, 177, 3, 55, "Message"],
Cell[384427, 9894, 177, 3, 55, "Message"],
Cell[384607, 9899, 173, 3, 55, "Message"],
Cell[384783, 9904, 83, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[384903, 9910, 55, 1, 27, "Input"],
Cell[384961, 9913, 84, 1, 27, "Output"]
}, Open  ]],
Cell[385060, 9917, 49, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[385134, 9922, 157, 4, 59, "Input"],
Cell[385294, 9928, 177, 3, 55, "Message"],
Cell[385474, 9933, 177, 3, 55, "Message"],
Cell[385654, 9938, 177, 3, 55, "Message"],
Cell[385834, 9943, 173, 3, 55, "Message"],
Cell[386010, 9948, 83, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[386130, 9954, 55, 1, 27, "Input"],
Cell[386188, 9957, 83, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[386308, 9963, 51, 1, 27, "Input"],
Cell[386362, 9966, 57, 1, 27, "Output"]
}, Open  ]],
Cell[386434, 9970, 41, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[386500, 9975, 47, 1, 27, "Input"],
Cell[386550, 9978, 121, 2, 23, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[386708, 9985, 75, 1, 27, "Input"],
Cell[386786, 9988, 177, 3, 55, "Message"],
Cell[386966, 9993, 177, 3, 55, "Message"],
Cell[387146, 9998, 177, 3, 55, "Message"],
Cell[387326, 10003, 173, 3, 55, "Message"],
Cell[387502, 10008, 395, 6, 119, "Message"],
Cell[387900, 10016, 395, 6, 119, "Message"],
Cell[388298, 10024, 395, 6, 119, "Message"],
Cell[388696, 10032, 169, 3, 55, "Message"],
Cell[388868, 10037, 37, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[388942, 10043, 47, 1, 27, "Input"],
Cell[388992, 10046, 395, 6, 119, "Message"],
Cell[389390, 10054, 37, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[389464, 10060, 76, 1, 27, "Input"],
Cell[389543, 10063, 177, 3, 55, "Message"],
Cell[389723, 10068, 177, 3, 55, "Message"],
Cell[389903, 10073, 177, 3, 55, "Message"],
Cell[390083, 10078, 173, 3, 55, "Message"],
Cell[390259, 10083, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[390349, 10089, 44, 1, 27, "Input"],
Cell[390396, 10092, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[390487, 10098, 48, 1, 27, "Input"],
Cell[390538, 10101, 58, 1, 27, "Output"]
}, Open  ]],
Cell[390611, 10105, 51, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[390687, 10110, 122, 3, 27, "Input"],
Cell[390812, 10115, 227, 4, 55, "Message"],
Cell[391042, 10121, 227, 4, 55, "Message"],
Cell[391272, 10127, 227, 4, 55, "Message"],
Cell[391502, 10133, 168, 3, 55, "Message"],
Cell[391673, 10138, 177, 3, 55, "Message"],
Cell[391853, 10143, 177, 3, 55, "Message"],
Cell[392033, 10148, 177, 3, 55, "Message"],
Cell[392213, 10153, 173, 3, 55, "Message"],
Cell[392389, 10158, 354, 5, 119, "Message"],
Cell[392746, 10165, 354, 5, 119, "Message"],
Cell[393103, 10172, 354, 5, 119, "Message"],
Cell[393460, 10179, 170, 3, 55, "Message"],
Cell[393633, 10184, 119, 2, 36, "Message"],
Cell[393755, 10188, 119, 2, 36, "Message"],
Cell[393877, 10192, 303, 5, 56, "Message"],
Cell[394183, 10199, 119, 2, 36, "Message"],
Cell[394305, 10203, 163, 3, 39, "Message"],
Cell[394471, 10208, 303, 5, 56, "Message"],
Cell[394777, 10215, 303, 5, 56, "Message"],
Cell[395083, 10222, 168, 3, 55, "Message"],
Cell[395254, 10227, 191, 3, 55, "Message"],
Cell[395448, 10232, 191, 3, 55, "Message"],
Cell[395642, 10237, 191, 3, 55, "Message"],
Cell[395836, 10242, 170, 3, 55, "Message"],
Cell[396009, 10247, 235, 4, 106, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[396281, 10256, 122, 3, 27, "Input"],
Cell[396406, 10261, 177, 3, 55, "Message"],
Cell[396586, 10266, 177, 3, 55, "Message"],
Cell[396766, 10271, 177, 3, 55, "Message"],
Cell[396946, 10276, 173, 3, 55, "Message"],
Cell[397122, 10281, 226, 4, 55, "Message"],
Cell[397351, 10287, 226, 4, 55, "Message"],
Cell[397580, 10293, 226, 4, 55, "Message"],
Cell[397809, 10299, 168, 3, 55, "Message"],
Cell[397980, 10304, 87, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[398104, 10310, 122, 3, 27, "Input"],
Cell[398229, 10315, 177, 3, 55, "Message"],
Cell[398409, 10320, 177, 3, 55, "Message"],
Cell[398589, 10325, 177, 3, 55, "Message"],
Cell[398769, 10330, 173, 3, 55, "Message"],
Cell[398945, 10335, 226, 4, 55, "Message"],
Cell[399174, 10341, 226, 4, 55, "Message"],
Cell[399403, 10347, 226, 4, 55, "Message"],
Cell[399632, 10353, 168, 3, 55, "Message"],
Cell[399803, 10358, 87, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[399927, 10364, 47, 1, 27, "Input"],
Cell[399977, 10367, 71, 1, 23, "Print",
  CellTags->"Info3266656069-6055580"],
Cell[400051, 10370, 623, 16, 73, "Print",
  CellTags->"Info3266656069-6055580"]
}, Open  ]],

Cell[CellGroupData[{
Cell[400711, 10391, 188, 4, 43, "Input"],
Cell[400902, 10397, 177, 3, 55, "Message"],
Cell[401082, 10402, 177, 3, 55, "Message"],
Cell[401262, 10407, 177, 3, 55, "Message"],
Cell[401442, 10412, 173, 3, 55, "Message"],
Cell[401618, 10417, 225, 4, 71, "Message"],
Cell[401846, 10423, 225, 4, 71, "Message"],
Cell[402074, 10429, 225, 4, 71, "Message"],
Cell[402302, 10435, 168, 3, 55, "Message"],
Cell[402473, 10440, 26235, 622, 186, 5543, 362, "GraphicsData", "PostScript", \
"Graphics"],
Cell[428711, 11064, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[428878, 11072, 160, 3, 43, "Input"],
Cell[429041, 11077, 177, 3, 55, "Message"],
Cell[429221, 11082, 177, 3, 55, "Message"],
Cell[429401, 11087, 177, 3, 55, "Message"],
Cell[429581, 11092, 173, 3, 55, "Message"],
Cell[429757, 11097, 225, 4, 71, "Message"],
Cell[429985, 11103, 225, 4, 71, "Message"],
Cell[430213, 11109, 225, 4, 71, "Message"],
Cell[430441, 11115, 168, 3, 55, "Message"],
Cell[430612, 11120, 22742, 547, 186, 4535, 318, "GraphicsData", "PostScript", \
"Graphics"],
Cell[453357, 11669, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[453524, 11677, 129, 2, 43, "Input"],
Cell[453656, 11681, 226, 4, 55, "Message"],
Cell[453885, 11687, 226, 4, 55, "Message"],
Cell[454114, 11693, 226, 4, 55, "Message"],
Cell[454343, 11699, 168, 3, 55, "Message"],
Cell[454514, 11704, 56, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[454607, 11710, 48, 1, 27, "Input"],
Cell[454658, 11713, 72, 1, 23, "Print",
  CellTags->"Info3266663987-8122924"],
Cell[454733, 11716, 624, 16, 55, "Print",
  CellTags->"Info3266663987-8122924"]
}, Open  ]],

Cell[CellGroupData[{
Cell[455394, 11737, 131, 2, 43, "Input"],
Cell[455528, 11741, 225, 4, 71, "Message"],
Cell[455756, 11747, 226, 4, 55, "Message"],
Cell[455985, 11753, 225, 4, 71, "Message"],
Cell[456213, 11759, 168, 3, 55, "Message"],
Cell[456384, 11764, 58, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[456479, 11770, 47, 1, 27, "Input"],
Cell[456529, 11773, 71, 1, 23, "Print",
  CellTags->"Info3266664104-4726490"],
Cell[456603, 11776, 2521, 45, 498, "Print",
  CellTags->"Info3266664104-4726490"]
}, Open  ]],

Cell[CellGroupData[{
Cell[459161, 11826, 162, 3, 43, "Input"],
Cell[459326, 11831, 226, 4, 55, "Message"],
Cell[459555, 11837, 226, 4, 55, "Message"],
Cell[459784, 11843, 226, 4, 55, "Message"],
Cell[460013, 11849, 168, 3, 55, "Message"],
Cell[460184, 11854, 20063, 557, 186, 5775, 376, "GraphicsData", "PostScript", \
"Graphics"],
Cell[480250, 12413, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[480417, 12421, 122, 3, 27, "Input"],
Cell[480542, 12426, 227, 4, 55, "Message"],
Cell[480772, 12432, 227, 4, 55, "Message"],
Cell[481002, 12438, 227, 4, 55, "Message"],
Cell[481232, 12444, 168, 3, 55, "Message"],
Cell[481403, 12449, 177, 3, 55, "Message"],
Cell[481583, 12454, 177, 3, 55, "Message"],
Cell[481763, 12459, 177, 3, 55, "Message"],
Cell[481943, 12464, 173, 3, 55, "Message"],
Cell[482119, 12469, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[482198, 12475, 137, 2, 43, "Input"],
Cell[482338, 12479, 177, 3, 55, "Message"],
Cell[482518, 12484, 177, 3, 55, "Message"],
Cell[482698, 12489, 177, 3, 55, "Message"],
Cell[482878, 12494, 173, 3, 55, "Message"],
Cell[483054, 12499, 226, 4, 71, "Message"],
Cell[483283, 12505, 226, 4, 71, "Message"],
Cell[483512, 12511, 226, 4, 71, "Message"],
Cell[483741, 12517, 168, 3, 55, "Message"],
Cell[483912, 12522, 57, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[484006, 12528, 103, 2, 27, "Input"],
Cell[484112, 12532, 177, 3, 55, "Message"],
Cell[484292, 12537, 119, 2, 36, "Message"],
Cell[484414, 12541, 177, 3, 55, "Message"],
Cell[484594, 12546, 119, 2, 36, "Message"],
Cell[484716, 12550, 303, 5, 56, "Message"],
Cell[485022, 12557, 177, 3, 55, "Message"],
Cell[485202, 12562, 173, 3, 55, "Message"],
Cell[485378, 12567, 119, 2, 36, "Message"],
Cell[485500, 12571, 163, 3, 39, "Message"],
Cell[485666, 12576, 303, 5, 56, "Message"],
Cell[485972, 12583, 303, 5, 56, "Message"],
Cell[486278, 12590, 168, 3, 55, "Message"],
Cell[486449, 12595, 226, 4, 55, "Message"],
Cell[486678, 12601, 226, 4, 55, "Message"],
Cell[486907, 12607, 226, 4, 55, "Message"],
Cell[487136, 12613, 168, 3, 55, "Message"],
Cell[487307, 12618, 191, 3, 55, "Message"],
Cell[487501, 12623, 191, 3, 55, "Message"],
Cell[487695, 12628, 191, 3, 55, "Message"],
Cell[487889, 12633, 170, 3, 55, "Message"],
Cell[488062, 12638, 395, 6, 119, "Message"],
Cell[488460, 12646, 395, 6, 119, "Message"],
Cell[488858, 12654, 395, 6, 119, "Message"],
Cell[489256, 12662, 169, 3, 55, "Message"],
Cell[489428, 12667, 156, 3, 70, "Output"]
}, Open  ]],
Cell[489599, 12673, 184, 4, 59, "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[489832, 12683, 40, 0, 29, "Subsection"],
Cell[489875, 12685, 370, 7, 91, "Input"],
Cell[490248, 12694, 277, 5, 107, "Input"],
Cell[490528, 12701, 60, 1, 27, "Input"],
Cell[490591, 12704, 284, 5, 107, "Input"],
Cell[490878, 12711, 42, 1, 27, "Input"],
Cell[490923, 12714, 235, 4, 91, "Input"],
Cell[491161, 12720, 40, 1, 27, "Input"],
Cell[491204, 12723, 279, 5, 107, "Input"],
Cell[491486, 12730, 253, 4, 91, "Input"],
Cell[491742, 12736, 210, 4, 91, "Input"],

Cell[CellGroupData[{
Cell[491977, 12744, 69, 1, 27, "Input"],
Cell[492049, 12747, 177, 3, 55, "Message"],
Cell[492229, 12752, 177, 3, 55, "Message"],
Cell[492409, 12757, 177, 3, 55, "Message"],
Cell[492589, 12762, 173, 3, 55, "Message"],
Cell[492765, 12767, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[492855, 12773, 74, 1, 27, "Input"],
Cell[492932, 12776, 177, 3, 55, "Message"],
Cell[493112, 12781, 177, 3, 55, "Message"],
Cell[493292, 12786, 177, 3, 55, "Message"],
Cell[493472, 12791, 173, 3, 55, "Message"],
Cell[493648, 12796, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[493738, 12802, 87, 1, 27, "Input"],
Cell[493828, 12805, 224, 4, 71, "Message"],
Cell[494055, 12811, 224, 4, 71, "Message"],
Cell[494282, 12817, 225, 4, 71, "Message"],
Cell[494510, 12823, 168, 3, 39, "Message"],
Cell[494681, 12828, 177, 3, 55, "Message"],
Cell[494861, 12833, 177, 3, 55, "Message"],
Cell[495041, 12838, 177, 3, 55, "Message"],
Cell[495221, 12843, 173, 3, 55, "Message"],
Cell[495397, 12848, 119, 2, 36, "Message"],
Cell[495519, 12852, 119, 2, 36, "Message"],
Cell[495641, 12856, 217, 4, 57, "Message"],
Cell[495861, 12862, 119, 2, 36, "Message"],
Cell[495983, 12866, 163, 3, 39, "Message"],
Cell[496149, 12871, 217, 4, 57, "Message"],
Cell[496369, 12877, 217, 4, 57, "Message"],
Cell[496589, 12883, 170, 3, 55, "Message"],
Cell[496762, 12888, 404, 6, 55, "Message"],
Cell[497169, 12896, 404, 6, 55, "Message"],
Cell[497576, 12904, 404, 6, 55, "Message"],
Cell[497983, 12912, 168, 3, 39, "Message"],
Cell[498154, 12917, 222, 4, 55, "Message"],
Cell[498379, 12923, 222, 4, 55, "Message"],
Cell[498604, 12929, 42, 1, 27, "Output"]
}, Open  ]],
Cell[498661, 12933, 215, 5, 59, "Input"],
Cell[498879, 12940, 221, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[499125, 12949, 65, 1, 27, "Input"],
Cell[499193, 12952, 177, 3, 55, "Message"],
Cell[499373, 12957, 177, 3, 55, "Message"],
Cell[499553, 12962, 177, 3, 55, "Message"],
Cell[499733, 12967, 173, 3, 55, "Message"],
Cell[499909, 12972, 226, 4, 71, "Message"],
Cell[500138, 12978, 226, 4, 71, "Message"],
Cell[500367, 12984, 226, 4, 71, "Message"],
Cell[500596, 12990, 168, 3, 39, "Message"],
Cell[500767, 12995, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[500857, 13001, 36, 1, 27, "Input"],
Cell[500896, 13004, 53, 1, 27, "Output"]
}, Open  ]],
Cell[500964, 13008, 162, 4, 59, "Input"],

Cell[CellGroupData[{
Cell[501151, 13016, 65, 1, 27, "Input"],
Cell[501219, 13019, 177, 3, 55, "Message"],
Cell[501399, 13024, 177, 3, 55, "Message"],
Cell[501579, 13029, 177, 3, 55, "Message"],
Cell[501759, 13034, 173, 3, 55, "Message"],
Cell[501935, 13039, 226, 4, 71, "Message"],
Cell[502164, 13045, 226, 4, 71, "Message"],
Cell[502393, 13051, 226, 4, 71, "Message"],
Cell[502622, 13057, 168, 3, 39, "Message"],
Cell[502793, 13062, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[502884, 13068, 66, 1, 27, "Input"],
Cell[502953, 13071, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[503043, 13077, 65, 1, 27, "Input"],
Cell[503111, 13080, 177, 3, 55, "Message"],
Cell[503291, 13085, 177, 3, 55, "Message"],
Cell[503471, 13090, 177, 3, 55, "Message"],
Cell[503651, 13095, 173, 3, 55, "Message"],
Cell[503827, 13100, 226, 4, 71, "Message"],
Cell[504056, 13106, 226, 4, 71, "Message"],
Cell[504285, 13112, 226, 4, 71, "Message"],
Cell[504514, 13118, 168, 3, 39, "Message"],
Cell[504685, 13123, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[504775, 13129, 65, 1, 27, "Input"],
Cell[504843, 13132, 177, 3, 55, "Message"],
Cell[505023, 13137, 177, 3, 55, "Message"],
Cell[505203, 13142, 177, 3, 55, "Message"],
Cell[505383, 13147, 173, 3, 55, "Message"],
Cell[505559, 13152, 226, 4, 71, "Message"],
Cell[505788, 13158, 226, 4, 71, "Message"],
Cell[506017, 13164, 225, 4, 71, "Message"],
Cell[506245, 13170, 168, 3, 39, "Message"],
Cell[506416, 13175, 54, 1, 27, "Output"]
}, Open  ]],
Cell[506485, 13179, 50, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[506560, 13184, 48, 1, 27, "Input"],
Cell[506611, 13187, 72, 1, 23, "Print",
  CellTags->"Info3268036030-8424108"]
}, Open  ]],

Cell[CellGroupData[{
Cell[506720, 13193, 68, 1, 27, "Input"],
Cell[506791, 13196, 177, 3, 55, "Message"],
Cell[506971, 13201, 177, 3, 55, "Message"],
Cell[507151, 13206, 177, 3, 55, "Message"],
Cell[507331, 13211, 173, 3, 55, "Message"],
Cell[507507, 13216, 131, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[507675, 13223, 69, 1, 27, "Input"],
Cell[507747, 13226, 177, 3, 55, "Message"],
Cell[507927, 13231, 177, 3, 55, "Message"],
Cell[508107, 13236, 177, 3, 55, "Message"],
Cell[508287, 13241, 173, 3, 55, "Message"],
Cell[508463, 13246, 225, 4, 71, "Message"],
Cell[508691, 13252, 225, 4, 71, "Message"],
Cell[508919, 13258, 226, 4, 71, "Message"],
Cell[509148, 13264, 168, 3, 39, "Message"],
Cell[509319, 13269, 53, 1, 27, "Output"]
}, Closed]],
Cell[509387, 13273, 51, 1, 24, "Input"],

Cell[CellGroupData[{
Cell[509463, 13278, 225, 5, 91, "Input"],
Cell[509691, 13285, 225, 4, 71, "Message"],
Cell[509919, 13291, 225, 4, 71, "Message"],
Cell[510147, 13297, 177, 3, 55, "Message"],
Cell[510327, 13302, 177, 3, 55, "Message"],
Cell[510507, 13307, 177, 3, 55, "Message"],
Cell[510687, 13312, 173, 3, 55, "Message"],
Cell[510863, 13317, 225, 4, 71, "Message"],
Cell[511091, 13323, 168, 3, 39, "Message"],
Cell[511262, 13328, 2194, 39, 305, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[513493, 13372, 142, 3, 40, "Input"],
Cell[513638, 13377, 225, 4, 71, "Message"],
Cell[513866, 13383, 225, 4, 71, "Message"],
Cell[514094, 13389, 223, 4, 71, "Message"],
Cell[514320, 13395, 168, 3, 39, "Message"],
Cell[514491, 13400, 177, 3, 55, "Message"],
Cell[514671, 13405, 177, 3, 55, "Message"],
Cell[514851, 13410, 177, 3, 55, "Message"],
Cell[515031, 13415, 173, 3, 55, "Message"],
Cell[515207, 13420, 7497, 150, 893, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[522741, 13575, 69, 1, 24, "Input"],
Cell[522813, 13578, 139, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[522989, 13586, 73, 1, 27, "Input"],
Cell[523065, 13589, 68, 1, 27, "Output"]
}, Open  ]],
Cell[523148, 13593, 57, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[523230, 13598, 142, 3, 43, "Input"],
Cell[523375, 13603, 225, 4, 71, "Message"],
Cell[523603, 13609, 225, 4, 71, "Message"],
Cell[523831, 13615, 223, 4, 71, "Message"],
Cell[524057, 13621, 168, 3, 39, "Message"],
Cell[524228, 13626, 177, 3, 55, "Message"],
Cell[524408, 13631, 177, 3, 55, "Message"],
Cell[524588, 13636, 177, 3, 55, "Message"],
Cell[524768, 13641, 173, 3, 55, "Message"],
Cell[524944, 13646, 7507, 153, 893, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[532488, 13804, 66, 1, 24, "Input"],
Cell[532557, 13807, 139, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[532733, 13815, 65, 1, 27, "Input"],
Cell[532801, 13818, 53, 1, 27, "Output"]
}, Open  ]],
Cell[532869, 13822, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[532938, 13827, 142, 3, 43, "Input"],
Cell[533083, 13832, 225, 4, 71, "Message"],
Cell[533311, 13838, 223, 4, 71, "Message"],
Cell[533537, 13844, 177, 3, 55, "Message"],
Cell[533717, 13849, 177, 3, 55, "Message"],
Cell[533897, 13854, 177, 3, 55, "Message"],
Cell[534077, 13859, 173, 3, 55, "Message"],
Cell[534253, 13864, 225, 4, 71, "Message"],
Cell[534481, 13870, 168, 3, 39, "Message"],
Cell[534652, 13875, 7463, 148, 70, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[542152, 14028, 66, 1, 24, "Input"],
Cell[542221, 14031, 139, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[542397, 14039, 65, 1, 27, "Input"],
Cell[542465, 14042, 53, 1, 27, "Output"]
}, Open  ]],
Cell[542533, 14046, 46, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[542604, 14051, 142, 3, 43, "Input"],
Cell[542749, 14056, 225, 4, 71, "Message"],
Cell[542977, 14062, 225, 4, 71, "Message"],
Cell[543205, 14068, 223, 4, 71, "Message"],
Cell[543431, 14074, 168, 3, 39, "Message"],
Cell[543602, 14079, 177, 3, 55, "Message"],
Cell[543782, 14084, 177, 3, 55, "Message"],
Cell[543962, 14089, 177, 3, 55, "Message"],
Cell[544142, 14094, 173, 3, 55, "Message"],
Cell[544318, 14099, 7498, 152, 70, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[551853, 14256, 66, 1, 24, "Input"],
Cell[551922, 14259, 139, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[552098, 14267, 65, 1, 27, "Input"],
Cell[552166, 14270, 53, 1, 27, "Output"]
}, Open  ]],
Cell[552234, 14274, 57, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[552316, 14279, 71, 1, 27, "Input"],
Cell[552390, 14282, 177, 3, 55, "Message"],
Cell[552570, 14287, 177, 3, 55, "Message"],
Cell[552750, 14292, 177, 3, 55, "Message"],
Cell[552930, 14297, 173, 3, 55, "Message"],
Cell[553106, 14302, 226, 4, 71, "Message"],
Cell[553335, 14308, 226, 4, 71, "Message"],
Cell[553564, 14314, 226, 4, 71, "Message"],
Cell[553793, 14320, 168, 3, 39, "Message"],
Cell[553964, 14325, 84, 1, 27, "Output"]
}, Open  ]],
Cell[554063, 14329, 58, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[554146, 14334, 156, 3, 59, "Input"],
Cell[554305, 14339, 225, 4, 71, "Message"],
Cell[554533, 14345, 225, 4, 71, "Message"],
Cell[554761, 14351, 223, 4, 71, "Message"],
Cell[554987, 14357, 168, 3, 39, "Message"],
Cell[555158, 14362, 177, 3, 55, "Message"],
Cell[555338, 14367, 177, 3, 55, "Message"],
Cell[555518, 14372, 177, 3, 55, "Message"],
Cell[555698, 14377, 173, 3, 55, "Message"],
Cell[555874, 14382, 7483, 152, 877, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[563394, 14539, 69, 1, 24, "Input"],
Cell[563466, 14542, 139, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[563642, 14550, 73, 1, 27, "Input"],
Cell[563718, 14553, 68, 1, 27, "Output"]
}, Open  ]],
Cell[563801, 14557, 102, 2, 27, "Input"],
Cell[563906, 14561, 253, 4, 91, "Input"],

Cell[CellGroupData[{
Cell[564184, 14569, 142, 3, 43, "Input"],
Cell[564329, 14574, 281, 5, 74, "Message"],
Cell[564613, 14581, 395, 6, 119, "Message"],
Cell[565011, 14589, 388, 6, 98, "Message"],
Cell[565402, 14597, 395, 6, 119, "Message"],
Cell[565800, 14605, 332, 6, 74, "Message"],
Cell[566135, 14613, 169, 3, 55, "Message"],
Cell[566307, 14618, 395, 6, 119, "Message"],
Cell[566705, 14626, 169, 3, 55, "Message"],
Cell[566877, 14631, 354, 5, 103, "Message"],
Cell[567234, 14638, 354, 5, 103, "Message"],
Cell[567591, 14645, 354, 5, 103, "Message"],
Cell[567948, 14652, 170, 3, 55, "Message"],
Cell[568121, 14657, 126, 2, 36, "Message"],
Cell[568250, 14661, 278, 4, 56, "Message"],
Cell[568531, 14667, 126, 2, 36, "Message"],
Cell[568660, 14671, 278, 4, 56, "Message"],
Cell[568941, 14677, 126, 2, 36, "Message"],
Cell[569070, 14681, 163, 3, 39, "Message"],
Cell[569236, 14686, 278, 4, 56, "Message"],
Cell[569517, 14692, 168, 3, 39, "Message"],
Cell[569688, 14697, 226, 4, 71, "Message"],
Cell[569917, 14703, 226, 4, 71, "Message"],
Cell[570146, 14709, 226, 4, 71, "Message"],
Cell[570375, 14715, 168, 3, 39, "Message"],
Cell[570546, 14720, 18683, 310, 2805, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[589266, 15035, 18707, 306, 4856, "Input"],
Cell[607976, 15343, 6890, 121, 875, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[614903, 15469, 61, 1, 24, "Input"],
Cell[614967, 15472, 151, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[615155, 15481, 73, 1, 27, "Input"],
Cell[615231, 15484, 223, 3, 71, "Message"],
Cell[615457, 15489, 224, 3, 71, "Message"],
Cell[615684, 15494, 85, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[615806, 15500, 104, 2, 43, "Input"],
Cell[615913, 15504, 385, 6, 77, "Message"],
Cell[616301, 15512, 126, 2, 36, "Message"],
Cell[616430, 15516, 208, 3, 55, "Message"],
Cell[616641, 15521, 385, 6, 77, "Message"],
Cell[617029, 15529, 126, 2, 36, "Message"],
Cell[617158, 15533, 208, 3, 55, "Message"],
Cell[617369, 15538, 556, 8, 96, "Message"],
Cell[617928, 15548, 169, 3, 55, "Message"],
Cell[618100, 15553, 125, 2, 36, "Message"],
Cell[618228, 15557, 163, 3, 39, "Message"],
Cell[618394, 15562, 208, 3, 55, "Message"],
Cell[618605, 15567, 170, 3, 55, "Message"],
Cell[618778, 15572, 226, 4, 71, "Message"],
Cell[619007, 15578, 226, 4, 71, "Message"],
Cell[619236, 15584, 226, 4, 71, "Message"],
Cell[619465, 15590, 168, 3, 39, "Message"],
Cell[619636, 15595, 208, 4, 39, "Message"],
Cell[619847, 15601, 208, 4, 39, "Message"],
Cell[620058, 15607, 208, 4, 39, "Message"],
Cell[620269, 15613, 168, 3, 39, "Message"],
Cell[620440, 15618, 225, 4, 55, "Message"],
Cell[620668, 15624, 177, 3, 55, "Message"],
Cell[620848, 15629, 177, 3, 55, "Message"],
Cell[621028, 15634, 177, 3, 55, "Message"],
Cell[621208, 15639, 173, 3, 55, "Message"],
Cell[621384, 15644, 395, 6, 119, "Message"],
Cell[621782, 15652, 395, 6, 119, "Message"],
Cell[622180, 15660, 395, 6, 119, "Message"],
Cell[622578, 15668, 169, 3, 55, "Message"],
Cell[622750, 15673, 354, 5, 103, "Message"],
Cell[623107, 15680, 42, 1, 27, "Output"]
}, Closed]],
Cell[623164, 15684, 62, 1, 24, "Input"],

Cell[CellGroupData[{
Cell[623251, 15689, 73, 1, 27, "Input"],
Cell[623327, 15692, 177, 3, 55, "Message"],
Cell[623507, 15697, 177, 3, 55, "Message"],
Cell[623687, 15702, 177, 3, 55, "Message"],
Cell[623867, 15707, 173, 3, 55, "Message"],
Cell[624043, 15712, 226, 4, 71, "Message"],
Cell[624272, 15718, 226, 4, 71, "Message"],
Cell[624501, 15724, 226, 4, 71, "Message"],
Cell[624730, 15730, 168, 3, 39, "Message"],
Cell[624901, 15735, 119, 2, 36, "Message"],
Cell[625023, 15739, 119, 2, 36, "Message"],
Cell[625145, 15743, 209, 3, 55, "Message"],
Cell[625357, 15748, 119, 2, 36, "Message"],
Cell[625479, 15752, 163, 3, 39, "Message"],
Cell[625645, 15757, 209, 3, 55, "Message"],
Cell[625857, 15762, 209, 3, 55, "Message"],
Cell[626069, 15767, 170, 3, 55, "Message"],
Cell[626242, 15772, 424, 7, 57, "Message"],
Cell[626669, 15781, 424, 7, 57, "Message"],
Cell[627096, 15790, 424, 7, 57, "Message"],
Cell[627523, 15799, 168, 3, 39, "Message"],
Cell[627694, 15804, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[627773, 15810, 71, 1, 27, "Input"],
Cell[627847, 15813, 177, 3, 55, "Message"],
Cell[628027, 15818, 177, 3, 55, "Message"],
Cell[628207, 15823, 177, 3, 55, "Message"],
Cell[628387, 15828, 173, 3, 55, "Message"],
Cell[628563, 15833, 226, 4, 71, "Message"],
Cell[628792, 15839, 226, 4, 71, "Message"],
Cell[629021, 15845, 226, 4, 71, "Message"],
Cell[629250, 15851, 168, 3, 39, "Message"],
Cell[629421, 15856, 84, 1, 27, "Output"]
}, Open  ]],
Cell[629520, 15860, 53, 1, 27, "Input"],
Cell[629576, 15863, 268, 5, 75, "Input"],

Cell[CellGroupData[{
Cell[629869, 15872, 71, 1, 27, "Input"],
Cell[629943, 15875, 177, 3, 55, "Message"],
Cell[630123, 15880, 177, 3, 55, "Message"],
Cell[630303, 15885, 177, 3, 55, "Message"],
Cell[630483, 15890, 173, 3, 55, "Message"],
Cell[630659, 15895, 226, 4, 71, "Message"],
Cell[630888, 15901, 226, 4, 71, "Message"],
Cell[631117, 15907, 226, 4, 71, "Message"],
Cell[631346, 15913, 168, 3, 39, "Message"],
Cell[631517, 15918, 87, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[631641, 15924, 71, 1, 27, "Input"],
Cell[631715, 15927, 177, 3, 55, "Message"],
Cell[631895, 15932, 177, 3, 55, "Message"],
Cell[632075, 15937, 177, 3, 55, "Message"],
Cell[632255, 15942, 173, 3, 55, "Message"],
Cell[632431, 15947, 226, 4, 71, "Message"],
Cell[632660, 15953, 226, 4, 71, "Message"],
Cell[632889, 15959, 226, 4, 71, "Message"],
Cell[633118, 15965, 168, 3, 39, "Message"],
Cell[633289, 15970, 87, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[633413, 15976, 73, 1, 27, "Input"],
Cell[633489, 15979, 177, 3, 55, "Message"],
Cell[633669, 15984, 177, 3, 55, "Message"],
Cell[633849, 15989, 177, 3, 55, "Message"],
Cell[634029, 15994, 173, 3, 55, "Message"],
Cell[634205, 15999, 226, 4, 71, "Message"],
Cell[634434, 16005, 226, 4, 71, "Message"],
Cell[634663, 16011, 226, 4, 71, "Message"],
Cell[634892, 16017, 168, 3, 39, "Message"],
Cell[635063, 16022, 86, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[635186, 16028, 74, 1, 27, "Input"],
Cell[635263, 16031, 226, 4, 71, "Message"],
Cell[635492, 16037, 226, 4, 71, "Message"],
Cell[635721, 16043, 177, 3, 55, "Message"],
Cell[635901, 16048, 177, 3, 55, "Message"],
Cell[636081, 16053, 177, 3, 55, "Message"],
Cell[636261, 16058, 173, 3, 55, "Message"],
Cell[636437, 16063, 226, 4, 71, "Message"],
Cell[636666, 16069, 168, 3, 39, "Message"],
Cell[636837, 16074, 86, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[636960, 16080, 85, 1, 27, "Input"],
Cell[637048, 16083, 226, 4, 71, "Message"],
Cell[637277, 16089, 226, 4, 71, "Message"],
Cell[637506, 16095, 177, 3, 55, "Message"],
Cell[637686, 16100, 177, 3, 55, "Message"],
Cell[637866, 16105, 177, 3, 55, "Message"],
Cell[638046, 16110, 173, 3, 55, "Message"],
Cell[638222, 16115, 226, 4, 71, "Message"],
Cell[638451, 16121, 168, 3, 39, "Message"],
Cell[638622, 16126, 87, 1, 27, "Output"]
}, Open  ]],
Cell[638724, 16130, 40, 1, 27, "Input"],
Cell[638767, 16133, 201, 3, 75, "Input"],

Cell[CellGroupData[{
Cell[638993, 16140, 71, 1, 27, "Input"],
Cell[639067, 16143, 177, 3, 55, "Message"],
Cell[639247, 16148, 177, 3, 55, "Message"],
Cell[639427, 16153, 177, 3, 55, "Message"],
Cell[639607, 16158, 173, 3, 55, "Message"],
Cell[639783, 16163, 226, 4, 71, "Message"],
Cell[640012, 16169, 226, 4, 71, "Message"],
Cell[640241, 16175, 226, 4, 71, "Message"],
Cell[640470, 16181, 168, 3, 39, "Message"],
Cell[640641, 16186, 85, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[640763, 16192, 71, 1, 27, "Input"],
Cell[640837, 16195, 177, 3, 55, "Message"],
Cell[641017, 16200, 177, 3, 55, "Message"],
Cell[641197, 16205, 177, 3, 55, "Message"],
Cell[641377, 16210, 173, 3, 55, "Message"],
Cell[641553, 16215, 226, 4, 71, "Message"],
Cell[641782, 16221, 226, 4, 71, "Message"],
Cell[642011, 16227, 226, 4, 71, "Message"],
Cell[642240, 16233, 168, 3, 39, "Message"],
Cell[642411, 16238, 83, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[642531, 16244, 73, 1, 27, "Input"],
Cell[642607, 16247, 177, 3, 55, "Message"],
Cell[642787, 16252, 177, 3, 55, "Message"],
Cell[642967, 16257, 177, 3, 55, "Message"],
Cell[643147, 16262, 173, 3, 55, "Message"],
Cell[643323, 16267, 226, 4, 71, "Message"],
Cell[643552, 16273, 226, 4, 71, "Message"],
Cell[643781, 16279, 226, 4, 71, "Message"],
Cell[644010, 16285, 168, 3, 39, "Message"],
Cell[644181, 16290, 84, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[644302, 16296, 73, 1, 27, "Input"],
Cell[644378, 16299, 177, 3, 55, "Message"],
Cell[644558, 16304, 177, 3, 55, "Message"],
Cell[644738, 16309, 177, 3, 55, "Message"],
Cell[644918, 16314, 173, 3, 55, "Message"],
Cell[645094, 16319, 226, 4, 71, "Message"],
Cell[645323, 16325, 226, 4, 71, "Message"],
Cell[645552, 16331, 226, 4, 71, "Message"],
Cell[645781, 16337, 168, 3, 39, "Message"],
Cell[645952, 16342, 83, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[646072, 16348, 74, 1, 27, "Input"],
Cell[646149, 16351, 226, 4, 71, "Message"],
Cell[646378, 16357, 226, 4, 71, "Message"],
Cell[646607, 16363, 177, 3, 55, "Message"],
Cell[646787, 16368, 177, 3, 55, "Message"],
Cell[646967, 16373, 177, 3, 55, "Message"],
Cell[647147, 16378, 173, 3, 55, "Message"],
Cell[647323, 16383, 226, 4, 71, "Message"],
Cell[647552, 16389, 168, 3, 39, "Message"],
Cell[647723, 16394, 84, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[647844, 16400, 74, 1, 27, "Input"],
Cell[647921, 16403, 226, 4, 71, "Message"],
Cell[648150, 16409, 226, 4, 71, "Message"],
Cell[648379, 16415, 177, 3, 55, "Message"],
Cell[648559, 16420, 177, 3, 55, "Message"],
Cell[648739, 16425, 177, 3, 55, "Message"],
Cell[648919, 16430, 173, 3, 55, "Message"],
Cell[649095, 16435, 226, 4, 71, "Message"],
Cell[649324, 16441, 168, 3, 39, "Message"],
Cell[649495, 16446, 84, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[649616, 16452, 78, 1, 27, "Input"],
Cell[649697, 16455, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[649788, 16461, 85, 1, 27, "Input"],
Cell[649876, 16464, 226, 4, 71, "Message"],
Cell[650105, 16470, 226, 4, 71, "Message"],
Cell[650334, 16476, 177, 3, 55, "Message"],
Cell[650514, 16481, 177, 3, 55, "Message"],
Cell[650694, 16486, 177, 3, 55, "Message"],
Cell[650874, 16491, 173, 3, 55, "Message"],
Cell[651050, 16496, 226, 4, 71, "Message"],
Cell[651279, 16502, 168, 3, 39, "Message"],
Cell[651450, 16507, 83, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[651570, 16513, 65, 1, 27, "Input"],
Cell[651638, 16516, 53, 1, 27, "Output"]
}, Open  ]],
Cell[651706, 16520, 201, 3, 75, "Input"],

Cell[CellGroupData[{
Cell[651932, 16527, 111, 2, 43, "Input"],
Cell[652046, 16531, 177, 3, 55, "Message"],
Cell[652226, 16536, 177, 3, 55, "Message"],
Cell[652406, 16541, 177, 3, 55, "Message"],
Cell[652586, 16546, 173, 3, 55, "Message"],
Cell[652762, 16551, 395, 6, 119, "Message"],
Cell[653160, 16559, 3844, 54, 589, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[657041, 16618, 58, 1, 24, "Input"],
Cell[657102, 16621, 44, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[657183, 16627, 110, 2, 43, "Input"],
Cell[657296, 16631, 3836, 55, 605, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[661169, 16691, 58, 1, 24, "Input"],
Cell[661230, 16694, 44, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[661311, 16700, 111, 2, 43, "Input"],
Cell[661425, 16704, 227, 4, 55, "Message"],
Cell[661655, 16710, 227, 4, 55, "Message"],
Cell[661885, 16716, 226, 4, 71, "Message"],
Cell[662114, 16722, 168, 3, 39, "Message"],
Cell[662285, 16727, 4017, 59, 691, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[666339, 16791, 58, 1, 24, "Input"],
Cell[666400, 16794, 44, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[666481, 16800, 111, 2, 43, "Input"],
Cell[666595, 16804, 226, 4, 71, "Message"],
Cell[666824, 16810, 225, 4, 71, "Message"],
Cell[667052, 16816, 225, 4, 71, "Message"],
Cell[667280, 16822, 168, 3, 39, "Message"],
Cell[667451, 16827, 3817, 59, 587, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[671305, 16891, 58, 1, 24, "Input"],
Cell[671366, 16894, 44, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[671459, 16901, 49, 0, 29, "Subsection"],
Cell[671511, 16903, 148, 3, 27, "Input"],
Cell[671662, 16908, 81, 1, 27, "Input"],
Cell[671746, 16911, 207, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[671978, 16920, 184, 4, 107, "Input"],
Cell[672165, 16926, 181, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[672383, 16934, 108, 2, 27, "Input"],
Cell[672494, 16938, 185, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[672716, 16946, 109, 2, 27, "Input"],
Cell[672828, 16950, 191, 3, 55, "Message"]
}, Open  ]],
Cell[673034, 16956, 370, 7, 91, "Input"],
Cell[673407, 16965, 196, 3, 75, "Input"],

Cell[CellGroupData[{
Cell[673628, 16972, 66, 1, 27, "Input"],
Cell[673697, 16975, 60, 1, 27, "Output"]
}, Open  ]],
Cell[673772, 16979, 210, 4, 91, "Input"],
Cell[673985, 16985, 215, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[674225, 16994, 68, 1, 27, "Input"],
Cell[674296, 16997, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[674387, 17003, 73, 1, 27, "Input"],
Cell[674463, 17006, 84, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[674584, 17012, 73, 1, 27, "Input"],
Cell[674660, 17015, 85, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[674782, 17021, 74, 1, 27, "Input"],
Cell[674859, 17024, 84, 1, 27, "Output"]
}, Open  ]],
Cell[674958, 17028, 38, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[675021, 17033, 73, 1, 27, "Input"],
Cell[675097, 17036, 84, 1, 27, "Output"]
}, Open  ]],
Cell[675196, 17040, 48, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[675269, 17045, 49, 1, 27, "Input"],
Cell[675321, 17048, 73, 1, 23, "Print",
  CellTags->"Info3268405275-7015612"],
Cell[675397, 17051, 882, 20, 102, "Print",
  CellTags->"Info3268405275-7015612"]
}, Open  ]],

Cell[CellGroupData[{
Cell[676316, 17076, 38, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[676379, 17080, 116, 2, 43, "Input"],
Cell[676498, 17084, 177, 3, 55, "Message"],
Cell[676678, 17089, 177, 3, 55, "Message"],
Cell[676858, 17094, 177, 3, 55, "Message"],
Cell[677038, 17099, 173, 3, 55, "Message"],
Cell[677214, 17104, 25776, 590, 186, 4786, 326, "GraphicsData", "PostScript", \
"Graphics"],
Cell[702993, 17696, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[703160, 17704, 120, 2, 43, "Input"],
Cell[703283, 17708, 177, 3, 55, "Message"],
Cell[703463, 17713, 177, 3, 55, "Message"],
Cell[703643, 17718, 177, 3, 55, "Message"],
Cell[703823, 17723, 173, 3, 55, "Message"],
Cell[703999, 17728, 23325, 585, 186, 5212, 357, "GraphicsData", "PostScript", \
"Graphics"],
Cell[727327, 18315, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[727494, 18323, 115, 2, 43, "Input"],
Cell[727612, 18327, 23610, 557, 186, 4775, 320, "GraphicsData", "PostScript", \
"Graphics"],
Cell[751225, 18886, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[751392, 18894, 119, 2, 43, "Input"],
Cell[751514, 18898, 18285, 481, 186, 4485, 306, "GraphicsData", "PostScript", \
"Graphics"],
Cell[769802, 19381, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[769969, 19389, 116, 2, 43, "Input"],
Cell[770088, 19393, 226, 4, 71, "Message"],
Cell[770317, 19399, 225, 4, 71, "Message"],
Cell[770545, 19405, 226, 4, 71, "Message"],
Cell[770774, 19411, 168, 3, 55, "Message"],
Cell[770945, 19416, 27123, 645, 186, 5489, 373, "GraphicsData", "PostScript", \
"Graphics"],
Cell[798071, 20063, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[798238, 20071, 120, 2, 43, "Input"],
Cell[798361, 20075, 226, 4, 71, "Message"],
Cell[798590, 20081, 226, 4, 71, "Message"],
Cell[798819, 20087, 224, 4, 71, "Message"],
Cell[799046, 20093, 168, 3, 55, "Message"],
Cell[799217, 20098, 30831, 675, 186, 5241, 355, "GraphicsData", "PostScript", \
"Graphics"],
Cell[830051, 20775, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[830218, 20783, 116, 2, 43, "Input"],
Cell[830337, 20787, 225, 4, 71, "Message"],
Cell[830565, 20793, 225, 4, 71, "Message"],
Cell[830793, 20799, 26983, 650, 186, 5613, 382, "GraphicsData", "PostScript", \
"Graphics"],
Cell[857779, 21451, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[857946, 21459, 122, 2, 43, "Input"],
Cell[858071, 21463, 226, 4, 71, "Message"],
Cell[858300, 21469, 225, 4, 71, "Message"],
Cell[858528, 21475, 226, 4, 71, "Message"],
Cell[858757, 21481, 168, 3, 55, "Message"],
Cell[858928, 21486, 23076, 605, 186, 5690, 386, "GraphicsData", "PostScript", \
"Graphics"],
Cell[882007, 22093, 130, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[882186, 22102, 40, 0, 28, "Subsubsection"],
Cell[882229, 22104, 370, 7, 91, "Input"],
Cell[882602, 22113, 40, 1, 27, "Input"],
Cell[882645, 22116, 268, 5, 75, "Input"],

Cell[CellGroupData[{
Cell[882938, 22125, 65, 1, 27, "Input"],
Cell[883006, 22128, 56, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[883099, 22134, 65, 1, 27, "Input"],
Cell[883167, 22137, 56, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[883260, 22143, 66, 1, 27, "Input"],
Cell[883329, 22146, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[883421, 22152, 77, 1, 27, "Input"],
Cell[883501, 22155, 56, 1, 27, "Output"]
}, Open  ]],
Cell[883572, 22159, 40, 1, 27, "Input"],
Cell[883615, 22162, 201, 3, 75, "Input"],

Cell[CellGroupData[{
Cell[883841, 22169, 65, 1, 27, "Input"],
Cell[883909, 22172, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[883999, 22178, 65, 1, 27, "Input"],
Cell[884067, 22181, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[884158, 22187, 66, 1, 27, "Input"],
Cell[884227, 22190, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[884318, 22196, 76, 1, 27, "Input"],
Cell[884397, 22199, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[884488, 22205, 77, 1, 27, "Input"],
Cell[884568, 22208, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[884659, 22214, 77, 1, 27, "Input"],
Cell[884739, 22217, 53, 1, 27, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[884853, 22225, 48, 0, 29, "Subsection"],
Cell[884904, 22227, 374, 7, 107, "Input"],
Cell[885281, 22236, 206, 3, 75, "Input"],
Cell[885490, 22241, 267, 5, 75, "Input"],
Cell[885760, 22248, 196, 3, 75, "Input"],

Cell[CellGroupData[{
Cell[885981, 22255, 66, 1, 27, "Input"],
Cell[886050, 22258, 61, 1, 27, "Output"]
}, Open  ]],
Cell[886126, 22262, 208, 4, 91, "Input"],

Cell[CellGroupData[{
Cell[886359, 22270, 69, 1, 27, "Input"],
Cell[886431, 22273, 59, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[886527, 22279, 74, 1, 27, "Input"],
Cell[886604, 22282, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[886695, 22288, 63, 1, 27, "Input"],
Cell[886761, 22291, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[886856, 22297, 69, 1, 27, "Input"],
Cell[886928, 22300, 59, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[887024, 22306, 74, 1, 27, "Input"],
Cell[887101, 22309, 59, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[887197, 22315, 65, 1, 27, "Input"],
Cell[887265, 22318, 59, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[887361, 22324, 92, 1, 43, "Input"],
Cell[887456, 22327, 29557, 786, 186, 9292, 531, "GraphicsData", "PostScript", \
"Graphics"],
Cell[917016, 23115, 130, 3, 27, "Output"]
}, Open  ]],
Cell[917161, 23121, 231, 5, 75, "Input"],

Cell[CellGroupData[{
Cell[917417, 23130, 63, 1, 27, "Input"],
Cell[917483, 23133, 395, 6, 119, "Message"],
Cell[917881, 23141, 63, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[917981, 23147, 63, 1, 27, "Input"],
Cell[918047, 23150, 61, 1, 27, "Output"]
}, Open  ]],
Cell[918123, 23154, 189, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[918337, 23163, 63, 1, 27, "Input"],
Cell[918403, 23166, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[918498, 23172, 71, 1, 27, "Input"],
Cell[918572, 23175, 354, 5, 103, "Message"],
Cell[918929, 23182, 227, 4, 71, "Message"],
Cell[919159, 23188, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[919249, 23194, 89, 1, 27, "Input"],
Cell[919341, 23197, 24098, 650, 186, 7878, 445, "GraphicsData", "PostScript", \
"Graphics"],
Cell[943442, 23849, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[943609, 23857, 63, 1, 27, "Input"],
Cell[943675, 23860, 60, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[943772, 23866, 89, 1, 27, "Input"],
Cell[943864, 23869, 354, 5, 103, "Message"],
Cell[944221, 23876, 226, 4, 71, "Message"],
Cell[944450, 23882, 354, 5, 103, "Message"],
Cell[944807, 23889, 226, 4, 71, "Message"],
Cell[945036, 23895, 226, 4, 71, "Message"],
Cell[945265, 23901, 168, 3, 39, "Message"],
Cell[945436, 23906, 354, 5, 103, "Message"],
Cell[945793, 23913, 170, 3, 55, "Message"],
Cell[945966, 23918, 31073, 847, 186, 9435, 575, "GraphicsData", "PostScript", \
"Graphics"],
Cell[977042, 24767, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[977209, 24775, 65, 1, 27, "Input"],
Cell[977277, 24778, 354, 5, 103, "Message"],
Cell[977634, 24785, 219, 4, 71, "Message"],
Cell[977856, 24791, 354, 5, 103, "Message"],
Cell[978213, 24798, 226, 4, 71, "Message"],
Cell[978442, 24804, 227, 4, 71, "Message"],
Cell[978672, 24810, 168, 3, 39, "Message"],
Cell[978843, 24815, 354, 5, 103, "Message"],
Cell[979200, 24822, 170, 3, 55, "Message"],
Cell[979373, 24827, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[979468, 24833, 66, 1, 27, "Input"],
Cell[979537, 24836, 354, 5, 103, "Message"],
Cell[979894, 24843, 219, 4, 71, "Message"],
Cell[980116, 24849, 354, 5, 103, "Message"],
Cell[980473, 24856, 226, 4, 71, "Message"],
Cell[980702, 24862, 227, 4, 71, "Message"],
Cell[980932, 24868, 168, 3, 39, "Message"],
Cell[981103, 24873, 354, 5, 103, "Message"],
Cell[981460, 24880, 170, 3, 55, "Message"],
Cell[981633, 24885, 57, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[981727, 24891, 68, 1, 27, "Input"],
Cell[981798, 24894, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[981889, 24900, 73, 1, 27, "Input"],
Cell[981965, 24903, 84, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[982086, 24909, 73, 1, 27, "Input"],
Cell[982162, 24912, 85, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[982284, 24918, 74, 1, 27, "Input"],
Cell[982361, 24921, 84, 1, 27, "Output"]
}, Open  ]],
Cell[982460, 24925, 38, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[982523, 24930, 73, 1, 27, "Input"],
Cell[982599, 24933, 84, 1, 27, "Output"]
}, Open  ]],
Cell[982698, 24937, 48, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[982771, 24942, 49, 1, 27, "Input"],
Cell[982823, 24945, 73, 1, 23, "Print",
  CellTags->"Info3268405275-7015612"],
Cell[982899, 24948, 893, 20, 102, "Print",
  CellTags->"Info3268405275-7015612"]
}, Open  ]],

Cell[CellGroupData[{
Cell[983829, 24973, 38, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[983892, 24977, 116, 2, 43, "Input"],
Cell[984011, 24981, 177, 3, 55, "Message"],
Cell[984191, 24986, 177, 3, 55, "Message"],
Cell[984371, 24991, 177, 3, 55, "Message"],
Cell[984551, 24996, 173, 3, 55, "Message"],
Cell[984727, 25001, 25776, 590, 186, 4786, 326, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1010506, 25593, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1010673, 25601, 120, 2, 43, "Input"],
Cell[1010796, 25605, 177, 3, 55, "Message"],
Cell[1010976, 25610, 177, 3, 55, "Message"],
Cell[1011156, 25615, 177, 3, 55, "Message"],
Cell[1011336, 25620, 173, 3, 55, "Message"],
Cell[1011512, 25625, 23325, 585, 186, 5212, 357, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1034840, 26212, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1035007, 26220, 115, 2, 43, "Input"],
Cell[1035125, 26224, 23610, 557, 186, 4775, 320, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1058738, 26783, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1058905, 26791, 119, 2, 43, "Input"],
Cell[1059027, 26795, 18285, 481, 186, 4485, 306, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1077315, 27278, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1077482, 27286, 116, 2, 43, "Input"],
Cell[1077601, 27290, 226, 4, 71, "Message"],
Cell[1077830, 27296, 225, 4, 71, "Message"],
Cell[1078058, 27302, 226, 4, 71, "Message"],
Cell[1078287, 27308, 168, 3, 55, "Message"],
Cell[1078458, 27313, 27123, 645, 186, 5489, 373, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1105584, 27960, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1105751, 27968, 120, 2, 43, "Input"],
Cell[1105874, 27972, 226, 4, 71, "Message"],
Cell[1106103, 27978, 226, 4, 71, "Message"],
Cell[1106332, 27984, 224, 4, 71, "Message"],
Cell[1106559, 27990, 168, 3, 55, "Message"],
Cell[1106730, 27995, 30831, 675, 186, 5241, 355, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1137564, 28672, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1137731, 28680, 116, 2, 43, "Input"],
Cell[1137850, 28684, 225, 4, 71, "Message"],
Cell[1138078, 28690, 225, 4, 71, "Message"],
Cell[1138306, 28696, 26983, 650, 186, 5613, 382, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1165292, 29348, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1165459, 29356, 122, 2, 43, "Input"],
Cell[1165584, 29360, 226, 4, 71, "Message"],
Cell[1165813, 29366, 225, 4, 71, "Message"],
Cell[1166041, 29372, 226, 4, 71, "Message"],
Cell[1166270, 29378, 168, 3, 55, "Message"],
Cell[1166441, 29383, 23076, 605, 186, 5690, 386, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1189520, 29990, 130, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1189699, 29999, 40, 0, 28, "Subsubsection"],
Cell[1189742, 30001, 370, 7, 107, "Input"],
Cell[1190115, 30010, 40, 1, 27, "Input"],
Cell[1190158, 30013, 268, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[1190451, 30022, 65, 1, 27, "Input"],
Cell[1190519, 30025, 56, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1190612, 30031, 65, 1, 27, "Input"],
Cell[1190680, 30034, 56, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1190773, 30040, 66, 1, 27, "Input"],
Cell[1190842, 30043, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1190934, 30049, 77, 1, 27, "Input"],
Cell[1191014, 30052, 56, 1, 27, "Output"]
}, Open  ]],
Cell[1191085, 30056, 40, 1, 27, "Input"],
Cell[1191128, 30059, 201, 3, 75, "Input"],

Cell[CellGroupData[{
Cell[1191354, 30066, 65, 1, 27, "Input"],
Cell[1191422, 30069, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1191512, 30075, 65, 1, 27, "Input"],
Cell[1191580, 30078, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1191671, 30084, 66, 1, 27, "Input"],
Cell[1191740, 30087, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1191831, 30093, 76, 1, 27, "Input"],
Cell[1191910, 30096, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1192001, 30102, 77, 1, 27, "Input"],
Cell[1192081, 30105, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1192172, 30111, 77, 1, 27, "Input"],
Cell[1192252, 30114, 53, 1, 27, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1192366, 30122, 56, 0, 29, "Subsection"],
Cell[1192425, 30124, 193, 3, 59, "Input"],
Cell[1192621, 30129, 329, 6, 91, "Input"],
Cell[1192953, 30137, 290, 5, 107, "Input"],

Cell[CellGroupData[{
Cell[1193268, 30146, 71, 1, 27, "Input"],
Cell[1193342, 30149, 177, 3, 55, "Message"],
Cell[1193522, 30154, 177, 3, 55, "Message"],
Cell[1193702, 30159, 177, 3, 55, "Message"],
Cell[1193882, 30164, 173, 3, 55, "Message"],
Cell[1194058, 30169, 108, 2, 29, "Output"]
}, Open  ]],
Cell[1194181, 30174, 348, 7, 91, "Input"],

Cell[CellGroupData[{
Cell[1194554, 30185, 65, 1, 27, "Input"],
Cell[1194622, 30188, 177, 3, 55, "Message"],
Cell[1194802, 30193, 177, 3, 55, "Message"],
Cell[1194982, 30198, 177, 3, 55, "Message"],
Cell[1195162, 30203, 173, 3, 55, "Message"],
Cell[1195338, 30208, 226, 4, 71, "Message"],
Cell[1195567, 30214, 226, 4, 71, "Message"],
Cell[1195796, 30220, 226, 4, 71, "Message"],
Cell[1196025, 30226, 168, 3, 39, "Message"],
Cell[1196196, 30231, 57, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1196290, 30237, 65, 1, 24, "Input"],
Cell[1196358, 30240, 177, 3, 55, "Message"],
Cell[1196538, 30245, 177, 3, 55, "Message"],
Cell[1196718, 30250, 177, 3, 55, "Message"],
Cell[1196898, 30255, 173, 3, 55, "Message"],
Cell[1197074, 30260, 226, 4, 71, "Message"],
Cell[1197303, 30266, 226, 4, 71, "Message"],
Cell[1197532, 30272, 226, 4, 71, "Message"],
Cell[1197761, 30278, 168, 3, 39, "Message"],
Cell[1197932, 30283, 57, 1, 27, "Output"]
}, Closed]],
Cell[1198004, 30287, 153, 4, 56, "Input"],
Cell[1198160, 30293, 51, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1198236, 30298, 138, 3, 43, "Input"],
Cell[1198377, 30303, 177, 3, 55, "Message"],
Cell[1198557, 30308, 177, 3, 55, "Message"],
Cell[1198737, 30313, 177, 3, 55, "Message"],
Cell[1198917, 30318, 173, 3, 55, "Message"],
Cell[1199093, 30323, 224, 4, 71, "Message"],
Cell[1199320, 30329, 224, 4, 71, "Message"],
Cell[1199547, 30335, 224, 4, 71, "Message"],
Cell[1199774, 30341, 168, 3, 39, "Message"],
Cell[1199945, 30346, 7543, 151, 927, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1207525, 30502, 57, 1, 24, "Input"],
Cell[1207585, 30505, 139, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1207761, 30513, 63, 1, 27, "Input"],
Cell[1207827, 30516, 221, 3, 55, "Message"],
Cell[1208051, 30521, 222, 3, 55, "Message"],
Cell[1208276, 30526, 19663, 530, 186, 4863, 343, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1227942, 31058, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1228109, 31066, 46, 1, 27, "Input"],
Cell[1228158, 31069, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1228248, 31075, 73, 1, 27, "Input"],
Cell[1228324, 31078, 68, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1228429, 31084, 152, 3, 43, "Input"],
Cell[1228584, 31089, 177, 3, 55, "Message"],
Cell[1228764, 31094, 177, 3, 55, "Message"],
Cell[1228944, 31099, 177, 3, 55, "Message"],
Cell[1229124, 31104, 173, 3, 55, "Message"],
Cell[1229300, 31109, 224, 4, 71, "Message"],
Cell[1229527, 31115, 224, 4, 71, "Message"],
Cell[1229754, 31121, 224, 4, 71, "Message"],
Cell[1229981, 31127, 168, 3, 39, "Message"],
Cell[1230152, 31132, 7451, 149, 895, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1237640, 31286, 66, 1, 24, "Input"],
Cell[1237709, 31289, 139, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1237885, 31297, 46, 1, 27, "Input"],
Cell[1237934, 31300, 54, 1, 27, "Output"]
}, Open  ]],
Cell[1238003, 31304, 102, 2, 27, "Input"],
Cell[1238108, 31308, 253, 4, 91, "Input"],

Cell[CellGroupData[{
Cell[1238386, 31316, 142, 3, 43, "Input"],
Cell[1238531, 31321, 281, 5, 74, "Message"],
Cell[1238815, 31328, 395, 6, 119, "Message"],
Cell[1239213, 31336, 388, 6, 98, "Message"],
Cell[1239604, 31344, 395, 6, 119, "Message"],
Cell[1240002, 31352, 332, 6, 74, "Message"],
Cell[1240337, 31360, 169, 3, 55, "Message"],
Cell[1240509, 31365, 395, 6, 119, "Message"],
Cell[1240907, 31373, 169, 3, 55, "Message"],
Cell[1241079, 31378, 354, 5, 103, "Message"],
Cell[1241436, 31385, 354, 5, 103, "Message"],
Cell[1241793, 31392, 354, 5, 103, "Message"],
Cell[1242150, 31399, 170, 3, 55, "Message"],
Cell[1242323, 31404, 126, 2, 36, "Message"],
Cell[1242452, 31408, 278, 4, 56, "Message"],
Cell[1242733, 31414, 126, 2, 36, "Message"],
Cell[1242862, 31418, 278, 4, 56, "Message"],
Cell[1243143, 31424, 126, 2, 36, "Message"],
Cell[1243272, 31428, 163, 3, 39, "Message"],
Cell[1243438, 31433, 278, 4, 56, "Message"],
Cell[1243719, 31439, 168, 3, 39, "Message"],
Cell[1243890, 31444, 226, 4, 71, "Message"],
Cell[1244119, 31450, 226, 4, 71, "Message"],
Cell[1244348, 31456, 226, 4, 71, "Message"],
Cell[1244577, 31462, 168, 3, 39, "Message"],
Cell[1244748, 31467, 18683, 310, 2805, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1263468, 31782, 18707, 306, 4856, "Input"],
Cell[1282178, 32090, 6890, 121, 875, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1289105, 32216, 61, 1, 27, "Input"],
Cell[1289169, 32219, 151, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1289357, 32228, 73, 1, 27, "Input"],
Cell[1289433, 32231, 223, 3, 71, "Message"],
Cell[1289659, 32236, 224, 3, 71, "Message"],
Cell[1289886, 32241, 85, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1290008, 32247, 104, 2, 43, "Input"],
Cell[1290115, 32251, 385, 6, 77, "Message"],
Cell[1290503, 32259, 126, 2, 36, "Message"],
Cell[1290632, 32263, 208, 3, 55, "Message"],
Cell[1290843, 32268, 385, 6, 77, "Message"],
Cell[1291231, 32276, 126, 2, 36, "Message"],
Cell[1291360, 32280, 208, 3, 55, "Message"],
Cell[1291571, 32285, 556, 8, 96, "Message"],
Cell[1292130, 32295, 169, 3, 55, "Message"],
Cell[1292302, 32300, 125, 2, 36, "Message"],
Cell[1292430, 32304, 163, 3, 39, "Message"],
Cell[1292596, 32309, 208, 3, 55, "Message"],
Cell[1292807, 32314, 170, 3, 55, "Message"],
Cell[1292980, 32319, 226, 4, 71, "Message"],
Cell[1293209, 32325, 226, 4, 71, "Message"],
Cell[1293438, 32331, 226, 4, 71, "Message"],
Cell[1293667, 32337, 168, 3, 39, "Message"],
Cell[1293838, 32342, 208, 4, 39, "Message"],
Cell[1294049, 32348, 208, 4, 39, "Message"],
Cell[1294260, 32354, 208, 4, 39, "Message"],
Cell[1294471, 32360, 168, 3, 39, "Message"],
Cell[1294642, 32365, 225, 4, 55, "Message"],
Cell[1294870, 32371, 177, 3, 55, "Message"],
Cell[1295050, 32376, 177, 3, 55, "Message"],
Cell[1295230, 32381, 177, 3, 55, "Message"],
Cell[1295410, 32386, 173, 3, 55, "Message"],
Cell[1295586, 32391, 395, 6, 119, "Message"],
Cell[1295984, 32399, 395, 6, 119, "Message"],
Cell[1296382, 32407, 395, 6, 119, "Message"],
Cell[1296780, 32415, 169, 3, 55, "Message"],
Cell[1296952, 32420, 354, 5, 103, "Message"],
Cell[1297309, 32427, 42, 1, 27, "Output"]
}, Closed]],
Cell[1297366, 32431, 62, 1, 24, "Input"],

Cell[CellGroupData[{
Cell[1297453, 32436, 73, 1, 27, "Input"],
Cell[1297529, 32439, 177, 3, 55, "Message"],
Cell[1297709, 32444, 177, 3, 55, "Message"],
Cell[1297889, 32449, 177, 3, 55, "Message"],
Cell[1298069, 32454, 173, 3, 55, "Message"],
Cell[1298245, 32459, 226, 4, 71, "Message"],
Cell[1298474, 32465, 226, 4, 71, "Message"],
Cell[1298703, 32471, 226, 4, 71, "Message"],
Cell[1298932, 32477, 168, 3, 39, "Message"],
Cell[1299103, 32482, 119, 2, 36, "Message"],
Cell[1299225, 32486, 119, 2, 36, "Message"],
Cell[1299347, 32490, 209, 3, 55, "Message"],
Cell[1299559, 32495, 119, 2, 36, "Message"],
Cell[1299681, 32499, 163, 3, 39, "Message"],
Cell[1299847, 32504, 209, 3, 55, "Message"],
Cell[1300059, 32509, 209, 3, 55, "Message"],
Cell[1300271, 32514, 170, 3, 55, "Message"],
Cell[1300444, 32519, 424, 7, 57, "Message"],
Cell[1300871, 32528, 424, 7, 57, "Message"],
Cell[1301298, 32537, 424, 7, 57, "Message"],
Cell[1301725, 32546, 168, 3, 39, "Message"],
Cell[1301896, 32551, 42, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1301987, 32558, 46, 0, 29, "Subsection"],
Cell[1302036, 32560, 156, 3, 43, "Input"],
Cell[1302195, 32565, 104, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[1302324, 32571, 205, 4, 59, "Input"],
Cell[1302532, 32577, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1302627, 32583, 367, 8, 107, "Input"],
Cell[1302997, 32593, 77, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1303111, 32599, 229, 5, 59, "Input"],
Cell[1303343, 32606, 18254, 464, 186, 4122, 285, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1321600, 33072, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1321767, 33080, 103, 2, 43, "Input"],
Cell[1321873, 33084, 18845, 479, 186, 4235, 294, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1340721, 33565, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1340888, 33573, 235, 5, 59, "Input"],
Cell[1341126, 33580, 18493, 483, 186, 4448, 305, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1359622, 34065, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1359789, 34073, 44, 1, 27, "Input"],
Cell[1359836, 34076, 68, 1, 23, "Print",
  CellTags->"Info3268380776-6862728"],
Cell[1359907, 34079, 581, 15, 55, "Print",
  CellTags->"Info3268380776-6862728"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1360525, 34099, 60, 1, 27, "Input"],
Cell[1360588, 34102, 225, 4, 71, "Message"],
Cell[1360816, 34108, 61, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1360914, 34114, 66, 1, 27, "Input"],
Cell[1360983, 34117, 225, 4, 71, "Message"],
Cell[1361211, 34123, 61, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1361309, 34129, 60, 1, 27, "Input"],
Cell[1361372, 34132, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1361463, 34138, 66, 1, 27, "Input"],
Cell[1361532, 34141, 54, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1361635, 34148, 37, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[1361697, 34152, 49, 1, 27, "Input"],
Cell[1361749, 34155, 73, 1, 23, "Print",
  CellTags->"Info3269010957-4717150"],
Cell[1361825, 34158, 882, 20, 102, "Print",
  CellTags->"Info3269010957-4717150"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1362744, 34183, 88, 1, 27, "Input"],
Cell[1362835, 34186, 177, 3, 55, "Message"],
Cell[1363015, 34191, 177, 3, 55, "Message"],
Cell[1363195, 34196, 177, 3, 55, "Message"],
Cell[1363375, 34201, 173, 3, 55, "Message"],
Cell[1363551, 34206, 22947, 565, 186, 4600, 334, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1386501, 34773, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1386668, 34781, 80, 1, 27, "Input"],
Cell[1386751, 34784, 22947, 565, 186, 4600, 334, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1409701, 35351, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1409868, 35359, 114, 2, 43, "Input"],
Cell[1409985, 35363, 19248, 516, 186, 4536, 330, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1429236, 35881, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1429403, 35889, 109, 2, 27, "Input"],
Cell[1429515, 35893, 224, 4, 55, "Message"],
Cell[1429742, 35899, 19251, 516, 186, 4538, 330, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1448996, 36417, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1449163, 36425, 88, 1, 27, "Input"],
Cell[1449254, 36428, 177, 3, 55, "Message"],
Cell[1449434, 36433, 177, 3, 55, "Message"],
Cell[1449614, 36438, 177, 3, 55, "Message"],
Cell[1449794, 36443, 173, 3, 55, "Message"],
Cell[1449970, 36448, 226, 4, 55, "Message"],
Cell[1450199, 36454, 226, 4, 55, "Message"],
Cell[1450428, 36460, 226, 4, 55, "Message"],
Cell[1450657, 36466, 168, 3, 39, "Message"],
Cell[1450828, 36471, 208, 4, 39, "Message"],
Cell[1451039, 36477, 208, 4, 39, "Message"],
Cell[1451250, 36483, 208, 4, 39, "Message"],
Cell[1451461, 36489, 162, 3, 39, "Message"],
Cell[1451626, 36494, 119, 2, 36, "Message"],
Cell[1451748, 36498, 119, 2, 36, "Message"],
Cell[1451870, 36502, 210, 3, 55, "Message"],
Cell[1452083, 36507, 119, 2, 36, "Message"],
Cell[1452205, 36511, 163, 3, 39, "Message"],
Cell[1452371, 36516, 210, 3, 55, "Message"],
Cell[1452584, 36521, 210, 3, 55, "Message"],
Cell[1452797, 36526, 170, 3, 55, "Message"],
Cell[1452970, 36531, 24806, 611, 186, 5277, 365, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1477779, 37144, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1477946, 37152, 80, 1, 27, "Input"],
Cell[1478029, 37155, 224, 4, 55, "Message"],
Cell[1478256, 37161, 224, 4, 55, "Message"],
Cell[1478483, 37167, 224, 4, 55, "Message"],
Cell[1478710, 37173, 168, 3, 39, "Message"],
Cell[1478881, 37178, 23947, 587, 186, 5095, 350, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1502831, 37767, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1502998, 37775, 88, 1, 27, "Input"],
Cell[1503089, 37778, 177, 3, 55, "Message"],
Cell[1503269, 37783, 177, 3, 55, "Message"],
Cell[1503449, 37788, 177, 3, 55, "Message"],
Cell[1503629, 37793, 173, 3, 55, "Message"],
Cell[1503805, 37798, 226, 4, 55, "Message"],
Cell[1504034, 37804, 226, 4, 55, "Message"],
Cell[1504263, 37810, 226, 4, 55, "Message"],
Cell[1504492, 37816, 168, 3, 39, "Message"],
Cell[1504663, 37821, 208, 4, 39, "Message"],
Cell[1504874, 37827, 208, 4, 39, "Message"],
Cell[1505085, 37833, 208, 4, 39, "Message"],
Cell[1505296, 37839, 162, 3, 39, "Message"],
Cell[1505461, 37844, 119, 2, 36, "Message"],
Cell[1505583, 37848, 119, 2, 36, "Message"],
Cell[1505705, 37852, 302, 5, 56, "Message"],
Cell[1506010, 37859, 119, 2, 36, "Message"],
Cell[1506132, 37863, 163, 3, 39, "Message"],
Cell[1506298, 37868, 302, 5, 56, "Message"],
Cell[1506603, 37875, 302, 5, 56, "Message"],
Cell[1506908, 37882, 168, 3, 39, "Message"],
Cell[1507079, 37887, 209, 3, 55, "Message"],
Cell[1507291, 37892, 209, 3, 55, "Message"],
Cell[1507503, 37897, 209, 3, 55, "Message"],
Cell[1507715, 37902, 170, 3, 55, "Message"],
Cell[1507888, 37907, 28875, 734, 186, 6508, 453, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1536766, 38643, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1536933, 38651, 110, 2, 27, "Input"],
Cell[1537046, 38655, 27924, 667, 186, 5386, 384, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1564973, 39324, 130, 3, 27, "Output"]
}, Open  ]],
Cell[1565118, 39330, 238, 3, 75, "Input"],
Cell[1565359, 39335, 112, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[1565496, 39341, 370, 7, 107, "Input"],
Cell[1565869, 39350, 181, 3, 55, "Message"]
}, Open  ]],
Cell[1566065, 39356, 236, 4, 75, "Input"],
Cell[1566304, 39362, 210, 4, 91, "Input"],

Cell[CellGroupData[{
Cell[1566539, 39370, 69, 1, 27, "Input"],
Cell[1566611, 39373, 52, 1, 27, "Output"]
}, Open  ]],
Cell[1566678, 39377, 215, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[1566918, 39386, 63, 1, 27, "Input"],
Cell[1566984, 39389, 225, 4, 55, "Message"],
Cell[1567212, 39395, 223, 4, 71, "Message"],
Cell[1567438, 39401, 224, 4, 71, "Message"],
Cell[1567665, 39407, 168, 3, 39, "Message"],
Cell[1567836, 39412, 53, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1567938, 39419, 41, 0, 29, "Subsection"],
Cell[1567982, 39421, 534, 9, 155, "Input",
  InitializationCell->True],
Cell[1568519, 39432, 142, 3, 43, "Input"],
Cell[1568664, 39437, 85, 1, 27, "Input"],
Cell[1568752, 39440, 416, 8, 91, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[1569193, 39452, 139, 2, 43, "Input"],
Cell[1569335, 39456, 102, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1569474, 39463, 84, 1, 27, "Input"],
Cell[1569561, 39466, 92, 1, 27, "Output"]
}, Open  ]],
Cell[1569668, 39470, 546, 11, 155, "Input",
  InitializationCell->True],
Cell[1570217, 39483, 50, 1, 27, "Input"],
Cell[1570270, 39486, 529, 11, 187, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[1570824, 39501, 82, 1, 27, "Input"],
Cell[1570909, 39504, 177, 3, 55, "Message"],
Cell[1571089, 39509, 177, 3, 55, "Message"],
Cell[1571269, 39514, 177, 3, 55, "Message"],
Cell[1571449, 39519, 173, 3, 55, "Message"],
Cell[1571625, 39524, 225, 4, 71, "Message"],
Cell[1571853, 39530, 225, 4, 71, "Message"],
Cell[1572081, 39536, 225, 4, 71, "Message"],
Cell[1572309, 39542, 168, 3, 39, "Message"],
Cell[1572480, 39547, 264, 4, 55, "Message"],
Cell[1572747, 39553, 85, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1572869, 39559, 81, 1, 24, "Input"],
Cell[1572953, 39562, 177, 3, 55, "Message"],
Cell[1573133, 39567, 177, 3, 55, "Message"],
Cell[1573313, 39572, 177, 3, 55, "Message"],
Cell[1573493, 39577, 173, 3, 55, "Message"],
Cell[1573669, 39582, 225, 4, 71, "Message"],
Cell[1573897, 39588, 225, 4, 71, "Message"],
Cell[1574125, 39594, 225, 4, 71, "Message"],
Cell[1574353, 39600, 168, 3, 39, "Message"],
Cell[1574524, 39605, 84, 1, 27, "Output"]
}, Closed]],
Cell[1574623, 39609, 203, 5, 56, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[1574851, 39618, 70, 1, 27, "Input"],
Cell[1574924, 39621, 226, 4, 71, "Message"],
Cell[1575153, 39627, 225, 4, 71, "Message"],
Cell[1575381, 39633, 264, 4, 55, "Message"],
Cell[1575648, 39639, 177, 3, 55, "Message"],
Cell[1575828, 39644, 177, 3, 55, "Message"],
Cell[1576008, 39649, 177, 3, 55, "Message"],
Cell[1576188, 39654, 173, 3, 55, "Message"],
Cell[1576364, 39659, 225, 4, 71, "Message"],
Cell[1576592, 39665, 168, 3, 39, "Message"],
Cell[1576763, 39670, 265, 4, 55, "Message"],
Cell[1577031, 39676, 264, 4, 55, "Message"],
Cell[1577298, 39682, 174, 3, 55, "Message"],
Cell[1577475, 39687, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1577564, 39693, 85, 1, 27, "Input"],
Cell[1577652, 39696, 228, 4, 71, "Message"],
Cell[1577883, 39702, 225, 4, 71, "Message"],
Cell[1578111, 39708, 225, 4, 71, "Message"],
Cell[1578339, 39714, 168, 3, 39, "Message"],
Cell[1578510, 39719, 261, 4, 55, "Message"],
Cell[1578774, 39725, 265, 4, 55, "Message"],
Cell[1579042, 39731, 177, 3, 55, "Message"],
Cell[1579222, 39736, 177, 3, 55, "Message"],
Cell[1579402, 39741, 177, 3, 55, "Message"],
Cell[1579582, 39746, 173, 3, 55, "Message"],
Cell[1579758, 39751, 264, 4, 55, "Message"],
Cell[1580025, 39757, 174, 3, 55, "Message"],
Cell[1580202, 39762, 82, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1580321, 39768, 84, 1, 24, "Input"],
Cell[1580408, 39771, 228, 4, 71, "Message"],
Cell[1580639, 39777, 225, 4, 71, "Message"],
Cell[1580867, 39783, 225, 4, 71, "Message"],
Cell[1581095, 39789, 168, 3, 39, "Message"],
Cell[1581266, 39794, 177, 3, 55, "Message"],
Cell[1581446, 39799, 177, 3, 55, "Message"],
Cell[1581626, 39804, 177, 3, 55, "Message"],
Cell[1581806, 39809, 173, 3, 55, "Message"],
Cell[1581982, 39814, 70, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1582089, 39820, 80, 1, 24, "Input"],
Cell[1582172, 39823, 177, 3, 55, "Message"],
Cell[1582352, 39828, 177, 3, 55, "Message"],
Cell[1582532, 39833, 177, 3, 55, "Message"],
Cell[1582712, 39838, 173, 3, 55, "Message"],
Cell[1582888, 39843, 227, 4, 71, "Message"],
Cell[1583118, 39849, 225, 4, 71, "Message"],
Cell[1583346, 39855, 225, 4, 71, "Message"],
Cell[1583574, 39861, 168, 3, 39, "Message"],
Cell[1583745, 39866, 73, 1, 27, "Output"]
}, Closed]],
Cell[1583833, 39870, 271, 6, 72, "Input",
  InitializationCell->True],
Cell[1584107, 39878, 1187, 22, 283, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[1585319, 39904, 81, 1, 27, "Input"],
Cell[1585403, 39907, 177, 3, 55, "Message"],
Cell[1585583, 39912, 177, 3, 55, "Message"],
Cell[1585763, 39917, 177, 3, 55, "Message"],
Cell[1585943, 39922, 173, 3, 55, "Message"],
Cell[1586119, 39927, 227, 4, 71, "Message"],
Cell[1586349, 39933, 225, 4, 71, "Message"],
Cell[1586577, 39939, 225, 4, 71, "Message"],
Cell[1586805, 39945, 168, 3, 39, "Message"],
Cell[1586976, 39950, 265, 4, 55, "Message"],
Cell[1587244, 39956, 264, 4, 55, "Message"],
Cell[1587511, 39962, 265, 4, 55, "Message"],
Cell[1587779, 39968, 174, 3, 55, "Message"],
Cell[1587956, 39973, 83, 1, 27, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1588088, 39980, 43, 0, 29, "Subsection"],
Cell[1588134, 39982, 815, 17, 219, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[1588974, 40003, 32, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[1589031, 40007, 77, 1, 27, "Input"],
Cell[1589111, 40010, 225, 4, 71, "Message"],
Cell[1589339, 40016, 225, 4, 71, "Message"],
Cell[1589567, 40022, 265, 4, 55, "Message"],
Cell[1589835, 40028, 226, 4, 71, "Message"],
Cell[1590064, 40034, 168, 3, 55, "Message"],
Cell[1590235, 40039, 264, 4, 55, "Message"],
Cell[1590502, 40045, 177, 3, 55, "Message"],
Cell[1590682, 40050, 177, 3, 55, "Message"],
Cell[1590862, 40055, 177, 3, 55, "Message"],
Cell[1591042, 40060, 173, 3, 55, "Message"],
Cell[1591218, 40065, 263, 4, 55, "Message"],
Cell[1591484, 40071, 174, 3, 55, "Message"],
Cell[1591661, 40076, 119, 2, 36, "Message"],
Cell[1591783, 40080, 213, 4, 55, "Message"],
Cell[1591999, 40086, 119, 2, 36, "Message"],
Cell[1592121, 40090, 213, 4, 55, "Message"],
Cell[1592337, 40096, 119, 2, 36, "Message"],
Cell[1592459, 40100, 163, 3, 39, "Message"],
Cell[1592625, 40105, 213, 4, 55, "Message"],
Cell[1592841, 40111, 170, 3, 55, "Message"],
Cell[1593014, 40116, 354, 5, 55, "Message"],
Cell[1593371, 40123, 354, 5, 55, "Message"],
Cell[1593728, 40130, 354, 5, 55, "Message"],
Cell[1594085, 40137, 168, 3, 55, "Message"],
Cell[1594256, 40142, 222, 3, 55, "Message"],
Cell[1594481, 40147, 222, 3, 55, "Message"],
Cell[1594706, 40152, 53, 1, 27, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1594820, 40160, 42, 0, 29, "Subsection"],
Cell[1594865, 40162, 50, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1594940, 40167, 37, 0, 42, "Subsubsection"],
Cell[1594980, 40169, 45, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1595050, 40174, 138, 3, 59, "Input"],
Cell[1595191, 40179, 2333, 41, 357, "Output"]
}, Open  ]],
Cell[1597539, 40223, 60, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1597624, 40228, 87, 1, 27, "Input"],
Cell[1597714, 40231, 115, 2, 27, "Output"]
}, Open  ]],
Cell[1597844, 40236, 80, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1597949, 40241, 40, 1, 27, "Input"],
Cell[1597992, 40244, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1598081, 40250, 42, 1, 27, "Input"],
Cell[1598126, 40253, 56, 1, 27, "Output"]
}, Open  ]],
Cell[1598197, 40257, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1598276, 40262, 129, 2, 43, "Input"],
Cell[1598408, 40266, 22515, 636, 186, 7470, 446, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1620926, 40904, 130, 3, 27, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1621117, 40914, 36, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[1621178, 40918, 211, 4, 75, "Input"],
Cell[1621392, 40924, 313, 4, 89, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1621742, 40933, 239, 4, 59, "Input"],
Cell[1621984, 40939, 275, 4, 117, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1622320, 40950, 35, 0, 40, "Section"],

Cell[CellGroupData[{
Cell[1622380, 40954, 34, 0, 45, "Subsection"],

Cell[CellGroupData[{
Cell[1622439, 40958, 36, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[1622500, 40962, 210, 4, 59, "Input"],
Cell[1622713, 40968, 182, 3, 55, "Message"],
Cell[1622898, 40973, 229, 3, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1623164, 40981, 73, 1, 27, "Input"],
Cell[1623240, 40984, 348, 6, 119, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1623625, 40995, 137, 3, 27, "Input"],
Cell[1623765, 41000, 84, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1623886, 41006, 136, 3, 27, "Input"],
Cell[1624025, 41011, 618, 10, 176, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1624680, 41026, 243, 4, 51, "Input"],
Cell[1624926, 41032, 157, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1625120, 41040, 605, 10, 167, "Input"],
Cell[1625728, 41052, 463, 8, 103, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1626228, 41065, 107, 2, 31, "Input"],
Cell[1626338, 41069, 109, 2, 44, "Output"]
}, Open  ]],
Cell[1626462, 41074, 63, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1626550, 41079, 141, 2, 27, "Input"],
Cell[1626694, 41083, 628, 10, 176, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1627359, 41098, 578, 9, 167, "Input"],
Cell[1627940, 41109, 556, 9, 121, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1628533, 41123, 55, 1, 27, "Input"],
Cell[1628591, 41126, 89, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1628717, 41132, 138, 3, 27, "Input"],
Cell[1628858, 41137, 618, 10, 176, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1629513, 41152, 568, 9, 167, "Input"],
Cell[1630084, 41163, 546, 9, 121, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1630667, 41177, 50, 1, 27, "Input"],
Cell[1630720, 41180, 109, 2, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1630866, 41187, 85, 1, 27, "Input"],
Cell[1630954, 41190, 139, 2, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1631130, 41197, 156, 4, 59, "Input"],
Cell[1631289, 41203, 343, 6, 81, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1631669, 41214, 214, 3, 75, "Input"],
Cell[1631886, 41219, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1631978, 41225, 56, 1, 27, "Input"],
Cell[1632037, 41228, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1632132, 41234, 44, 1, 27, "Input"],
Cell[1632179, 41237, 409, 8, 83, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1632625, 41250, 162, 3, 50, "Input"],
Cell[1632790, 41255, 76, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1632903, 41261, 136, 3, 50, "Input"],
Cell[1633042, 41266, 111, 2, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1633190, 41273, 161, 3, 50, "Input"],
Cell[1633354, 41278, 69, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1633460, 41284, 172, 3, 50, "Input"],
Cell[1633635, 41289, 147, 3, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1633819, 41297, 246, 4, 102, "Input"],
Cell[1634068, 41303, 405, 7, 117, "Output"]
}, Open  ]],
Cell[1634488, 41313, 210, 4, 81, "Input"],
Cell[1634701, 41319, 82, 1, 44, "Input"],

Cell[CellGroupData[{
Cell[1634808, 41324, 151, 3, 44, "Input"],
Cell[1634962, 41329, 61, 1, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1635060, 41335, 162, 4, 59, "Input"],
Cell[1635225, 41341, 299, 5, 117, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1635561, 41351, 59, 1, 27, "Input"],
Cell[1635623, 41354, 57, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1635717, 41360, 254, 5, 91, "Input"],
Cell[1635974, 41367, 62, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1636073, 41373, 57, 1, 27, "Input"],
Cell[1636133, 41376, 57, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1636227, 41382, 88, 1, 24, "Input"],
Cell[1636318, 41385, 119, 2, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1636474, 41392, 50, 1, 27, "Input"],
Cell[1636527, 41395, 636, 11, 171, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1637200, 41411, 188, 3, 59, "Input"],
Cell[1637391, 41416, 1191, 20, 448, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1638619, 41441, 197, 3, 75, "Input"],
Cell[1638819, 41446, 308, 6, 116, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1639164, 41457, 50, 1, 27, "Input"],
Cell[1639217, 41460, 1434, 24, 560, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1640688, 41489, 104, 2, 27, "Input"],
Cell[1640795, 41493, 1476, 24, 352, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1642308, 41522, 197, 3, 75, "Input"],
Cell[1642508, 41527, 286, 5, 116, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1642831, 41537, 50, 1, 27, "Input"],
Cell[1642884, 41540, 1818, 31, 478, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1644739, 41576, 89, 1, 27, "Input"],
Cell[1644831, 41579, 482, 10, 81, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1645350, 41594, 35, 1, 27, "Input"],
Cell[1645388, 41597, 636, 11, 171, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1646061, 41613, 202, 4, 75, "Input"],
Cell[1646266, 41619, 634, 11, 189, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1646937, 41635, 56, 1, 27, "Input"],
Cell[1646996, 41638, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1647086, 41644, 442, 9, 123, "Input"],
Cell[1647531, 41655, 430, 7, 168, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1647998, 41667, 58, 1, 27, "Input"],
Cell[1648059, 41670, 54, 1, 27, "Output"]
}, Open  ]],
Cell[1648128, 41674, 41, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1648194, 41679, 65, 1, 27, "Input"],
Cell[1648262, 41682, 1190, 23, 246, "Output"]
}, Open  ]],
Cell[1649467, 41708, 640, 13, 148, "Input"],

Cell[CellGroupData[{
Cell[1650132, 41725, 50, 1, 27, "Input"],
Cell[1650185, 41728, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1650276, 41734, 49, 1, 27, "Input"],
Cell[1650328, 41737, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1650419, 41743, 123, 2, 43, "Input"],
Cell[1650545, 41747, 17405, 472, 186, 4201, 304, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1667953, 42221, 130, 3, 27, "Output"]
}, Open  ]],
Cell[1668098, 42227, 60, 1, 27, "Input"],
Cell[1668161, 42230, 461, 11, 91, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[1668647, 42245, 90, 1, 27, "Input"],
Cell[1668740, 42248, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1668830, 42254, 86, 1, 27, "Input"],
Cell[1668919, 42257, 17981, 439, 186, 3708, 258, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1686903, 42698, 130, 3, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1687070, 42706, 39, 1, 24, "Input"],
Cell[1687112, 42709, 286, 5, 116, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1687435, 42719, 76, 1, 27, "Input"],
Cell[1687514, 42722, 175, 3, 44, "Output"]
}, Open  ]],
Cell[1687704, 42728, 354, 9, 91, "Input"],

Cell[CellGroupData[{
Cell[1688083, 42741, 113, 2, 27, "Input"],
Cell[1688199, 42745, 17869, 406, 186, 3185, 220, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1706071, 43153, 130, 3, 27, "Output"]
}, Open  ]],
Cell[1706216, 43159, 70, 1, 27, "Input"],
Cell[1706289, 43162, 354, 9, 91, "Input"],

Cell[CellGroupData[{
Cell[1706668, 43175, 90, 1, 27, "Input"],
Cell[1706761, 43178, 18946, 452, 186, 3678, 259, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1725710, 43632, 130, 3, 27, "Output"]
}, Open  ]],
Cell[1725855, 43638, 47, 1, 27, "Input"],
Cell[1725905, 43641, 223, 4, 59, "Input"],

Cell[CellGroupData[{
Cell[1726153, 43649, 70, 1, 27, "Input"],
Cell[1726226, 43652, 131, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1726394, 43659, 66, 1, 27, "Input"],
Cell[1726463, 43662, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1726553, 43668, 71, 1, 27, "Input"],
Cell[1726627, 43671, 130, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1726794, 43678, 67, 1, 27, "Input"],
Cell[1726864, 43681, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1726953, 43687, 130, 2, 43, "Input"],
Cell[1727086, 43691, 17078, 447, 186, 3942, 280, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1744167, 44140, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1744334, 44148, 173, 3, 43, "Input"],
Cell[1744510, 44153, 17491, 473, 186, 4223, 305, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1762004, 44628, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1762171, 44636, 44, 1, 27, "Input"],
Cell[1762218, 44639, 18254, 505, 186, 4633, 332, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1780475, 45146, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1780642, 45154, 216, 4, 75, "Input"],
Cell[1780861, 45160, 2630, 50, 422, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1783528, 45215, 67, 1, 27, "Input"],
Cell[1783598, 45218, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1783688, 45224, 150, 2, 75, "Input"],
Cell[1783841, 45228, 2610, 43, 438, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1786488, 45276, 68, 1, 27, "Input"],
Cell[1786559, 45279, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1786650, 45285, 152, 2, 75, "Input"],
Cell[1786805, 45289, 2645, 43, 454, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1789487, 45337, 68, 1, 27, "Input"],
Cell[1789558, 45340, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1789649, 45346, 223, 4, 75, "Input"],
Cell[1789875, 45352, 2627, 50, 390, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1792539, 45407, 69, 1, 27, "Input"],
Cell[1792611, 45410, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1792703, 45416, 174, 3, 75, "Input"],
Cell[1792880, 45421, 2736, 50, 452, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1795653, 45476, 70, 1, 27, "Input"],
Cell[1795726, 45479, 56, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1795819, 45485, 176, 3, 75, "Input"],
Cell[1795998, 45490, 2770, 51, 470, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1798805, 45546, 70, 1, 27, "Input"],
Cell[1798878, 45549, 56, 1, 27, "Output"]
}, Open  ]],
Cell[1798949, 45553, 53, 1, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[1799039, 45559, 33, 0, 28, "Subsubsection"],
Cell[1799075, 45561, 58, 1, 27, "Input"],
Cell[1799136, 45564, 119, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[1799280, 45570, 111, 2, 43, "Input"],
Cell[1799394, 45574, 240, 5, 82, "Output"]
}, Open  ]],
Cell[1799649, 45582, 114, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[1799788, 45588, 48, 1, 27, "Input"],
Cell[1799839, 45591, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1799928, 45597, 45, 1, 27, "Input"],
Cell[1799976, 45600, 37, 1, 27, "Output"]
}, Open  ]],
Cell[1800028, 45604, 231, 6, 91, "Input"],

Cell[CellGroupData[{
Cell[1800284, 45614, 128, 2, 43, "Input"],
Cell[1800415, 45618, 17297, 424, 186, 3620, 251, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1817715, 46044, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1817882, 46052, 62, 1, 27, "Input"],
Cell[1817947, 46055, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1818037, 46061, 63, 1, 27, "Input"],
Cell[1818103, 46064, 354, 5, 119, "Message"],
Cell[1818460, 46071, 354, 5, 119, "Message"],
Cell[1818817, 46078, 354, 5, 119, "Message"],
Cell[1819174, 46085, 170, 3, 55, "Message"],
Cell[1819347, 46090, 16113, 419, 186, 3657, 261, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1835463, 46511, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1835630, 46519, 302, 7, 91, "Input"],
Cell[1835935, 46528, 450, 6, 150, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1836422, 46539, 228, 4, 75, "Input"],
Cell[1836653, 46545, 1069, 21, 189, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1837759, 46571, 164, 4, 43, "Input"],
Cell[1837926, 46577, 17280, 416, 186, 3453, 241, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1855209, 46995, 130, 3, 27, "Output"]
}, Open  ]],
Cell[1855354, 47001, 66, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1855445, 47006, 208, 4, 59, "Input"],
Cell[1855656, 47012, 19884, 524, 186, 4655, 331, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1875543, 47538, 130, 3, 27, "Output"]
}, Open  ]],
Cell[1875688, 47544, 77, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1875790, 47549, 692, 17, 219, "Input"],
Cell[1876485, 47568, 1706, 25, 460, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1878228, 47598, 236, 4, 75, "Input"],
Cell[1878467, 47604, 1004, 17, 209, "Output"]
}, Open  ]],
Cell[1879486, 47624, 77, 1, 27, "Input"],
Cell[1879566, 47627, 48, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1879639, 47632, 153, 2, 43, "Input"],
Cell[1879795, 47636, 2312, 37, 479, "Output"]
}, Open  ]],
Cell[1882122, 47676, 48, 1, 27, "Input"],
Cell[1882173, 47679, 62, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1882260, 47684, 502, 12, 155, "Input"],
Cell[1882765, 47698, 1069, 15, 291, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1883871, 47718, 153, 2, 43, "Input"],
Cell[1884027, 47722, 2286, 37, 459, "Output"]
}, Open  ]],
Cell[1886328, 47762, 48, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1886401, 47767, 144, 2, 43, "Input"],
Cell[1886548, 47771, 3029, 58, 521, "Output"]
}, Open  ]],
Cell[1889592, 47832, 50, 1, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[1889679, 47838, 55, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[1889759, 47842, 252, 6, 59, "Input",
  InitializationCell->True],
Cell[1890014, 47850, 217, 4, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1890268, 47859, 168, 4, 43, "Input",
  InitializationCell->True],
Cell[1890439, 47865, 659, 10, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1891135, 47880, 161, 3, 43, "Input"],
Cell[1891299, 47885, 188, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1891524, 47893, 104, 2, 27, "Input",
  InitializationCell->True],
Cell[1891631, 47897, 73, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1891741, 47903, 78, 1, 27, "Input"],
Cell[1891822, 47906, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1891912, 47912, 62, 1, 27, "Input"],
Cell[1891977, 47915, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1892066, 47921, 36, 1, 27, "Input"],
Cell[1892105, 47924, 53, 1, 27, "Output"]
}, Open  ]],
Cell[1892173, 47928, 342, 7, 91, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[1892540, 47939, 43, 1, 27, "Input"],
Cell[1892586, 47942, 54, 1, 27, "Output"]
}, Open  ]],
Cell[1892655, 47946, 366, 7, 107, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[1893046, 47957, 117, 3, 27, "Input"],
Cell[1893166, 47962, 17413, 446, 186, 3916, 275, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1910582, 48410, 130, 3, 27, "Output"]
}, Open  ]],
Cell[1910727, 48416, 100, 2, 27, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[1910852, 48422, 69, 1, 27, "Input"],
Cell[1910924, 48425, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1911014, 48431, 49, 1, 27, "Input"],
Cell[1911066, 48434, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1911156, 48440, 72, 1, 27, "Input"],
Cell[1911231, 48443, 131, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1911399, 48450, 76, 1, 27, "Input"],
Cell[1911478, 48453, 109, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1911624, 48460, 105, 2, 27, "Input"],
Cell[1911732, 48464, 130, 3, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1911899, 48472, 45, 1, 27, "Input"],
Cell[1911947, 48475, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1912036, 48481, 55, 1, 27, "Input"],
Cell[1912094, 48484, 107, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1912238, 48491, 60, 1, 27, "Input"],
Cell[1912301, 48494, 130, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1912468, 48501, 60, 1, 27, "Input"],
Cell[1912531, 48504, 130, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1912698, 48511, 145, 3, 59, "Input"],
Cell[1912846, 48516, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1912925, 48522, 129, 2, 43, "Input"],
Cell[1913057, 48526, 12521, 347, 186, 2920, 224, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1925581, 48875, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1925748, 48883, 67, 1, 27, "Input"],
Cell[1925818, 48886, 2748, 50, 427, "Output"]
}, Open  ]],
Cell[1928581, 48939, 50, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1928656, 48944, 91, 1, 27, "Input"],
Cell[1928750, 48947, 63, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1928850, 48953, 150, 2, 43, "Input"],
Cell[1929003, 48957, 139, 2, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1929179, 48964, 67, 1, 27, "Input"],
Cell[1929249, 48967, 135, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1929421, 48974, 111, 2, 27, "Input"],
Cell[1929535, 48978, 101, 2, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1929673, 48985, 161, 2, 43, "Input"],
Cell[1929837, 48989, 134, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1930008, 48996, 67, 1, 27, "Input"],
Cell[1930078, 48999, 149, 2, 37, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1930264, 49006, 161, 2, 43, "Input"],
Cell[1930428, 49010, 138, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1930603, 49017, 67, 1, 27, "Input"],
Cell[1930673, 49020, 175, 3, 38, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1930909, 49030, 40, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[1930974, 49034, 34, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[1931033, 49038, 196, 3, 43, "Input"],
Cell[1931232, 49043, 182, 3, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1931451, 49051, 44, 1, 27, "Input"],
Cell[1931498, 49054, 182, 3, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1931717, 49062, 90, 1, 27, "Input"],
Cell[1931810, 49065, 25430, 584, 186, 4624, 323, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1957243, 49651, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1957410, 49659, 92, 1, 27, "Input"],
Cell[1957505, 49662, 23923, 576, 186, 4775, 335, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1981431, 50240, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1981598, 50248, 106, 2, 27, "Input"],
Cell[1981707, 50252, 170, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1981914, 50260, 103, 2, 27, "Input"],
Cell[1982020, 50264, 232, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1982289, 50273, 57, 1, 27, "Input"],
Cell[1982349, 50276, 102, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1982488, 50283, 46, 1, 27, "Input"],
Cell[1982537, 50286, 130, 2, 23, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1982704, 50293, 120, 2, 27, "Input"],
Cell[1982827, 50297, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1982922, 50303, 125, 3, 27, "Input"],
Cell[1983050, 50308, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1983122, 50314, 101, 2, 27, "Input"],
Cell[1983226, 50318, 26194, 643, 186, 5271, 380, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2009423, 50963, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2009590, 50971, 86, 1, 27, "Input"],
Cell[2009679, 50974, 31032, 708, 186, 5450, 388, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2040714, 51684, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2040881, 51692, 90, 1, 27, "Input"],
Cell[2040974, 51695, 177, 3, 27, "Output"]
}, Open  ]],
Cell[2041166, 51701, 2087, 41, 299, "Input"],

Cell[CellGroupData[{
Cell[2043278, 51746, 73, 1, 27, "Input"],
Cell[2043354, 51749, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2043449, 51755, 281, 5, 59, "Input"],
Cell[2043733, 51762, 354, 5, 71, "Message"],
Cell[2044090, 51769, 227, 4, 39, "Message"],
Cell[2044320, 51775, 56, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2044413, 51781, 93, 1, 27, "Input"],
Cell[2044509, 51784, 25553, 603, 186, 4894, 343, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2070065, 52389, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2070232, 52397, 118, 3, 27, "Input"],
Cell[2070353, 52402, 19929, 465, 186, 3548, 258, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2090285, 52869, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2090452, 52877, 115, 3, 27, "Input"],
Cell[2090570, 52882, 23379, 547, 186, 4299, 307, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2113952, 53431, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2114119, 53439, 106, 2, 27, "Input"],
Cell[2114228, 53443, 284, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2114549, 53452, 115, 3, 27, "Input"],
Cell[2114667, 53457, 22847, 526, 186, 4095, 290, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2137517, 53985, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2137684, 53993, 130, 3, 27, "Input"],
Cell[2137817, 53998, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2137912, 54004, 130, 3, 27, "Input"],
Cell[2138045, 54009, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2138135, 54015, 106, 2, 27, "Input"],
Cell[2138244, 54019, 193, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2138474, 54027, 117, 3, 27, "Input"],
Cell[2138594, 54032, 114, 2, 23, "Message"],
Cell[2138711, 54036, 114, 2, 23, "Message"],
Cell[2138828, 54040, 114, 2, 23, "Message"],
Cell[2138945, 54044, 163, 3, 23, "Message"],
Cell[2139111, 54049, 20972, 480, 186, 3741, 263, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2160086, 54531, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2160253, 54539, 117, 3, 27, "Input"],
Cell[2160373, 54544, 114, 2, 23, "Message"],
Cell[2160490, 54548, 114, 2, 23, "Message"],
Cell[2160607, 54552, 114, 2, 23, "Message"],
Cell[2160724, 54556, 163, 3, 23, "Message"],
Cell[2160890, 54561, 21451, 546, 186, 4709, 335, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2182344, 55109, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2182511, 55117, 105, 2, 27, "Input"],
Cell[2182619, 55121, 227, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2182883, 55129, 45, 1, 27, "Input"],
Cell[2182931, 55132, 103, 2, 27, "Output"]
}, Open  ]],
Cell[2183049, 55137, 505, 8, 91, "Input"],

Cell[CellGroupData[{
Cell[2183579, 55149, 216, 5, 59, "Input"],
Cell[2183798, 55156, 354, 5, 71, "Message"],
Cell[2184155, 55163, 226, 4, 39, "Message"],
Cell[2184384, 55169, 225, 4, 39, "Message"],
Cell[2184612, 55175, 225, 4, 39, "Message"],
Cell[2184840, 55181, 168, 3, 23, "Message"],
Cell[2185011, 55186, 354, 5, 71, "Message"],
Cell[2185368, 55193, 354, 5, 71, "Message"],
Cell[2185725, 55200, 170, 3, 23, "Message"],
Cell[2185898, 55205, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2185977, 55211, 176, 4, 43, "Input"],
Cell[2186156, 55217, 354, 5, 71, "Message"],
Cell[2186513, 55224, 217, 4, 39, "Message"],
Cell[2186733, 55230, 53, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[2186835, 55237, 32, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[2186892, 55241, 237, 5, 43, "Input"],
Cell[2187132, 55248, 184, 3, 45, "Output"]
}, Open  ]],
Cell[2187331, 55254, 2058, 41, 283, "Input"],

Cell[CellGroupData[{
Cell[2189414, 55299, 61, 1, 27, "Input"],
Cell[2189478, 55302, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2189567, 55308, 114, 2, 27, "Input"],
Cell[2189684, 55312, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2189779, 55318, 85, 1, 27, "Input"],
Cell[2189867, 55321, 305, 5, 71, "Message"],
Cell[2190175, 55328, 114, 2, 23, "Message"],
Cell[2190292, 55332, 114, 2, 23, "Message"],
Cell[2190409, 55336, 114, 2, 23, "Message"],
Cell[2190526, 55340, 163, 3, 23, "Message"],
Cell[2190692, 55345, 305, 5, 71, "Message"],
Cell[2191000, 55352, 29139, 632, 186, 4635, 325, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2220142, 55986, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2220309, 55994, 83, 1, 27, "Input"],
Cell[2220395, 55997, 226, 4, 39, "Message"],
Cell[2220624, 56003, 226, 4, 39, "Message"],
Cell[2220853, 56009, 226, 4, 39, "Message"],
Cell[2221082, 56015, 168, 3, 23, "Message"],
Cell[2221253, 56020, 26449, 722, 186, 6962, 477, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2247705, 56744, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2247872, 56752, 138, 3, 27, "Input"],
Cell[2248013, 56757, 114, 2, 23, "Message"],
Cell[2248130, 56761, 114, 2, 23, "Message"],
Cell[2248247, 56765, 114, 2, 23, "Message"],
Cell[2248364, 56769, 163, 3, 23, "Message"],
Cell[2248530, 56774, 354, 5, 71, "Message"],
Cell[2248887, 56781, 225, 4, 39, "Message"],
Cell[2249115, 56787, 51, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2249203, 56793, 137, 3, 27, "Input"],
Cell[2249343, 56798, 354, 5, 71, "Message"],
Cell[2249700, 56805, 227, 4, 39, "Message"],
Cell[2249930, 56811, 354, 5, 71, "Message"],
Cell[2250287, 56818, 227, 4, 39, "Message"],
Cell[2250517, 56824, 226, 4, 39, "Message"],
Cell[2250746, 56830, 168, 3, 23, "Message"],
Cell[2250917, 56835, 59, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2251013, 56841, 191, 5, 43, "Input"],
Cell[2251207, 56848, 197, 4, 23, "Message"],
Cell[2251407, 56854, 354, 5, 71, "Message"],
Cell[2251764, 56861, 226, 4, 39, "Message"],
Cell[2251993, 56867, 197, 4, 23, "Message"],
Cell[2252193, 56873, 354, 5, 71, "Message"],
Cell[2252550, 56880, 226, 4, 39, "Message"],
Cell[2252779, 56886, 225, 4, 39, "Message"],
Cell[2253007, 56892, 168, 3, 23, "Message"],
Cell[2253178, 56897, 354, 5, 71, "Message"],
Cell[2253535, 56904, 170, 3, 23, "Message"],
Cell[2253708, 56909, 114, 2, 23, "Message"],
Cell[2253825, 56913, 163, 3, 23, "Message"],
Cell[2253991, 56918, 395, 6, 87, "Message"],
Cell[2254389, 56926, 395, 6, 87, "Message"],
Cell[2254787, 56934, 395, 6, 87, "Message"],
Cell[2255185, 56942, 169, 3, 23, "Message"],
Cell[2255357, 56947, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2255447, 56953, 189, 5, 43, "Input"],
Cell[2255639, 56960, 354, 5, 71, "Message"],
Cell[2255996, 56967, 226, 4, 39, "Message"],
Cell[2256225, 56973, 354, 5, 71, "Message"],
Cell[2256582, 56980, 226, 4, 39, "Message"],
Cell[2256811, 56986, 226, 4, 39, "Message"],
Cell[2257040, 56992, 168, 3, 23, "Message"],
Cell[2257211, 56997, 199, 4, 23, "Message"],
Cell[2257413, 57003, 354, 5, 71, "Message"],
Cell[2257770, 57010, 170, 3, 23, "Message"],
Cell[2257943, 57015, 199, 4, 23, "Message"],
Cell[2258145, 57021, 62, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2258244, 57027, 202, 5, 43, "Input"],
Cell[2258449, 57034, 114, 2, 23, "Message"],
Cell[2258566, 57038, 114, 2, 23, "Message"],
Cell[2258683, 57042, 114, 2, 23, "Message"],
Cell[2258800, 57046, 163, 3, 23, "Message"],
Cell[2258966, 57051, 354, 5, 71, "Message"],
Cell[2259323, 57058, 225, 4, 39, "Message"],
Cell[2259551, 57064, 226, 4, 39, "Message"],
Cell[2259780, 57070, 354, 5, 71, "Message"],
Cell[2260137, 57077, 217, 4, 39, "Message"],
Cell[2260357, 57083, 168, 3, 23, "Message"],
Cell[2260528, 57088, 354, 5, 71, "Message"],
Cell[2260885, 57095, 170, 3, 23, "Message"],
Cell[2261058, 57100, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2261148, 57106, 139, 3, 27, "Input"],
Cell[2261290, 57111, 114, 2, 23, "Message"],
Cell[2261407, 57115, 114, 2, 23, "Message"],
Cell[2261524, 57119, 114, 2, 23, "Message"],
Cell[2261641, 57123, 163, 3, 23, "Message"],
Cell[2261807, 57128, 226, 4, 39, "Message"],
Cell[2262036, 57134, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2262125, 57140, 48, 1, 27, "Input"],
Cell[2262176, 57143, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2262267, 57149, 56, 1, 27, "Input"],
Cell[2262326, 57152, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2262417, 57158, 42, 1, 27, "Input"],
Cell[2262462, 57161, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2262552, 57167, 43, 1, 27, "Input"],
Cell[2262598, 57170, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2262688, 57176, 75, 1, 27, "Input"],
Cell[2262766, 57179, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2262856, 57185, 36, 1, 27, "Input"],
Cell[2262895, 57188, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2262985, 57194, 73, 1, 27, "Input"],
Cell[2263061, 57197, 75, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2263173, 57203, 126, 2, 27, "Input"],
Cell[2263302, 57207, 110, 2, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2263449, 57214, 57, 1, 27, "Input"],
Cell[2263509, 57217, 144, 2, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2263690, 57224, 46, 1, 27, "Input"],
Cell[2263739, 57227, 45, 1, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2263821, 57233, 79, 1, 27, "Input"],
Cell[2263903, 57236, 21596, 486, 186, 3637, 260, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2285502, 57724, 130, 3, 27, "Output"]
}, Open  ]],
Cell[2285647, 57730, 48, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2285720, 57735, 187, 4, 27, "Input"],
Cell[2285910, 57741, 187, 3, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2286134, 57749, 42, 1, 27, "Input"],
Cell[2286179, 57752, 354, 6, 84, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2286570, 57763, 44, 1, 27, "Input"],
Cell[2286617, 57766, 370, 6, 67, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[2287036, 57778, 27, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[2287088, 57782, 213, 4, 27, "Input"],
Cell[2287304, 57788, 142, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2287483, 57795, 76, 1, 27, "Input"],
Cell[2287562, 57798, 23397, 549, 186, 4240, 308, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2310962, 58349, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2311129, 58357, 74, 1, 27, "Input"],
Cell[2311206, 58360, 22033, 528, 186, 4087, 302, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2333242, 58890, 130, 3, 27, "Output"]
}, Open  ]],
Cell[2333387, 58896, 2117, 42, 299, "Input"],
Cell[2335507, 58940, 182, 4, 43, "Input"],

Cell[CellGroupData[{
Cell[2335714, 58948, 67, 1, 27, "Input"],
Cell[2335784, 58951, 114, 2, 23, "Message"],
Cell[2335901, 58955, 114, 2, 23, "Message"],
Cell[2336018, 58959, 114, 2, 23, "Message"],
Cell[2336135, 58963, 163, 3, 23, "Message"],
Cell[2336301, 58968, 354, 5, 71, "Message"],
Cell[2336658, 58975, 220, 4, 39, "Message"],
Cell[2336881, 58981, 59, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2336977, 58987, 67, 1, 27, "Input"],
Cell[2337047, 58990, 114, 2, 23, "Message"],
Cell[2337164, 58994, 114, 2, 23, "Message"],
Cell[2337281, 58998, 114, 2, 23, "Message"],
Cell[2337398, 59002, 163, 3, 23, "Message"],
Cell[2337564, 59007, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2337656, 59013, 67, 1, 27, "Input"],
Cell[2337726, 59016, 114, 2, 23, "Message"],
Cell[2337843, 59020, 114, 2, 23, "Message"],
Cell[2337960, 59024, 114, 2, 23, "Message"],
Cell[2338077, 59028, 163, 3, 23, "Message"],
Cell[2338243, 59033, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2338335, 59039, 60, 1, 27, "Input"],
Cell[2338398, 59042, 37, 1, 27, "Output"]
}, Open  ]],
Cell[2338450, 59046, 60, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2338535, 59051, 42, 1, 27, "Input"],
Cell[2338580, 59054, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2338669, 59060, 59, 1, 27, "Input"],
Cell[2338731, 59063, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2338808, 59069, 84, 1, 27, "Input"],
Cell[2338895, 59072, 114, 2, 23, "Message"],
Cell[2339012, 59076, 114, 2, 23, "Message"],
Cell[2339129, 59080, 114, 2, 23, "Message"],
Cell[2339246, 59084, 163, 3, 23, "Message"],
Cell[2339412, 59089, 22050, 527, 186, 4274, 303, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2361465, 59618, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2361632, 59626, 84, 1, 27, "Input"],
Cell[2361719, 59629, 114, 2, 23, "Message"],
Cell[2361836, 59633, 114, 2, 23, "Message"],
Cell[2361953, 59637, 114, 2, 23, "Message"],
Cell[2362070, 59641, 163, 3, 23, "Message"],
Cell[2362236, 59646, 22050, 527, 186, 4274, 303, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2384289, 60175, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2384456, 60183, 90, 1, 27, "Input"],
Cell[2384549, 60186, 63, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2384649, 60192, 36, 1, 27, "Input"],
Cell[2384688, 60195, 60, 1, 27, "Output"]
}, Open  ]],
Cell[2384763, 60199, 188, 4, 27, "Input"],

Cell[CellGroupData[{
Cell[2384976, 60207, 58, 1, 27, "Input"],
Cell[2385037, 60210, 59, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2385133, 60216, 144, 3, 27, "Input"],
Cell[2385280, 60221, 114, 2, 23, "Message"],
Cell[2385397, 60225, 114, 2, 23, "Message"],
Cell[2385514, 60229, 114, 2, 23, "Message"],
Cell[2385631, 60233, 163, 3, 23, "Message"],
Cell[2385797, 60238, 354, 5, 71, "Message"],
Cell[2386154, 60245, 223, 4, 39, "Message"],
Cell[2386380, 60251, 59, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2386476, 60257, 49, 1, 27, "Input"],
Cell[2386528, 60260, 114, 2, 23, "Message"],
Cell[2386645, 60264, 114, 2, 23, "Message"],
Cell[2386762, 60268, 114, 2, 23, "Message"],
Cell[2386879, 60272, 163, 3, 23, "Message"],
Cell[2387045, 60277, 354, 5, 71, "Message"],
Cell[2387402, 60284, 220, 4, 39, "Message"],
Cell[2387625, 60290, 58, 1, 27, "Output"]
}, Open  ]],
Cell[2387698, 60294, 26, 0, 27, "Input"],

Cell[CellGroupData[{
Cell[2387749, 60298, 40, 1, 27, "Input"],
Cell[2387792, 60301, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2387882, 60307, 39, 1, 27, "Input"],
Cell[2387924, 60310, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2388019, 60316, 36, 1, 27, "Input"],
Cell[2388058, 60319, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2388153, 60325, 82, 1, 27, "Input"],
Cell[2388238, 60328, 114, 2, 23, "Message"],
Cell[2388355, 60332, 114, 2, 23, "Message"],
Cell[2388472, 60336, 114, 2, 23, "Message"],
Cell[2388589, 60340, 163, 3, 23, "Message"],
Cell[2388755, 60345, 19259, 462, 186, 3775, 266, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2408017, 60809, 130, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[2408196, 60818, 27, 0, 28, "Subsubsection"],
Cell[2408226, 60820, 42, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2408293, 60825, 171, 3, 27, "Input"],
Cell[2408467, 60830, 148, 3, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2408652, 60838, 79, 1, 27, "Input"],
Cell[2408734, 60841, 287, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2409058, 60851, 2715, 52, 427, "Input"],
Cell[2411776, 60905, 183, 3, 39, "Message"],
Cell[2411962, 60910, 183, 3, 39, "Message"],
Cell[2412148, 60915, 185, 3, 39, "Message"],
Cell[2412336, 60920, 167, 3, 23, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2412540, 60928, 70, 1, 27, "Input"],
Cell[2412613, 60931, 354, 5, 71, "Message"],
Cell[2412970, 60938, 227, 4, 39, "Message"],
Cell[2413200, 60944, 67, 1, 27, "Output"]
}, Open  ]],
Cell[2413282, 60948, 78, 1, 27, "Input"],
Cell[2413363, 60951, 2427, 48, 347, "Input"],

Cell[CellGroupData[{
Cell[2415815, 61003, 78, 1, 27, "Input"],
Cell[2415896, 61006, 17376, 450, 186, 3803, 278, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2433275, 61458, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2433442, 61466, 63, 1, 27, "Input"],
Cell[2433508, 61469, 165, 3, 23, "Message"],
Cell[2433676, 61474, 165, 3, 23, "Message"],
Cell[2433844, 61479, 117, 2, 36, "Message"],
Cell[2433964, 61483, 202, 3, 23, "Message"],
Cell[2434169, 61488, 395, 6, 87, "Message"],
Cell[2434567, 61496, 37, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2434641, 61502, 130, 2, 27, "Input"],
Cell[2434774, 61506, 226, 4, 39, "Message"],
Cell[2435003, 61512, 226, 4, 39, "Message"],
Cell[2435232, 61518, 226, 4, 39, "Message"],
Cell[2435461, 61524, 168, 3, 23, "Message"],
Cell[2435632, 61529, 114, 2, 23, "Message"],
Cell[2435749, 61533, 114, 2, 23, "Message"],
Cell[2435866, 61537, 114, 2, 23, "Message"],
Cell[2435983, 61541, 163, 3, 23, "Message"],
Cell[2436149, 61546, 354, 5, 71, "Message"],
Cell[2436506, 61553, 354, 5, 71, "Message"],
Cell[2436863, 61560, 354, 5, 71, "Message"],
Cell[2437220, 61567, 170, 3, 23, "Message"],
Cell[2437393, 61572, 119, 2, 36, "Message"],
Cell[2437515, 61576, 354, 6, 40, "Message"],
Cell[2437872, 61584, 119, 2, 36, "Message"],
Cell[2437994, 61588, 354, 6, 40, "Message"],
Cell[2438351, 61596, 119, 2, 36, "Message"],
Cell[2438473, 61600, 163, 3, 23, "Message"],
Cell[2438639, 61605, 354, 6, 40, "Message"],
Cell[2438996, 61613, 168, 3, 23, "Message"],
Cell[2439167, 61618, 284, 5, 58, "Message"],
Cell[2439454, 61625, 395, 6, 87, "Message"],
Cell[2439852, 61633, 284, 5, 58, "Message"],
Cell[2440139, 61640, 395, 6, 87, "Message"],
Cell[2440537, 61648, 215, 4, 39, "Message"],
Cell[2440755, 61654, 215, 4, 39, "Message"],
Cell[2440973, 61660, 215, 4, 39, "Message"],
Cell[2441191, 61666, 170, 3, 23, "Message"],
Cell[2441364, 61671, 280, 5, 58, "Message"],
Cell[2441647, 61678, 169, 3, 23, "Message"],
Cell[2441819, 61683, 395, 6, 87, "Message"],
Cell[2442217, 61691, 169, 3, 23, "Message"],
Cell[2442389, 61696, 57, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2442483, 61702, 39, 1, 24, "Input"],
Cell[2442525, 61705, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2442620, 61711, 36, 1, 27, "Input"],
Cell[2442659, 61714, 58, 1, 27, "Output"]
}, Open  ]],
Cell[2442732, 61718, 48, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2442805, 61723, 58, 1, 27, "Input"],
Cell[2442866, 61726, 59, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2442962, 61732, 200, 4, 43, "Input"],
Cell[2443165, 61738, 226, 4, 39, "Message"],
Cell[2443394, 61744, 226, 4, 39, "Message"],
Cell[2443623, 61750, 227, 4, 39, "Message"],
Cell[2443853, 61756, 168, 3, 23, "Message"],
Cell[2444024, 61761, 114, 2, 23, "Message"],
Cell[2444141, 61765, 114, 2, 23, "Message"],
Cell[2444258, 61769, 114, 2, 23, "Message"],
Cell[2444375, 61773, 163, 3, 23, "Message"],
Cell[2444541, 61778, 354, 5, 71, "Message"],
Cell[2444898, 61785, 354, 5, 71, "Message"],
Cell[2445255, 61792, 354, 5, 71, "Message"],
Cell[2445612, 61799, 170, 3, 23, "Message"],
Cell[2445785, 61804, 119, 2, 36, "Message"],
Cell[2445907, 61808, 353, 6, 40, "Message"],
Cell[2446263, 61816, 119, 2, 36, "Message"],
Cell[2446385, 61820, 353, 6, 40, "Message"],
Cell[2446741, 61828, 119, 2, 36, "Message"],
Cell[2446863, 61832, 163, 3, 23, "Message"],
Cell[2447029, 61837, 353, 6, 40, "Message"],
Cell[2447385, 61845, 168, 3, 23, "Message"],
Cell[2447556, 61850, 254, 4, 58, "Message"],
Cell[2447813, 61856, 395, 6, 87, "Message"],
Cell[2448211, 61864, 254, 4, 58, "Message"],
Cell[2448468, 61870, 395, 6, 87, "Message"],
Cell[2448866, 61878, 253, 4, 58, "Message"],
Cell[2449122, 61884, 169, 3, 23, "Message"],
Cell[2449294, 61889, 395, 6, 87, "Message"],
Cell[2449692, 61897, 169, 3, 23, "Message"],
Cell[2449864, 61902, 207, 3, 39, "Message"],
Cell[2450074, 61907, 207, 3, 39, "Message"],
Cell[2450284, 61912, 207, 3, 39, "Message"],
Cell[2450494, 61917, 170, 3, 23, "Message"],
Cell[2450667, 61922, 1249, 20, 97, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2451953, 61947, 85, 1, 27, "Input"],
Cell[2452041, 61950, 355, 5, 42, "Message"],
Cell[2452399, 61957, 357, 6, 41, "Message"],
Cell[2452759, 61965, 16742, 448, 186, 3775, 283, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2469504, 62415, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2469671, 62423, 118, 2, 27, "Input"],
Cell[2469792, 62427, 1015, 17, 77, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2470844, 62449, 172, 3, 43, "Input"],
Cell[2471019, 62454, 227, 4, 39, "Message"],
Cell[2471249, 62460, 354, 5, 71, "Message"],
Cell[2471606, 62467, 227, 4, 39, "Message"],
Cell[2471836, 62473, 227, 4, 39, "Message"],
Cell[2472066, 62479, 168, 3, 23, "Message"],
Cell[2472237, 62484, 354, 5, 71, "Message"],
Cell[2472594, 62491, 354, 5, 71, "Message"],
Cell[2472951, 62498, 170, 3, 23, "Message"],
Cell[2473124, 62503, 114, 2, 23, "Message"],
Cell[2473241, 62507, 114, 2, 23, "Message"],
Cell[2473358, 62511, 114, 2, 23, "Message"],
Cell[2473475, 62515, 163, 3, 23, "Message"],
Cell[2473641, 62520, 125, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2473803, 62527, 130, 3, 27, "Input"],
Cell[2473936, 62532, 16644, 403, 186, 3253, 233, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2490583, 62937, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2490750, 62945, 112, 2, 27, "Input"],
Cell[2490865, 62949, 352, 6, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2491254, 62960, 167, 3, 43, "Input"],
Cell[2491424, 62965, 228, 4, 39, "Message"],
Cell[2491655, 62971, 228, 4, 39, "Message"],
Cell[2491886, 62977, 228, 4, 39, "Message"],
Cell[2492117, 62983, 168, 3, 23, "Message"],
Cell[2492288, 62988, 354, 5, 71, "Message"],
Cell[2492645, 62995, 354, 5, 71, "Message"],
Cell[2493002, 63002, 354, 5, 71, "Message"],
Cell[2493359, 63009, 170, 3, 23, "Message"],
Cell[2493532, 63014, 114, 2, 23, "Message"],
Cell[2493649, 63018, 114, 2, 23, "Message"],
Cell[2493766, 63022, 114, 2, 23, "Message"],
Cell[2493883, 63026, 163, 3, 23, "Message"],
Cell[2494049, 63031, 46, 1, 23, "Print"],
Cell[2494098, 63034, 292, 6, 40, "Print"],
Cell[2494393, 63042, 46, 1, 23, "Print"],
Cell[2494442, 63045, 291, 6, 40, "Print"],
Cell[2494736, 63053, 46, 1, 23, "Print"],
Cell[2494785, 63056, 292, 6, 40, "Print"],
Cell[2495080, 63064, 46, 1, 23, "Print"],
Cell[2495129, 63067, 292, 6, 40, "Print"],
Cell[2495424, 63075, 46, 1, 23, "Print"],
Cell[2495473, 63078, 283, 5, 40, "Print"],
Cell[2495759, 63085, 103, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2495899, 63092, 251, 5, 43, "Input"],
Cell[2496153, 63099, 114, 2, 23, "Message"],
Cell[2496270, 63103, 114, 2, 23, "Message"],
Cell[2496387, 63107, 114, 2, 23, "Message"],
Cell[2496504, 63111, 163, 3, 23, "Message"],
Cell[2496670, 63116, 354, 5, 71, "Message"],
Cell[2497027, 63123, 224, 4, 39, "Message"],
Cell[2497254, 63129, 354, 5, 71, "Message"],
Cell[2497611, 63136, 224, 4, 39, "Message"],
Cell[2497838, 63142, 354, 5, 71, "Message"],
Cell[2498195, 63149, 170, 3, 23, "Message"],
Cell[2498368, 63154, 220, 4, 39, "Message"],
Cell[2498591, 63160, 168, 3, 23, "Message"],
Cell[2498762, 63165, 395, 6, 87, "Message"],
Cell[2499160, 63173, 395, 6, 87, "Message"],
Cell[2499558, 63181, 395, 6, 87, "Message"],
Cell[2499956, 63189, 169, 3, 23, "Message"],
Cell[2500128, 63194, 891, 15, 77, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2501056, 63214, 133, 3, 27, "Input"],
Cell[2501192, 63219, 1043, 17, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2502272, 63241, 142, 3, 27, "Input"],
Cell[2502417, 63246, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2502507, 63252, 45, 1, 27, "Input"],
Cell[2502555, 63255, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2502645, 63261, 42, 1, 27, "Input"],
Cell[2502690, 63264, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2502780, 63270, 49, 1, 27, "Input"],
Cell[2502832, 63273, 73, 1, 23, "Print",
  CellTags->"Info3262696360-7331877"],
Cell[2502908, 63276, 583, 15, 48, "Print",
  CellTags->"Info3262696360-7331877"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2503528, 63296, 122, 3, 27, "Input"],
Cell[2503653, 63301, 234, 3, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2503924, 63309, 39, 1, 27, "Input"],
Cell[2503966, 63312, 63, 1, 23, "Print",
  CellTags->"Info3262696535-2818184"],
Cell[2504032, 63315, 529, 15, 53, "Print",
  CellTags->"Info3262696535-2818184"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2504598, 63335, 37, 1, 27, "Input"],
Cell[2504638, 63338, 60, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2504735, 63344, 44, 1, 27, "Input"],
Cell[2504782, 63347, 226, 3, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2505045, 63355, 39, 1, 27, "Input"],
Cell[2505087, 63358, 63, 1, 23, "Print",
  CellTags->"Info3262696287-7913296"],
Cell[2505153, 63361, 529, 15, 53, "Print",
  CellTags->"Info3262696287-7913296"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2505719, 63381, 198, 4, 43, "Input"],
Cell[2505920, 63387, 114, 2, 23, "Message"],
Cell[2506037, 63391, 114, 2, 23, "Message"],
Cell[2506154, 63395, 114, 2, 23, "Message"],
Cell[2506271, 63399, 163, 3, 23, "Message"],
Cell[2506437, 63404, 354, 5, 71, "Message"],
Cell[2506794, 63411, 220, 4, 39, "Message"],
Cell[2507017, 63417, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2507106, 63423, 198, 4, 43, "Input"],
Cell[2507307, 63429, 114, 2, 23, "Message"],
Cell[2507424, 63433, 114, 2, 23, "Message"],
Cell[2507541, 63437, 114, 2, 23, "Message"],
Cell[2507658, 63441, 163, 3, 23, "Message"],
Cell[2507824, 63446, 354, 5, 71, "Message"],
Cell[2508181, 63453, 220, 4, 39, "Message"],
Cell[2508404, 63459, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2508493, 63465, 37, 1, 27, "Input"],
Cell[2508533, 63468, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2508623, 63474, 133, 3, 27, "Input"],
Cell[2508759, 63479, 1043, 17, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2509839, 63501, 44, 1, 27, "Input"],
Cell[2509886, 63504, 15708, 410, 186, 3520, 255, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2525597, 63916, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2525764, 63924, 206, 4, 43, "Input"],
Cell[2525973, 63930, 226, 4, 39, "Message"],
Cell[2526202, 63936, 228, 4, 39, "Message"],
Cell[2526433, 63942, 226, 4, 39, "Message"],
Cell[2526662, 63948, 168, 3, 23, "Message"],
Cell[2526833, 63953, 114, 2, 23, "Message"],
Cell[2526950, 63957, 114, 2, 23, "Message"],
Cell[2527067, 63961, 114, 2, 23, "Message"],
Cell[2527184, 63965, 163, 3, 23, "Message"],
Cell[2527350, 63970, 354, 5, 71, "Message"],
Cell[2527707, 63977, 354, 5, 71, "Message"],
Cell[2528064, 63984, 354, 5, 71, "Message"],
Cell[2528421, 63991, 170, 3, 23, "Message"],
Cell[2528594, 63996, 119, 2, 36, "Message"],
Cell[2528716, 64000, 361, 6, 40, "Message"],
Cell[2529080, 64008, 119, 2, 36, "Message"],
Cell[2529202, 64012, 361, 6, 40, "Message"],
Cell[2529566, 64020, 119, 2, 36, "Message"],
Cell[2529688, 64024, 163, 3, 23, "Message"],
Cell[2529854, 64029, 361, 6, 40, "Message"],
Cell[2530218, 64037, 168, 3, 23, "Message"],
Cell[2530389, 64042, 270, 5, 58, "Message"],
Cell[2530662, 64049, 395, 6, 87, "Message"],
Cell[2531060, 64057, 270, 5, 58, "Message"],
Cell[2531333, 64064, 270, 5, 58, "Message"],
Cell[2531606, 64071, 169, 3, 23, "Message"],
Cell[2531778, 64076, 395, 6, 87, "Message"],
Cell[2532176, 64084, 395, 6, 87, "Message"],
Cell[2532574, 64092, 169, 3, 23, "Message"],
Cell[2532746, 64097, 207, 3, 39, "Message"],
Cell[2532956, 64102, 207, 3, 39, "Message"],
Cell[2533166, 64107, 207, 3, 39, "Message"],
Cell[2533376, 64112, 170, 3, 23, "Message"],
Cell[2533549, 64117, 1114, 19, 97, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2534700, 64141, 133, 3, 24, "Input"],
Cell[2534836, 64146, 1043, 17, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2535916, 64168, 118, 3, 27, "Input"],
Cell[2536037, 64173, 227, 4, 39, "Message"],
Cell[2536267, 64179, 226, 4, 39, "Message"],
Cell[2536496, 64185, 226, 4, 39, "Message"],
Cell[2536725, 64191, 168, 3, 23, "Message"],
Cell[2536896, 64196, 114, 2, 23, "Message"],
Cell[2537013, 64200, 114, 2, 23, "Message"],
Cell[2537130, 64204, 114, 2, 23, "Message"],
Cell[2537247, 64208, 163, 3, 23, "Message"],
Cell[2537413, 64213, 354, 5, 71, "Message"],
Cell[2537770, 64220, 354, 5, 71, "Message"],
Cell[2538127, 64227, 354, 5, 71, "Message"],
Cell[2538484, 64234, 170, 3, 23, "Message"],
Cell[2538657, 64239, 21097, 478, 186, 3656, 258, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2559757, 64719, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2559924, 64727, 121, 3, 27, "Input"],
Cell[2560048, 64732, 228, 4, 39, "Message"],
Cell[2560279, 64738, 227, 4, 39, "Message"],
Cell[2560509, 64744, 226, 4, 39, "Message"],
Cell[2560738, 64750, 168, 3, 23, "Message"],
Cell[2560909, 64755, 354, 5, 71, "Message"],
Cell[2561266, 64762, 354, 5, 71, "Message"],
Cell[2561623, 64769, 354, 5, 71, "Message"],
Cell[2561980, 64776, 170, 3, 23, "Message"],
Cell[2562153, 64781, 237, 4, 54, "Message"],
Cell[2562393, 64787, 237, 4, 54, "Message"],
Cell[2562633, 64793, 236, 4, 54, "Message"],
Cell[2562872, 64799, 162, 3, 23, "Message"],
Cell[2563037, 64804, 114, 2, 23, "Message"],
Cell[2563154, 64808, 114, 2, 23, "Message"],
Cell[2563271, 64812, 114, 2, 23, "Message"],
Cell[2563388, 64816, 163, 3, 23, "Message"],
Cell[2563554, 64821, 20641, 468, 186, 3532, 252, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2584198, 65291, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2584365, 65299, 90, 1, 27, "Input"],
Cell[2584458, 65302, 114, 2, 23, "Message"],
Cell[2584575, 65306, 114, 2, 23, "Message"],
Cell[2584692, 65310, 114, 2, 23, "Message"],
Cell[2584809, 65314, 163, 3, 23, "Message"],
Cell[2584975, 65319, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2585047, 65325, 130, 3, 27, "Input"],
Cell[2585180, 65330, 226, 4, 39, "Message"],
Cell[2585409, 65336, 114, 2, 23, "Message"],
Cell[2585526, 65340, 114, 2, 23, "Message"],
Cell[2585643, 65344, 114, 2, 23, "Message"],
Cell[2585760, 65348, 163, 3, 23, "Message"],
Cell[2585926, 65353, 227, 4, 39, "Message"],
Cell[2586156, 65359, 227, 4, 39, "Message"],
Cell[2586386, 65365, 168, 3, 23, "Message"],
Cell[2586557, 65370, 354, 5, 71, "Message"],
Cell[2586914, 65377, 354, 5, 71, "Message"],
Cell[2587271, 65384, 354, 5, 71, "Message"],
Cell[2587628, 65391, 170, 3, 23, "Message"],
Cell[2587801, 65396, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2587890, 65402, 84, 1, 27, "Input"],
Cell[2587977, 65405, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2588067, 65411, 128, 3, 27, "Input"],
Cell[2588198, 65416, 226, 4, 39, "Message"],
Cell[2588427, 65422, 228, 4, 39, "Message"],
Cell[2588658, 65428, 226, 4, 39, "Message"],
Cell[2588887, 65434, 168, 3, 23, "Message"],
Cell[2589058, 65439, 354, 5, 71, "Message"],
Cell[2589415, 65446, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2589505, 65452, 132, 3, 27, "Input"],
Cell[2589640, 65457, 114, 2, 23, "Message"],
Cell[2589757, 65461, 114, 2, 23, "Message"],
Cell[2589874, 65465, 114, 2, 23, "Message"],
Cell[2589991, 65469, 163, 3, 23, "Message"],
Cell[2590157, 65474, 354, 5, 71, "Message"],
Cell[2590514, 65481, 226, 4, 39, "Message"],
Cell[2590743, 65487, 354, 5, 71, "Message"],
Cell[2591100, 65494, 227, 4, 39, "Message"],
Cell[2591330, 65500, 354, 5, 71, "Message"],
Cell[2591687, 65507, 170, 3, 23, "Message"],
Cell[2591860, 65512, 226, 4, 39, "Message"],
Cell[2592089, 65518, 168, 3, 23, "Message"],
Cell[2592260, 65523, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2592349, 65529, 136, 3, 27, "Input"],
Cell[2592488, 65534, 114, 2, 23, "Message"],
Cell[2592605, 65538, 114, 2, 23, "Message"],
Cell[2592722, 65542, 114, 2, 23, "Message"],
Cell[2592839, 65546, 163, 3, 23, "Message"],
Cell[2593005, 65551, 354, 5, 71, "Message"],
Cell[2593362, 65558, 226, 4, 39, "Message"],
Cell[2593591, 65564, 354, 5, 71, "Message"],
Cell[2593948, 65571, 226, 4, 39, "Message"],
Cell[2594177, 65577, 228, 4, 39, "Message"],
Cell[2594408, 65583, 168, 3, 23, "Message"],
Cell[2594579, 65588, 354, 5, 71, "Message"],
Cell[2594936, 65595, 170, 3, 23, "Message"],
Cell[2595109, 65600, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2595199, 65606, 120, 3, 27, "Input"],
Cell[2595322, 65611, 227, 4, 39, "Message"],
Cell[2595552, 65617, 226, 4, 39, "Message"],
Cell[2595781, 65623, 227, 4, 39, "Message"],
Cell[2596011, 65629, 168, 3, 23, "Message"],
Cell[2596182, 65634, 354, 5, 71, "Message"],
Cell[2596539, 65641, 354, 5, 71, "Message"],
Cell[2596896, 65648, 114, 2, 23, "Message"],
Cell[2597013, 65652, 114, 2, 23, "Message"],
Cell[2597130, 65656, 114, 2, 23, "Message"],
Cell[2597247, 65660, 163, 3, 23, "Message"],
Cell[2597413, 65665, 354, 5, 71, "Message"],
Cell[2597770, 65672, 170, 3, 23, "Message"],
Cell[2597943, 65677, 23292, 534, 186, 4191, 294, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2621238, 66213, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2621405, 66221, 133, 3, 27, "Input"],
Cell[2621541, 66226, 354, 5, 71, "Message"],
Cell[2621898, 66233, 225, 4, 39, "Message"],
Cell[2622126, 66239, 114, 2, 23, "Message"],
Cell[2622243, 66243, 114, 2, 23, "Message"],
Cell[2622360, 66247, 114, 2, 23, "Message"],
Cell[2622477, 66251, 163, 3, 23, "Message"],
Cell[2622643, 66256, 354, 5, 71, "Message"],
Cell[2623000, 66263, 225, 4, 39, "Message"],
Cell[2623228, 66269, 226, 4, 39, "Message"],
Cell[2623457, 66275, 168, 3, 23, "Message"],
Cell[2623628, 66280, 354, 5, 71, "Message"],
Cell[2623985, 66287, 170, 3, 23, "Message"],
Cell[2624158, 66292, 129, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2624324, 66299, 87, 1, 27, "Input"],
Cell[2624414, 66302, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2624504, 66308, 115, 3, 27, "Input"],
Cell[2624622, 66313, 16074, 409, 186, 3463, 249, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2640699, 66724, 130, 3, 27, "Output"]
}, Open  ]],
Cell[2640844, 66730, 65, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2640934, 66735, 111, 2, 27, "Input"],
Cell[2641048, 66739, 15405, 420, 186, 3643, 270, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2656456, 67161, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2656623, 67169, 47, 1, 27, "Input"],
Cell[2656673, 67172, 355, 5, 42, "Message"],
Cell[2657031, 67179, 357, 6, 41, "Message"],
Cell[2657391, 67187, 15718, 438, 186, 3960, 288, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2673112, 67627, 130, 3, 27, "Output"]
}, Open  ]],
Cell[2673257, 67633, 88, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2673370, 67638, 54, 1, 27, "Input"],
Cell[2673427, 67641, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2673518, 67647, 134, 2, 27, "Input"],
Cell[2673655, 67651, 228, 4, 39, "Message"],
Cell[2673886, 67657, 114, 2, 23, "Message"],
Cell[2674003, 67661, 114, 2, 23, "Message"],
Cell[2674120, 67665, 114, 2, 23, "Message"],
Cell[2674237, 67669, 163, 3, 23, "Message"],
Cell[2674403, 67674, 354, 5, 71, "Message"],
Cell[2674760, 67681, 227, 4, 39, "Message"],
Cell[2674990, 67687, 354, 5, 71, "Message"],
Cell[2675347, 67694, 227, 4, 39, "Message"],
Cell[2675577, 67700, 168, 3, 23, "Message"],
Cell[2675748, 67705, 354, 5, 71, "Message"],
Cell[2676105, 67712, 170, 3, 23, "Message"],
Cell[2676278, 67717, 119, 2, 36, "Message"],
Cell[2676400, 67721, 360, 6, 40, "Message"],
Cell[2676763, 67729, 119, 2, 36, "Message"],
Cell[2676885, 67733, 360, 6, 40, "Message"],
Cell[2677248, 67741, 119, 2, 36, "Message"],
Cell[2677370, 67745, 163, 3, 23, "Message"],
Cell[2677536, 67750, 360, 6, 40, "Message"],
Cell[2677899, 67758, 168, 3, 23, "Message"],
Cell[2678070, 67763, 326, 5, 58, "Message"],
Cell[2678399, 67770, 395, 6, 87, "Message"],
Cell[2678797, 67778, 53, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2678887, 67784, 37, 1, 24, "Input"],
Cell[2678927, 67787, 55, 1, 27, "Output"]
}, Open  ]],
Cell[2678997, 67791, 45, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2679067, 67796, 149, 3, 27, "Input"],
Cell[2679219, 67801, 17984, 497, 186, 4426, 325, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2697206, 68300, 130, 3, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2697373, 68308, 165, 4, 24, "Input"],
Cell[2697541, 68314, 226, 4, 39, "Message"],
Cell[2697770, 68320, 354, 5, 71, "Message"],
Cell[2698127, 68327, 226, 4, 39, "Message"],
Cell[2698356, 68333, 354, 5, 71, "Message"],
Cell[2698713, 68340, 226, 4, 39, "Message"],
Cell[2698942, 68346, 168, 3, 23, "Message"],
Cell[2699113, 68351, 114, 2, 23, "Message"],
Cell[2699230, 68355, 114, 2, 23, "Message"],
Cell[2699347, 68359, 114, 2, 23, "Message"],
Cell[2699464, 68363, 163, 3, 23, "Message"],
Cell[2699630, 68368, 354, 5, 71, "Message"],
Cell[2699987, 68375, 170, 3, 23, "Message"],
Cell[2700160, 68380, 18819, 431, 186, 3208, 234, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2718982, 68813, 130, 3, 27, "Output"]
}, Closed]],
Cell[2719127, 68819, 264, 4, 56, "Input"],
Cell[2719394, 68825, 654, 13, 107, "Input"],
Cell[2720051, 68840, 245, 4, 43, "Input"],

Cell[CellGroupData[{
Cell[2720321, 68848, 75, 1, 27, "Input"],
Cell[2720399, 68851, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2720471, 68857, 80, 1, 27, "Input"],
Cell[2720554, 68860, 35, 1, 27, "Output"]
}, Open  ]],
Cell[2720604, 68864, 1091, 18, 235, "Input"],

Cell[CellGroupData[{
Cell[2721720, 68886, 73, 1, 27, "Input"],
Cell[2721796, 68889, 50, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2721883, 68895, 89, 1, 27, "Input"],
Cell[2721975, 68898, 17220, 416, 186, 3460, 242, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2739198, 69316, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2739365, 69324, 73, 1, 27, "Input"],
Cell[2739441, 69327, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2739533, 69333, 72, 1, 27, "Input"],
Cell[2739608, 69336, 42, 1, 27, "Output"]
}, Open  ]],
Cell[2739665, 69340, 863, 17, 155, "Input"],
Cell[2740531, 69359, 134, 3, 27, "Input"],

Cell[CellGroupData[{
Cell[2740690, 69366, 52, 1, 27, "Input"],
Cell[2740745, 69369, 354, 5, 71, "Message"],
Cell[2741102, 69376, 227, 4, 39, "Message"],
Cell[2741332, 69382, 354, 5, 71, "Message"],
Cell[2741689, 69389, 227, 4, 39, "Message"],
Cell[2741919, 69395, 354, 5, 71, "Message"],
Cell[2742276, 69402, 170, 3, 23, "Message"],
Cell[2742449, 69407, 226, 4, 39, "Message"],
Cell[2742678, 69413, 168, 3, 23, "Message"],
Cell[2742849, 69418, 60, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2742946, 69424, 71, 1, 24, "Input"],
Cell[2743020, 69427, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2743093, 69433, 54, 1, 27, "Input"],
Cell[2743150, 69436, 354, 5, 71, "Message"],
Cell[2743507, 69443, 226, 4, 39, "Message"],
Cell[2743736, 69449, 226, 4, 39, "Message"],
Cell[2743965, 69455, 354, 5, 71, "Message"],
Cell[2744322, 69462, 226, 4, 39, "Message"],
Cell[2744551, 69468, 168, 3, 23, "Message"],
Cell[2744722, 69473, 354, 5, 71, "Message"],
Cell[2745079, 69480, 170, 3, 23, "Message"],
Cell[2745252, 69485, 131, 2, 29, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2745420, 69492, 51, 1, 24, "Input"],
Cell[2745474, 69495, 227, 4, 39, "Message"],
Cell[2745704, 69501, 226, 4, 39, "Message"],
Cell[2745933, 69507, 354, 5, 71, "Message"],
Cell[2746290, 69514, 354, 5, 71, "Message"],
Cell[2746647, 69521, 354, 5, 71, "Message"],
Cell[2747004, 69528, 170, 3, 23, "Message"],
Cell[2747177, 69533, 227, 4, 39, "Message"],
Cell[2747407, 69539, 168, 3, 23, "Message"],
Cell[2747578, 69544, 58, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2747673, 69550, 90, 1, 24, "Input"],
Cell[2747766, 69553, 227, 4, 39, "Message"],
Cell[2747996, 69559, 226, 4, 39, "Message"],
Cell[2748225, 69565, 354, 5, 71, "Message"],
Cell[2748582, 69572, 227, 4, 39, "Message"],
Cell[2748812, 69578, 168, 3, 23, "Message"],
Cell[2748983, 69583, 354, 5, 71, "Message"],
Cell[2749340, 69590, 354, 5, 71, "Message"],
Cell[2749697, 69597, 170, 3, 23, "Message"],
Cell[2749870, 69602, 119, 2, 36, "Message"],
Cell[2749992, 69606, 344, 6, 40, "Message"],
Cell[2750339, 69614, 119, 2, 36, "Message"],
Cell[2750461, 69618, 344, 6, 40, "Message"],
Cell[2750808, 69626, 119, 2, 36, "Message"],
Cell[2750930, 69630, 163, 3, 23, "Message"],
Cell[2751096, 69635, 344, 6, 40, "Message"],
Cell[2751443, 69643, 168, 3, 23, "Message"],
Cell[2751614, 69648, 296, 5, 58, "Message"],
Cell[2751913, 69655, 395, 6, 87, "Message"],
Cell[2752311, 69663, 296, 5, 58, "Message"],
Cell[2752610, 69670, 395, 6, 87, "Message"],
Cell[2753008, 69678, 296, 5, 58, "Message"],
Cell[2753307, 69685, 169, 3, 23, "Message"],
Cell[2753479, 69690, 395, 6, 87, "Message"],
Cell[2753877, 69698, 169, 3, 23, "Message"],
Cell[2754049, 69703, 114, 2, 23, "Message"],
Cell[2754166, 69707, 114, 2, 23, "Message"],
Cell[2754283, 69711, 114, 2, 23, "Message"],
Cell[2754400, 69715, 163, 3, 23, "Message"],
Cell[2754566, 69720, 46, 1, 23, "Print"],
Cell[2754615, 69723, 52, 1, 23, "Print"],
Cell[2754670, 69726, 46, 1, 23, "Print"],
Cell[2754719, 69729, 52, 1, 23, "Print"],
Cell[2754774, 69732, 46, 1, 23, "Print"],
Cell[2754823, 69735, 52, 1, 23, "Print"],
Cell[2754878, 69738, 46, 1, 23, "Print"],
Cell[2754927, 69741, 52, 1, 23, "Print"],
Cell[2754982, 69744, 46, 1, 23, "Print"],
Cell[2755031, 69747, 52, 1, 23, "Print"],
Cell[2755086, 69750, 46, 1, 23, "Print"],
Cell[2755135, 69753, 52, 1, 23, "Print"],
Cell[2755190, 69756, 46, 1, 23, "Print"],
Cell[2755239, 69759, 52, 1, 23, "Print"],
Cell[2755294, 69762, 46, 1, 23, "Print"],
Cell[2755343, 69765, 52, 1, 23, "Print"],
Cell[2755398, 69768, 46, 1, 23, "Print"],
Cell[2755447, 69771, 52, 1, 23, "Print"],
Cell[2755502, 69774, 46, 1, 23, "Print"],
Cell[2755551, 69777, 52, 1, 23, "Print"],
Cell[2755606, 69780, 46, 1, 23, "Print"],
Cell[2755655, 69783, 52, 1, 23, "Print"],
Cell[2755710, 69786, 46, 1, 23, "Print"],
Cell[2755759, 69789, 52, 1, 23, "Print"],
Cell[2755814, 69792, 46, 1, 23, "Print"],
Cell[2755863, 69795, 52, 1, 23, "Print"],
Cell[2755918, 69798, 46, 1, 23, "Print"],
Cell[2755967, 69801, 52, 1, 23, "Print"],
Cell[2756022, 69804, 46, 1, 23, "Print"],
Cell[2756071, 69807, 52, 1, 23, "Print"],
Cell[2756126, 69810, 46, 1, 23, "Print"],
Cell[2756175, 69813, 52, 1, 23, "Print"],
Cell[2756230, 69816, 46, 1, 23, "Print"],
Cell[2756279, 69819, 52, 1, 23, "Print"],
Cell[2756334, 69822, 46, 1, 23, "Print"],
Cell[2756383, 69825, 52, 1, 23, "Print"],
Cell[2756438, 69828, 46, 1, 23, "Print"],
Cell[2756487, 69831, 52, 1, 23, "Print"],
Cell[2756542, 69834, 46, 1, 23, "Print"],
Cell[2756591, 69837, 52, 1, 23, "Print"],
Cell[2756646, 69840, 46, 1, 23, "Print"],
Cell[2756695, 69843, 52, 1, 23, "Print"],
Cell[2756750, 69846, 46, 1, 23, "Print"],
Cell[2756799, 69849, 52, 1, 23, "Print"],
Cell[2756854, 69852, 46, 1, 23, "Print"],
Cell[2756903, 69855, 52, 1, 23, "Print"],
Cell[2756958, 69858, 46, 1, 23, "Print"],
Cell[2757007, 69861, 52, 1, 23, "Print"],
Cell[2757062, 69864, 46, 1, 23, "Print"],
Cell[2757111, 69867, 52, 1, 23, "Print"],
Cell[2757166, 69870, 46, 1, 23, "Print"],
Cell[2757215, 69873, 52, 1, 23, "Print"],
Cell[2757270, 69876, 46, 1, 23, "Print"],
Cell[2757319, 69879, 52, 1, 23, "Print"],
Cell[2757374, 69882, 46, 1, 23, "Print"],
Cell[2757423, 69885, 52, 1, 23, "Print"],
Cell[2757478, 69888, 46, 1, 23, "Print"],
Cell[2757527, 69891, 52, 1, 23, "Print"],
Cell[2757582, 69894, 46, 1, 23, "Print"],
Cell[2757631, 69897, 52, 1, 23, "Print"],
Cell[2757686, 69900, 46, 1, 23, "Print"],
Cell[2757735, 69903, 52, 1, 23, "Print"],
Cell[2757790, 69906, 46, 1, 23, "Print"],
Cell[2757839, 69909, 52, 1, 23, "Print"],
Cell[2757894, 69912, 46, 1, 23, "Print"],
Cell[2757943, 69915, 52, 1, 23, "Print"],
Cell[2757998, 69918, 46, 1, 23, "Print"],
Cell[2758047, 69921, 52, 1, 23, "Print"],
Cell[2758102, 69924, 46, 1, 23, "Print"],
Cell[2758151, 69927, 52, 1, 23, "Print"],
Cell[2758206, 69930, 46, 1, 23, "Print"],
Cell[2758255, 69933, 52, 1, 23, "Print"],
Cell[2758310, 69936, 46, 1, 23, "Print"],
Cell[2758359, 69939, 52, 1, 23, "Print"],
Cell[2758414, 69942, 46, 1, 23, "Print"],
Cell[2758463, 69945, 52, 1, 23, "Print"],
Cell[2758518, 69948, 46, 1, 23, "Print"],
Cell[2758567, 69951, 52, 1, 23, "Print"],
Cell[2758622, 69954, 46, 1, 23, "Print"],
Cell[2758671, 69957, 52, 1, 23, "Print"],
Cell[2758726, 69960, 46, 1, 23, "Print"],
Cell[2758775, 69963, 52, 1, 23, "Print"],
Cell[2758830, 69966, 46, 1, 23, "Print"],
Cell[2758879, 69969, 52, 1, 23, "Print"],
Cell[2758934, 69972, 46, 1, 23, "Print"],
Cell[2758983, 69975, 52, 1, 23, "Print"],
Cell[2759038, 69978, 46, 1, 23, "Print"],
Cell[2759087, 69981, 52, 1, 23, "Print"],
Cell[2759142, 69984, 46, 1, 23, "Print"],
Cell[2759191, 69987, 52, 1, 23, "Print"],
Cell[2759246, 69990, 46, 1, 23, "Print"],
Cell[2759295, 69993, 52, 1, 23, "Print"],
Cell[2759350, 69996, 46, 1, 23, "Print"],
Cell[2759399, 69999, 52, 1, 23, "Print"],
Cell[2759454, 70002, 46, 1, 23, "Print"],
Cell[2759503, 70005, 52, 1, 23, "Print"],
Cell[2759558, 70008, 46, 1, 23, "Print"],
Cell[2759607, 70011, 52, 1, 23, "Print"],
Cell[2759662, 70014, 46, 1, 23, "Print"],
Cell[2759711, 70017, 52, 1, 23, "Print"],
Cell[2759766, 70020, 46, 1, 23, "Print"],
Cell[2759815, 70023, 52, 1, 23, "Print"],
Cell[2759870, 70026, 46, 1, 23, "Print"],
Cell[2759919, 70029, 52, 1, 23, "Print"],
Cell[2759974, 70032, 46, 1, 23, "Print"],
Cell[2760023, 70035, 52, 1, 23, "Print"],
Cell[2760078, 70038, 46, 1, 23, "Print"],
Cell[2760127, 70041, 52, 1, 23, "Print"],
Cell[2760182, 70044, 46, 1, 23, "Print"],
Cell[2760231, 70047, 52, 1, 23, "Print"],
Cell[2760286, 70050, 46, 1, 23, "Print"],
Cell[2760335, 70053, 52, 1, 23, "Print"],
Cell[2760390, 70056, 46, 1, 23, "Print"],
Cell[2760439, 70059, 52, 1, 23, "Print"],
Cell[2760494, 70062, 46, 1, 23, "Print"],
Cell[2760543, 70065, 52, 1, 23, "Print"],
Cell[2760598, 70068, 46, 1, 23, "Print"],
Cell[2760647, 70071, 52, 1, 23, "Print"],
Cell[2760702, 70074, 46, 1, 23, "Print"],
Cell[2760751, 70077, 52, 1, 23, "Print"],
Cell[2760806, 70080, 46, 1, 23, "Print"],
Cell[2760855, 70083, 52, 1, 23, "Print"],
Cell[2760910, 70086, 46, 1, 23, "Print"],
Cell[2760959, 70089, 52, 1, 23, "Print"],
Cell[2761014, 70092, 46, 1, 23, "Print"],
Cell[2761063, 70095, 52, 1, 23, "Print"],
Cell[2761118, 70098, 46, 1, 23, "Print"],
Cell[2761167, 70101, 52, 1, 23, "Print"],
Cell[2761222, 70104, 46, 1, 23, "Print"],
Cell[2761271, 70107, 52, 1, 23, "Print"],
Cell[2761326, 70110, 46, 1, 23, "Print"],
Cell[2761375, 70113, 52, 1, 23, "Print"],
Cell[2761430, 70116, 46, 1, 23, "Print"],
Cell[2761479, 70119, 52, 1, 23, "Print"],
Cell[2761534, 70122, 46, 1, 23, "Print"],
Cell[2761583, 70125, 52, 1, 23, "Print"],
Cell[2761638, 70128, 46, 1, 23, "Print"],
Cell[2761687, 70131, 52, 1, 23, "Print"],
Cell[2761742, 70134, 46, 1, 23, "Print"],
Cell[2761791, 70137, 52, 1, 23, "Print"],
Cell[2761846, 70140, 46, 1, 23, "Print"],
Cell[2761895, 70143, 52, 1, 23, "Print"],
Cell[2761950, 70146, 46, 1, 23, "Print"],
Cell[2761999, 70149, 52, 1, 23, "Print"],
Cell[2762054, 70152, 46, 1, 23, "Print"],
Cell[2762103, 70155, 52, 1, 23, "Print"],
Cell[2762158, 70158, 46, 1, 23, "Print"],
Cell[2762207, 70161, 52, 1, 23, "Print"],
Cell[2762262, 70164, 46, 1, 23, "Print"],
Cell[2762311, 70167, 52, 1, 23, "Print"],
Cell[2762366, 70170, 46, 1, 23, "Print"],
Cell[2762415, 70173, 52, 1, 23, "Print"],
Cell[2762470, 70176, 46, 1, 23, "Print"],
Cell[2762519, 70179, 52, 1, 23, "Print"],
Cell[2762574, 70182, 46, 1, 23, "Print"],
Cell[2762623, 70185, 52, 1, 23, "Print"],
Cell[2762678, 70188, 46, 1, 23, "Print"],
Cell[2762727, 70191, 52, 1, 23, "Print"],
Cell[2762782, 70194, 46, 1, 23, "Print"],
Cell[2762831, 70197, 52, 1, 23, "Print"],
Cell[2762886, 70200, 46, 1, 23, "Print"],
Cell[2762935, 70203, 52, 1, 23, "Print"],
Cell[2762990, 70206, 46, 1, 23, "Print"],
Cell[2763039, 70209, 52, 1, 23, "Print"],
Cell[2763094, 70212, 46, 1, 23, "Print"],
Cell[2763143, 70215, 52, 1, 23, "Print"],
Cell[2763198, 70218, 46, 1, 23, "Print"],
Cell[2763247, 70221, 52, 1, 23, "Print"],
Cell[2763302, 70224, 46, 1, 23, "Print"],
Cell[2763351, 70227, 52, 1, 23, "Print"],
Cell[2763406, 70230, 46, 1, 23, "Print"],
Cell[2763455, 70233, 52, 1, 23, "Print"],
Cell[2763510, 70236, 46, 1, 23, "Print"],
Cell[2763559, 70239, 52, 1, 23, "Print"],
Cell[2763614, 70242, 46, 1, 23, "Print"],
Cell[2763663, 70245, 52, 1, 23, "Print"],
Cell[2763718, 70248, 152, 2, 29, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2763907, 70255, 92, 1, 24, "Input"],
Cell[2764002, 70258, 114, 2, 23, "Message"],
Cell[2764119, 70262, 114, 2, 23, "Message"],
Cell[2764236, 70266, 114, 2, 23, "Message"],
Cell[2764353, 70270, 163, 3, 23, "Message"],
Cell[2764519, 70275, 395, 6, 87, "Message"],
Cell[2764917, 70283, 354, 5, 71, "Message"],
Cell[2765274, 70290, 227, 4, 39, "Message"],
Cell[2765504, 70296, 354, 5, 71, "Message"],
Cell[2765861, 70303, 227, 4, 39, "Message"],
Cell[2766091, 70309, 227, 4, 39, "Message"],
Cell[2766321, 70315, 168, 3, 23, "Message"],
Cell[2766492, 70320, 354, 5, 71, "Message"],
Cell[2766849, 70327, 170, 3, 23, "Message"],
Cell[2767022, 70332, 462, 7, 59, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2767521, 70344, 91, 1, 24, "Input"],
Cell[2767615, 70347, 226, 4, 39, "Message"],
Cell[2767844, 70353, 354, 5, 71, "Message"],
Cell[2768201, 70360, 226, 4, 39, "Message"],
Cell[2768430, 70366, 119, 2, 36, "Message"],
Cell[2768552, 70370, 348, 6, 40, "Message"],
Cell[2768903, 70378, 119, 2, 36, "Message"],
Cell[2769025, 70382, 348, 6, 40, "Message"],
Cell[2769376, 70390, 119, 2, 36, "Message"],
Cell[2769498, 70394, 163, 3, 23, "Message"],
Cell[2769664, 70399, 348, 6, 40, "Message"],
Cell[2770015, 70407, 168, 3, 23, "Message"],
Cell[2770186, 70412, 255, 4, 58, "Message"],
Cell[2770444, 70418, 395, 6, 87, "Message"],
Cell[2770842, 70426, 354, 5, 71, "Message"],
Cell[2771199, 70433, 226, 4, 39, "Message"],
Cell[2771428, 70439, 168, 3, 23, "Message"],
Cell[2771599, 70444, 354, 5, 71, "Message"],
Cell[2771956, 70451, 170, 3, 23, "Message"],
Cell[2772129, 70456, 46, 1, 23, "Print"],
Cell[2772178, 70459, 411, 6, 43, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2772626, 70470, 93, 1, 24, "Input"],
Cell[2772722, 70473, 114, 2, 23, "Message"],
Cell[2772839, 70477, 114, 2, 23, "Message"],
Cell[2772956, 70481, 114, 2, 23, "Message"],
Cell[2773073, 70485, 163, 3, 23, "Message"],
Cell[2773239, 70490, 395, 6, 87, "Message"],
Cell[2773637, 70498, 354, 5, 71, "Message"],
Cell[2773994, 70505, 226, 4, 39, "Message"],
Cell[2774223, 70511, 354, 5, 71, "Message"],
Cell[2774580, 70518, 226, 4, 39, "Message"],
Cell[2774809, 70524, 354, 5, 71, "Message"],
Cell[2775166, 70531, 170, 3, 23, "Message"],
Cell[2775339, 70536, 226, 4, 39, "Message"],
Cell[2775568, 70542, 168, 3, 23, "Message"],
Cell[2775739, 70547, 507, 8, 61, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2776283, 70560, 101, 2, 24, "Input"],
Cell[2776387, 70564, 114, 2, 23, "Message"],
Cell[2776504, 70568, 114, 2, 23, "Message"],
Cell[2776621, 70572, 114, 2, 23, "Message"],
Cell[2776738, 70576, 163, 3, 23, "Message"],
Cell[2776904, 70581, 354, 5, 71, "Message"],
Cell[2777261, 70588, 227, 4, 39, "Message"],
Cell[2777491, 70594, 354, 5, 71, "Message"],
Cell[2777848, 70601, 227, 4, 39, "Message"],
Cell[2778078, 70607, 228, 4, 39, "Message"],
Cell[2778309, 70613, 168, 3, 23, "Message"],
Cell[2778480, 70618, 354, 5, 71, "Message"],
Cell[2778837, 70625, 170, 3, 23, "Message"],
Cell[2779010, 70630, 593, 9, 59, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2779640, 70644, 101, 2, 24, "Input"],
Cell[2779744, 70648, 114, 2, 23, "Message"],
Cell[2779861, 70652, 114, 2, 23, "Message"],
Cell[2779978, 70656, 114, 2, 23, "Message"],
Cell[2780095, 70660, 163, 3, 23, "Message"],
Cell[2780261, 70665, 354, 5, 71, "Message"],
Cell[2780618, 70672, 226, 4, 39, "Message"],
Cell[2780847, 70678, 226, 4, 39, "Message"],
Cell[2781076, 70684, 354, 5, 71, "Message"],
Cell[2781433, 70691, 226, 4, 39, "Message"],
Cell[2781662, 70697, 168, 3, 23, "Message"],
Cell[2781833, 70702, 354, 5, 71, "Message"],
Cell[2782190, 70709, 170, 3, 23, "Message"],
Cell[2782363, 70714, 468, 8, 47, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2782868, 70727, 101, 2, 24, "Input"],
Cell[2782972, 70731, 114, 2, 23, "Message"],
Cell[2783089, 70735, 114, 2, 23, "Message"],
Cell[2783206, 70739, 114, 2, 23, "Message"],
Cell[2783323, 70743, 163, 3, 23, "Message"],
Cell[2783489, 70748, 234, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2783760, 70757, 91, 1, 27, "Input"],
Cell[2783854, 70760, 114, 2, 23, "Message"],
Cell[2783971, 70764, 114, 2, 23, "Message"],
Cell[2784088, 70768, 114, 2, 23, "Message"],
Cell[2784205, 70772, 163, 3, 23, "Message"],
Cell[2784371, 70777, 412, 6, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2784820, 70788, 1790, 27, 283, "Input"],
Cell[2786613, 70817, 1709, 25, 155, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2788359, 70847, 48, 1, 27, "Input"],
Cell[2788410, 70850, 16792, 481, 186, 4630, 326, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2805205, 71333, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2805372, 71341, 53, 1, 27, "Input"],
Cell[2805428, 71344, 124, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2805589, 71352, 56, 1, 27, "Input"],
Cell[2805648, 71355, 20566, 521, 186, 4523, 318, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2826217, 71878, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2826384, 71886, 47, 1, 27, "Input"],
Cell[2826434, 71889, 20900, 538, 186, 4796, 335, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2847337, 72429, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2847504, 72437, 72, 1, 27, "Input"],
Cell[2847579, 72440, 222, 3, 39, "Message"],
Cell[2847804, 72445, 222, 3, 39, "Message"],
Cell[2848029, 72450, 223, 3, 39, "Message"],
Cell[2848255, 72455, 180, 3, 39, "Message"],
Cell[2848438, 72460, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2848528, 72466, 69, 1, 27, "Input"],
Cell[2848600, 72469, 223, 4, 39, "Message"],
Cell[2848826, 72475, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2848921, 72481, 69, 1, 27, "Input"],
Cell[2848993, 72484, 221, 3, 39, "Message"],
Cell[2849217, 72489, 221, 3, 39, "Message"],
Cell[2849441, 72494, 208, 3, 39, "Message"],
Cell[2849652, 72499, 180, 3, 39, "Message"],
Cell[2849835, 72504, 217, 4, 39, "Message"],
Cell[2850055, 72510, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2850144, 72516, 37, 1, 27, "Input"],
Cell[2850184, 72519, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2850274, 72525, 42, 1, 27, "Input"],
Cell[2850319, 72528, 53, 1, 27, "Output"]
}, Open  ]],
Cell[2850387, 72532, 41, 1, 27, "Input"],
Cell[2850431, 72535, 38, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2850494, 72540, 103, 2, 27, "Input"],
Cell[2850600, 72544, 227, 4, 39, "Message"],
Cell[2850830, 72550, 354, 5, 71, "Message"],
Cell[2851187, 72557, 227, 4, 39, "Message"],
Cell[2851417, 72563, 354, 5, 71, "Message"],
Cell[2851774, 72570, 227, 4, 39, "Message"],
Cell[2852004, 72576, 168, 3, 23, "Message"],
Cell[2852175, 72581, 354, 5, 71, "Message"],
Cell[2852532, 72588, 170, 3, 23, "Message"],
Cell[2852705, 72593, 16756, 425, 186, 3428, 256, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2869464, 73020, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2869631, 73028, 103, 2, 27, "Input"],
Cell[2869737, 73032, 226, 4, 39, "Message"],
Cell[2869966, 73038, 226, 4, 39, "Message"],
Cell[2870195, 73044, 354, 5, 71, "Message"],
Cell[2870552, 73051, 227, 4, 39, "Message"],
Cell[2870782, 73057, 168, 3, 23, "Message"],
Cell[2870953, 73062, 354, 5, 71, "Message"],
Cell[2871310, 73069, 354, 5, 71, "Message"],
Cell[2871667, 73076, 170, 3, 23, "Message"],
Cell[2871840, 73081, 114, 2, 23, "Message"],
Cell[2871957, 73085, 114, 2, 23, "Message"],
Cell[2872074, 73089, 114, 2, 23, "Message"],
Cell[2872191, 73093, 163, 3, 23, "Message"],
Cell[2872357, 73098, 20297, 476, 186, 3592, 265, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2892657, 73576, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2892824, 73584, 105, 2, 27, "Input"],
Cell[2892932, 73588, 226, 4, 39, "Message"],
Cell[2893161, 73594, 354, 5, 71, "Message"],
Cell[2893518, 73601, 354, 5, 71, "Message"],
Cell[2893875, 73608, 354, 5, 71, "Message"],
Cell[2894232, 73615, 170, 3, 23, "Message"],
Cell[2894405, 73620, 227, 4, 39, "Message"],
Cell[2894635, 73626, 226, 4, 39, "Message"],
Cell[2894864, 73632, 168, 3, 23, "Message"],
Cell[2895035, 73637, 17436, 447, 186, 3721, 273, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2912474, 74086, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2912641, 74094, 105, 2, 27, "Input"],
Cell[2912749, 74098, 354, 5, 71, "Message"],
Cell[2913106, 74105, 227, 4, 39, "Message"],
Cell[2913336, 74111, 354, 5, 71, "Message"],
Cell[2913693, 74118, 227, 4, 39, "Message"],
Cell[2913923, 74124, 354, 5, 71, "Message"],
Cell[2914280, 74131, 170, 3, 23, "Message"],
Cell[2914453, 74136, 227, 4, 39, "Message"],
Cell[2914683, 74142, 168, 3, 23, "Message"],
Cell[2914854, 74147, 221, 4, 36, "Message"],
Cell[2915078, 74153, 114, 2, 23, "Message"],
Cell[2915195, 74157, 114, 2, 23, "Message"],
Cell[2915312, 74161, 114, 2, 23, "Message"],
Cell[2915429, 74165, 163, 3, 23, "Message"],
Cell[2915595, 74170, 21153, 496, 186, 3973, 279, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2936751, 74668, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2936918, 74676, 54, 1, 27, "Input"],
Cell[2936975, 74679, 54, 1, 23, "Print"],
Cell[2937032, 74682, 114, 2, 23, "Message"],
Cell[2937149, 74686, 114, 2, 23, "Message"],
Cell[2937266, 74690, 114, 2, 23, "Message"],
Cell[2937383, 74694, 163, 3, 23, "Message"],
Cell[2937549, 74699, 41, 1, 23, "Print"],
Cell[2937593, 74702, 354, 5, 71, "Message"],
Cell[2937950, 74709, 227, 4, 39, "Message"],
Cell[2938180, 74715, 228, 4, 39, "Message"],
Cell[2938411, 74721, 354, 5, 71, "Message"],
Cell[2938768, 74728, 227, 4, 39, "Message"],
Cell[2938998, 74734, 168, 3, 23, "Message"],
Cell[2939169, 74739, 354, 5, 71, "Message"],
Cell[2939526, 74746, 170, 3, 23, "Message"],
Cell[2939699, 74751, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2939794, 74757, 103, 2, 27, "Input"],
Cell[2939900, 74761, 226, 4, 39, "Message"],
Cell[2940129, 74767, 354, 5, 71, "Message"],
Cell[2940486, 74774, 226, 4, 39, "Message"],
Cell[2940715, 74780, 354, 5, 71, "Message"],
Cell[2941072, 74787, 226, 4, 39, "Message"],
Cell[2941301, 74793, 168, 3, 23, "Message"],
Cell[2941472, 74798, 114, 2, 23, "Message"],
Cell[2941589, 74802, 114, 2, 23, "Message"],
Cell[2941706, 74806, 114, 2, 23, "Message"],
Cell[2941823, 74810, 163, 3, 23, "Message"],
Cell[2941989, 74815, 354, 5, 71, "Message"],
Cell[2942346, 74822, 170, 3, 23, "Message"],
Cell[2942519, 74827, 18728, 460, 186, 3677, 270, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2961250, 75289, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2961417, 75297, 72, 1, 27, "Input"],
Cell[2961492, 75300, 47, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2961576, 75306, 72, 1, 27, "Input"],
Cell[2961651, 75309, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2961743, 75315, 72, 1, 27, "Input"],
Cell[2961818, 75318, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2961910, 75324, 72, 1, 27, "Input"],
Cell[2961985, 75327, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2962077, 75333, 104, 2, 27, "Input"],
Cell[2962184, 75337, 114, 2, 23, "Message"],
Cell[2962301, 75341, 114, 2, 23, "Message"],
Cell[2962418, 75345, 114, 2, 23, "Message"],
Cell[2962535, 75349, 163, 3, 23, "Message"],
Cell[2962701, 75354, 20298, 476, 186, 3593, 265, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2983002, 75832, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2983169, 75840, 101, 2, 27, "Input"],
Cell[2983273, 75844, 114, 2, 23, "Message"],
Cell[2983390, 75848, 114, 2, 23, "Message"],
Cell[2983507, 75852, 114, 2, 23, "Message"],
Cell[2983624, 75856, 163, 3, 23, "Message"],
Cell[2983790, 75861, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2983862, 75867, 106, 2, 27, "Input"],
Cell[2983971, 75871, 354, 5, 71, "Message"],
Cell[2984328, 75878, 226, 4, 39, "Message"],
Cell[2984557, 75884, 67, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2984661, 75890, 420, 6, 75, "Input"],
Cell[2985084, 75898, 124, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2985245, 75906, 66, 1, 27, "Input"],
Cell[2985314, 75909, 19979, 499, 186, 4292, 301, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3005296, 76410, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3005463, 76418, 72, 1, 27, "Input"],
Cell[3005538, 76421, 59, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3005634, 76427, 39, 1, 27, "Input"],
Cell[3005676, 76430, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3005767, 76436, 51, 1, 27, "Input"],
Cell[3005821, 76439, 160, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3006018, 76446, 36, 1, 27, "Input"],
Cell[3006057, 76449, 157, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3006251, 76456, 82, 1, 27, "Input"],
Cell[3006336, 76459, 114, 2, 23, "Message"],
Cell[3006453, 76463, 114, 2, 23, "Message"],
Cell[3006570, 76467, 114, 2, 23, "Message"],
Cell[3006687, 76471, 163, 3, 23, "Message"],
Cell[3006853, 76476, 395, 6, 87, "Message"],
Cell[3007251, 76484, 218, 4, 39, "Message"],
Cell[3007472, 76490, 395, 6, 87, "Message"],
Cell[3007870, 76498, 395, 6, 87, "Message"],
Cell[3008268, 76506, 169, 3, 23, "Message"],
Cell[3008440, 76511, 218, 4, 39, "Message"],
Cell[3008661, 76517, 218, 4, 39, "Message"],
Cell[3008882, 76523, 168, 3, 23, "Message"],
Cell[3009053, 76528, 46, 1, 23, "Print"],
Cell[3009102, 76531, 52, 1, 23, "Print"],
Cell[3009157, 76534, 354, 5, 71, "Message"],
Cell[3009514, 76541, 354, 5, 71, "Message"],
Cell[3009871, 76548, 46, 1, 23, "Print"],
Cell[3009920, 76551, 52, 1, 23, "Print"],
Cell[3009975, 76554, 46, 1, 23, "Print"],
Cell[3010024, 76557, 52, 1, 23, "Print"],
Cell[3010079, 76560, 354, 5, 71, "Message"],
Cell[3010436, 76567, 170, 3, 23, "Message"],
Cell[3010609, 76572, 46, 1, 23, "Print"],
Cell[3010658, 76575, 52, 1, 23, "Print"],
Cell[3010713, 76578, 46, 1, 23, "Print"],
Cell[3010762, 76581, 52, 1, 23, "Print"],
Cell[3010817, 76584, 46, 1, 23, "Print"],
Cell[3010866, 76587, 52, 1, 23, "Print"],
Cell[3010921, 76590, 46, 1, 23, "Print"],
Cell[3010970, 76593, 52, 1, 23, "Print"],
Cell[3011025, 76596, 46, 1, 23, "Print"],
Cell[3011074, 76599, 52, 1, 23, "Print"],
Cell[3011129, 76602, 46, 1, 23, "Print"],
Cell[3011178, 76605, 52, 1, 23, "Print"],
Cell[3011233, 76608, 46, 1, 23, "Print"],
Cell[3011282, 76611, 52, 1, 23, "Print"],
Cell[3011337, 76614, 46, 1, 23, "Print"],
Cell[3011386, 76617, 52, 1, 23, "Print"],
Cell[3011441, 76620, 46, 1, 23, "Print"],
Cell[3011490, 76623, 52, 1, 23, "Print"],
Cell[3011545, 76626, 46, 1, 23, "Print"],
Cell[3011594, 76629, 52, 1, 23, "Print"],
Cell[3011649, 76632, 46, 1, 23, "Print"],
Cell[3011698, 76635, 52, 1, 23, "Print"],
Cell[3011753, 76638, 46, 1, 23, "Print"],
Cell[3011802, 76641, 52, 1, 23, "Print"],
Cell[3011857, 76644, 46, 1, 23, "Print"],
Cell[3011906, 76647, 52, 1, 23, "Print"],
Cell[3011961, 76650, 46, 1, 23, "Print"],
Cell[3012010, 76653, 52, 1, 23, "Print"],
Cell[3012065, 76656, 46, 1, 23, "Print"],
Cell[3012114, 76659, 52, 1, 23, "Print"],
Cell[3012169, 76662, 46, 1, 23, "Print"],
Cell[3012218, 76665, 52, 1, 23, "Print"],
Cell[3012273, 76668, 46, 1, 23, "Print"],
Cell[3012322, 76671, 52, 1, 23, "Print"],
Cell[3012377, 76674, 46, 1, 23, "Print"],
Cell[3012426, 76677, 52, 1, 23, "Print"],
Cell[3012481, 76680, 46, 1, 23, "Print"],
Cell[3012530, 76683, 52, 1, 23, "Print"],
Cell[3012585, 76686, 46, 1, 23, "Print"],
Cell[3012634, 76689, 52, 1, 23, "Print"],
Cell[3012689, 76692, 46, 1, 23, "Print"],
Cell[3012738, 76695, 52, 1, 23, "Print"],
Cell[3012793, 76698, 46, 1, 23, "Print"],
Cell[3012842, 76701, 52, 1, 23, "Print"],
Cell[3012897, 76704, 46, 1, 23, "Print"],
Cell[3012946, 76707, 52, 1, 23, "Print"],
Cell[3013001, 76710, 46, 1, 23, "Print"],
Cell[3013050, 76713, 52, 1, 23, "Print"],
Cell[3013105, 76716, 46, 1, 23, "Print"],
Cell[3013154, 76719, 52, 1, 23, "Print"],
Cell[3013209, 76722, 46, 1, 23, "Print"],
Cell[3013258, 76725, 52, 1, 23, "Print"],
Cell[3013313, 76728, 46, 1, 23, "Print"],
Cell[3013362, 76731, 52, 1, 23, "Print"],
Cell[3013417, 76734, 46, 1, 23, "Print"],
Cell[3013466, 76737, 52, 1, 23, "Print"],
Cell[3013521, 76740, 46, 1, 23, "Print"],
Cell[3013570, 76743, 52, 1, 23, "Print"],
Cell[3013625, 76746, 46, 1, 23, "Print"],
Cell[3013674, 76749, 52, 1, 23, "Print"],
Cell[3013729, 76752, 46, 1, 23, "Print"],
Cell[3013778, 76755, 52, 1, 23, "Print"],
Cell[3013833, 76758, 46, 1, 23, "Print"],
Cell[3013882, 76761, 52, 1, 23, "Print"],
Cell[3013937, 76764, 46, 1, 23, "Print"],
Cell[3013986, 76767, 52, 1, 23, "Print"],
Cell[3014041, 76770, 46, 1, 23, "Print"],
Cell[3014090, 76773, 52, 1, 23, "Print"],
Cell[3014145, 76776, 46, 1, 23, "Print"],
Cell[3014194, 76779, 52, 1, 23, "Print"],
Cell[3014249, 76782, 46, 1, 23, "Print"],
Cell[3014298, 76785, 52, 1, 23, "Print"],
Cell[3014353, 76788, 46, 1, 23, "Print"],
Cell[3014402, 76791, 52, 1, 23, "Print"],
Cell[3014457, 76794, 46, 1, 23, "Print"],
Cell[3014506, 76797, 52, 1, 23, "Print"],
Cell[3014561, 76800, 46, 1, 23, "Print"],
Cell[3014610, 76803, 52, 1, 23, "Print"],
Cell[3014665, 76806, 46, 1, 23, "Print"],
Cell[3014714, 76809, 52, 1, 23, "Print"],
Cell[3014769, 76812, 46, 1, 23, "Print"],
Cell[3014818, 76815, 52, 1, 23, "Print"],
Cell[3014873, 76818, 46, 1, 23, "Print"],
Cell[3014922, 76821, 52, 1, 23, "Print"],
Cell[3014977, 76824, 46, 1, 23, "Print"],
Cell[3015026, 76827, 52, 1, 23, "Print"],
Cell[3015081, 76830, 46, 1, 23, "Print"],
Cell[3015130, 76833, 52, 1, 23, "Print"],
Cell[3015185, 76836, 46, 1, 23, "Print"],
Cell[3015234, 76839, 52, 1, 23, "Print"],
Cell[3015289, 76842, 46, 1, 23, "Print"],
Cell[3015338, 76845, 52, 1, 23, "Print"],
Cell[3015393, 76848, 46, 1, 23, "Print"],
Cell[3015442, 76851, 52, 1, 23, "Print"],
Cell[3015497, 76854, 46, 1, 23, "Print"],
Cell[3015546, 76857, 52, 1, 23, "Print"],
Cell[3015601, 76860, 46, 1, 23, "Print"],
Cell[3015650, 76863, 52, 1, 23, "Print"],
Cell[3015705, 76866, 46, 1, 23, "Print"],
Cell[3015754, 76869, 52, 1, 23, "Print"],
Cell[3015809, 76872, 46, 1, 23, "Print"],
Cell[3015858, 76875, 52, 1, 23, "Print"],
Cell[3015913, 76878, 46, 1, 23, "Print"],
Cell[3015962, 76881, 52, 1, 23, "Print"],
Cell[3016017, 76884, 46, 1, 23, "Print"],
Cell[3016066, 76887, 52, 1, 23, "Print"],
Cell[3016121, 76890, 46, 1, 23, "Print"],
Cell[3016170, 76893, 52, 1, 23, "Print"],
Cell[3016225, 76896, 46, 1, 23, "Print"],
Cell[3016274, 76899, 52, 1, 23, "Print"],
Cell[3016329, 76902, 46, 1, 23, "Print"],
Cell[3016378, 76905, 52, 1, 23, "Print"],
Cell[3016433, 76908, 46, 1, 23, "Print"],
Cell[3016482, 76911, 52, 1, 23, "Print"],
Cell[3016537, 76914, 46, 1, 23, "Print"],
Cell[3016586, 76917, 52, 1, 23, "Print"],
Cell[3016641, 76920, 46, 1, 23, "Print"],
Cell[3016690, 76923, 52, 1, 23, "Print"],
Cell[3016745, 76926, 46, 1, 23, "Print"],
Cell[3016794, 76929, 52, 1, 23, "Print"],
Cell[3016849, 76932, 46, 1, 23, "Print"],
Cell[3016898, 76935, 52, 1, 23, "Print"],
Cell[3016953, 76938, 46, 1, 23, "Print"],
Cell[3017002, 76941, 52, 1, 23, "Print"],
Cell[3017057, 76944, 46, 1, 23, "Print"],
Cell[3017106, 76947, 52, 1, 23, "Print"],
Cell[3017161, 76950, 46, 1, 23, "Print"],
Cell[3017210, 76953, 52, 1, 23, "Print"],
Cell[3017265, 76956, 46, 1, 23, "Print"],
Cell[3017314, 76959, 52, 1, 23, "Print"],
Cell[3017369, 76962, 46, 1, 23, "Print"],
Cell[3017418, 76965, 52, 1, 23, "Print"],
Cell[3017473, 76968, 46, 1, 23, "Print"],
Cell[3017522, 76971, 52, 1, 23, "Print"],
Cell[3017577, 76974, 46, 1, 23, "Print"],
Cell[3017626, 76977, 52, 1, 23, "Print"],
Cell[3017681, 76980, 46, 1, 23, "Print"],
Cell[3017730, 76983, 52, 1, 23, "Print"],
Cell[3017785, 76986, 46, 1, 23, "Print"],
Cell[3017834, 76989, 52, 1, 23, "Print"],
Cell[3017889, 76992, 46, 1, 23, "Print"],
Cell[3017938, 76995, 52, 1, 23, "Print"],
Cell[3017993, 76998, 46, 1, 23, "Print"],
Cell[3018042, 77001, 52, 1, 23, "Print"],
Cell[3018097, 77004, 46, 1, 23, "Print"],
Cell[3018146, 77007, 52, 1, 23, "Print"],
Cell[3018201, 77010, 46, 1, 23, "Print"],
Cell[3018250, 77013, 52, 1, 23, "Print"],
Cell[3018305, 77016, 46, 1, 23, "Print"],
Cell[3018354, 77019, 52, 1, 23, "Print"],
Cell[3018409, 77022, 46, 1, 23, "Print"],
Cell[3018458, 77025, 52, 1, 23, "Print"],
Cell[3018513, 77028, 46, 1, 23, "Print"],
Cell[3018562, 77031, 52, 1, 23, "Print"],
Cell[3018617, 77034, 46, 1, 23, "Print"],
Cell[3018666, 77037, 52, 1, 23, "Print"],
Cell[3018721, 77040, 46, 1, 23, "Print"],
Cell[3018770, 77043, 52, 1, 23, "Print"],
Cell[3018825, 77046, 46, 1, 23, "Print"],
Cell[3018874, 77049, 52, 1, 23, "Print"],
Cell[3018929, 77052, 46, 1, 23, "Print"],
Cell[3018978, 77055, 52, 1, 23, "Print"],
Cell[3019033, 77058, 46, 1, 23, "Print"],
Cell[3019082, 77061, 52, 1, 23, "Print"],
Cell[3019137, 77064, 46, 1, 23, "Print"],
Cell[3019186, 77067, 52, 1, 23, "Print"],
Cell[3019241, 77070, 46, 1, 23, "Print"],
Cell[3019290, 77073, 52, 1, 23, "Print"],
Cell[3019345, 77076, 46, 1, 23, "Print"],
Cell[3019394, 77079, 52, 1, 23, "Print"],
Cell[3019449, 77082, 131, 2, 29, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3019617, 77089, 51, 1, 24, "Input"],
Cell[3019671, 77092, 134, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3019842, 77099, 36, 1, 27, "Input"],
Cell[3019881, 77102, 132, 2, 29, "Output"]
}, Open  ]],
Cell[3020028, 77107, 71, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[3020124, 77112, 130, 3, 27, "Input"],
Cell[3020257, 77117, 227, 4, 39, "Message"],
Cell[3020487, 77123, 354, 5, 71, "Message"],
Cell[3020844, 77130, 225, 4, 39, "Message"],
Cell[3021072, 77136, 226, 4, 39, "Message"],
Cell[3021301, 77142, 168, 3, 23, "Message"],
Cell[3021472, 77147, 354, 5, 71, "Message"],
Cell[3021829, 77154, 354, 5, 71, "Message"],
Cell[3022186, 77161, 170, 3, 23, "Message"],
Cell[3022359, 77166, 114, 2, 23, "Message"],
Cell[3022476, 77170, 114, 2, 23, "Message"],
Cell[3022593, 77174, 114, 2, 23, "Message"],
Cell[3022710, 77178, 163, 3, 23, "Message"],
Cell[3022876, 77183, 395, 6, 87, "Message"],
Cell[3023274, 77191, 395, 6, 87, "Message"],
Cell[3023672, 77199, 395, 6, 87, "Message"],
Cell[3024070, 77207, 169, 3, 23, "Message"],
Cell[3024242, 77212, 119, 2, 36, "Message"],
Cell[3024364, 77216, 361, 6, 40, "Message"],
Cell[3024728, 77224, 119, 2, 36, "Message"],
Cell[3024850, 77228, 361, 6, 40, "Message"],
Cell[3025214, 77236, 119, 2, 36, "Message"],
Cell[3025336, 77240, 163, 3, 23, "Message"],
Cell[3025502, 77245, 361, 6, 40, "Message"],
Cell[3025866, 77253, 168, 3, 23, "Message"],
Cell[3026037, 77258, 296, 5, 58, "Message"],
Cell[3026336, 77265, 286, 5, 58, "Message"],
Cell[3026625, 77272, 287, 5, 58, "Message"],
Cell[3026915, 77279, 169, 3, 23, "Message"],
Cell[3027087, 77284, 306, 6, 23, "Print"],
Cell[3027396, 77292, 52, 1, 23, "Print"],
Cell[3027451, 77295, 306, 6, 23, "Print"],
Cell[3027760, 77303, 52, 1, 23, "Print"],
Cell[3027815, 77306, 306, 6, 23, "Print"],
Cell[3028124, 77314, 52, 1, 23, "Print"],
Cell[3028179, 77317, 306, 6, 23, "Print"],
Cell[3028488, 77325, 52, 1, 23, "Print"],
Cell[3028543, 77328, 306, 6, 23, "Print"],
Cell[3028852, 77336, 52, 1, 23, "Print"],
Cell[3028907, 77339, 306, 6, 23, "Print"],
Cell[3029216, 77347, 52, 1, 23, "Print"],
Cell[3029271, 77350, 302, 6, 23, "Print"],
Cell[3029576, 77358, 52, 1, 23, "Print"],
Cell[3029631, 77361, 302, 6, 23, "Print"],
Cell[3029936, 77369, 52, 1, 23, "Print"],
Cell[3029991, 77372, 302, 6, 23, "Print"],
Cell[3030296, 77380, 52, 1, 23, "Print"],
Cell[3030351, 77383, 302, 6, 23, "Print"],
Cell[3030656, 77391, 52, 1, 23, "Print"],
Cell[3030711, 77394, 302, 6, 23, "Print"],
Cell[3031016, 77402, 52, 1, 23, "Print"],
Cell[3031071, 77405, 303, 6, 23, "Print"],
Cell[3031377, 77413, 52, 1, 23, "Print"],
Cell[3031432, 77416, 302, 6, 23, "Print"],
Cell[3031737, 77424, 52, 1, 23, "Print"],
Cell[3031792, 77427, 302, 6, 23, "Print"],
Cell[3032097, 77435, 52, 1, 23, "Print"],
Cell[3032152, 77438, 302, 6, 23, "Print"],
Cell[3032457, 77446, 52, 1, 23, "Print"],
Cell[3032512, 77449, 303, 6, 23, "Print"],
Cell[3032818, 77457, 52, 1, 23, "Print"],
Cell[3032873, 77460, 302, 6, 23, "Print"],
Cell[3033178, 77468, 52, 1, 23, "Print"],
Cell[3033233, 77471, 302, 6, 23, "Print"],
Cell[3033538, 77479, 52, 1, 23, "Print"],
Cell[3033593, 77482, 302, 6, 23, "Print"],
Cell[3033898, 77490, 52, 1, 23, "Print"],
Cell[3033953, 77493, 302, 6, 23, "Print"],
Cell[3034258, 77501, 52, 1, 23, "Print"],
Cell[3034313, 77504, 302, 6, 23, "Print"],
Cell[3034618, 77512, 52, 1, 23, "Print"],
Cell[3034673, 77515, 303, 6, 23, "Print"],
Cell[3034979, 77523, 52, 1, 23, "Print"],
Cell[3035034, 77526, 323, 7, 40, "Print"],
Cell[3035360, 77535, 52, 1, 23, "Print"],
Cell[3035415, 77538, 323, 7, 40, "Print"],
Cell[3035741, 77547, 52, 1, 23, "Print"],
Cell[3035796, 77550, 323, 7, 40, "Print"],
Cell[3036122, 77559, 52, 1, 23, "Print"],
Cell[3036177, 77562, 324, 7, 40, "Print"],
Cell[3036504, 77571, 52, 1, 23, "Print"],
Cell[3036559, 77574, 207, 3, 39, "Message"],
Cell[3036769, 77579, 207, 3, 39, "Message"],
Cell[3036979, 77584, 207, 3, 39, "Message"],
Cell[3037189, 77589, 170, 3, 23, "Message"],
Cell[3037362, 77594, 304, 6, 23, "Print"],
Cell[3037669, 77602, 52, 1, 23, "Print"],
Cell[3037724, 77605, 304, 6, 23, "Print"],
Cell[3038031, 77613, 52, 1, 23, "Print"],
Cell[3038086, 77616, 304, 6, 23, "Print"],
Cell[3038393, 77624, 52, 1, 23, "Print"],
Cell[3038448, 77627, 304, 6, 23, "Print"],
Cell[3038755, 77635, 52, 1, 23, "Print"],
Cell[3038810, 77638, 304, 6, 23, "Print"],
Cell[3039117, 77646, 52, 1, 23, "Print"],
Cell[3039172, 77649, 305, 6, 23, "Print"],
Cell[3039480, 77657, 52, 1, 23, "Print"],
Cell[3039535, 77660, 304, 6, 23, "Print"],
Cell[3039842, 77668, 52, 1, 23, "Print"],
Cell[3039897, 77671, 304, 6, 23, "Print"],
Cell[3040204, 77679, 52, 1, 23, "Print"],
Cell[3040259, 77682, 304, 6, 23, "Print"],
Cell[3040566, 77690, 52, 1, 23, "Print"],
Cell[3040621, 77693, 304, 6, 23, "Print"],
Cell[3040928, 77701, 52, 1, 23, "Print"],
Cell[3040983, 77704, 304, 6, 23, "Print"],
Cell[3041290, 77712, 52, 1, 23, "Print"],
Cell[3041345, 77715, 305, 6, 23, "Print"],
Cell[3041653, 77723, 52, 1, 23, "Print"],
Cell[3041708, 77726, 298, 6, 23, "Print"],
Cell[3042009, 77734, 52, 1, 23, "Print"],
Cell[3042064, 77737, 298, 6, 23, "Print"],
Cell[3042365, 77745, 52, 1, 23, "Print"],
Cell[3042420, 77748, 298, 6, 23, "Print"],
Cell[3042721, 77756, 52, 1, 23, "Print"],
Cell[3042776, 77759, 298, 6, 23, "Print"],
Cell[3043077, 77767, 52, 1, 23, "Print"],
Cell[3043132, 77770, 298, 6, 23, "Print"],
Cell[3043433, 77778, 52, 1, 23, "Print"],
Cell[3043488, 77781, 298, 6, 23, "Print"],
Cell[3043789, 77789, 52, 1, 23, "Print"],
Cell[3043844, 77792, 298, 6, 23, "Print"],
Cell[3044145, 77800, 52, 1, 23, "Print"],
Cell[3044200, 77803, 298, 6, 23, "Print"],
Cell[3044501, 77811, 52, 1, 23, "Print"],
Cell[3044556, 77814, 298, 6, 23, "Print"],
Cell[3044857, 77822, 52, 1, 23, "Print"],
Cell[3044912, 77825, 298, 6, 23, "Print"],
Cell[3045213, 77833, 52, 1, 23, "Print"],
Cell[3045268, 77836, 298, 6, 23, "Print"],
Cell[3045569, 77844, 52, 1, 23, "Print"],
Cell[3045624, 77847, 298, 6, 23, "Print"],
Cell[3045925, 77855, 52, 1, 23, "Print"],
Cell[3045980, 77858, 304, 6, 23, "Print"],
Cell[3046287, 77866, 52, 1, 23, "Print"],
Cell[3046342, 77869, 304, 6, 23, "Print"],
Cell[3046649, 77877, 52, 1, 23, "Print"],
Cell[3046704, 77880, 304, 6, 23, "Print"],
Cell[3047011, 77888, 52, 1, 23, "Print"],
Cell[3047066, 77891, 304, 6, 23, "Print"],
Cell[3047373, 77899, 52, 1, 23, "Print"],
Cell[3047428, 77902, 304, 6, 23, "Print"],
Cell[3047735, 77910, 52, 1, 23, "Print"],
Cell[3047790, 77913, 305, 6, 23, "Print"],
Cell[3048098, 77921, 52, 1, 23, "Print"],
Cell[3048153, 77924, 304, 6, 23, "Print"],
Cell[3048460, 77932, 52, 1, 23, "Print"],
Cell[3048515, 77935, 304, 6, 23, "Print"],
Cell[3048822, 77943, 52, 1, 23, "Print"],
Cell[3048877, 77946, 304, 6, 23, "Print"],
Cell[3049184, 77954, 52, 1, 23, "Print"],
Cell[3049239, 77957, 304, 6, 23, "Print"],
Cell[3049546, 77965, 52, 1, 23, "Print"],
Cell[3049601, 77968, 304, 6, 23, "Print"],
Cell[3049908, 77976, 52, 1, 23, "Print"],
Cell[3049963, 77979, 305, 6, 23, "Print"],
Cell[3050271, 77987, 52, 1, 23, "Print"],
Cell[3050326, 77990, 302, 6, 23, "Print"],
Cell[3050631, 77998, 52, 1, 23, "Print"],
Cell[3050686, 78001, 302, 6, 23, "Print"],
Cell[3050991, 78009, 52, 1, 23, "Print"],
Cell[3051046, 78012, 302, 6, 23, "Print"],
Cell[3051351, 78020, 52, 1, 23, "Print"],
Cell[3051406, 78023, 302, 6, 23, "Print"],
Cell[3051711, 78031, 52, 1, 23, "Print"],
Cell[3051766, 78034, 302, 6, 23, "Print"],
Cell[3052071, 78042, 52, 1, 23, "Print"],
Cell[3052126, 78045, 302, 6, 23, "Print"],
Cell[3052431, 78053, 52, 1, 23, "Print"],
Cell[3052486, 78056, 298, 6, 23, "Print"],
Cell[3052787, 78064, 52, 1, 23, "Print"],
Cell[3052842, 78067, 298, 6, 23, "Print"],
Cell[3053143, 78075, 52, 1, 23, "Print"],
Cell[3053198, 78078, 298, 6, 23, "Print"],
Cell[3053499, 78086, 52, 1, 23, "Print"],
Cell[3053554, 78089, 298, 6, 23, "Print"],
Cell[3053855, 78097, 52, 1, 23, "Print"],
Cell[3053910, 78100, 298, 6, 23, "Print"],
Cell[3054211, 78108, 52, 1, 23, "Print"],
Cell[3054266, 78111, 298, 6, 23, "Print"],
Cell[3054567, 78119, 52, 1, 23, "Print"],
Cell[3054622, 78122, 296, 6, 23, "Print"],
Cell[3054921, 78130, 52, 1, 23, "Print"],
Cell[3054976, 78133, 296, 6, 23, "Print"],
Cell[3055275, 78141, 52, 1, 23, "Print"],
Cell[3055330, 78144, 296, 6, 23, "Print"],
Cell[3055629, 78152, 52, 1, 23, "Print"],
Cell[3055684, 78155, 298, 6, 23, "Print"],
Cell[3055985, 78163, 52, 1, 23, "Print"],
Cell[3056040, 78166, 298, 6, 23, "Print"],
Cell[3056341, 78174, 52, 1, 23, "Print"],
Cell[3056396, 78177, 298, 6, 23, "Print"],
Cell[3056697, 78185, 52, 1, 23, "Print"],
Cell[3056752, 78188, 298, 6, 23, "Print"],
Cell[3057053, 78196, 52, 1, 23, "Print"],
Cell[3057108, 78199, 298, 6, 23, "Print"],
Cell[3057409, 78207, 52, 1, 23, "Print"],
Cell[3057464, 78210, 298, 6, 23, "Print"],
Cell[3057765, 78218, 52, 1, 23, "Print"],
Cell[3057820, 78221, 298, 6, 23, "Print"],
Cell[3058121, 78229, 52, 1, 23, "Print"],
Cell[3058176, 78232, 298, 6, 23, "Print"],
Cell[3058477, 78240, 52, 1, 23, "Print"],
Cell[3058532, 78243, 298, 6, 23, "Print"],
Cell[3058833, 78251, 52, 1, 23, "Print"],
Cell[3058888, 78254, 298, 6, 23, "Print"],
Cell[3059189, 78262, 52, 1, 23, "Print"],
Cell[3059244, 78265, 298, 6, 23, "Print"],
Cell[3059545, 78273, 52, 1, 23, "Print"],
Cell[3059600, 78276, 298, 6, 23, "Print"],
Cell[3059901, 78284, 52, 1, 23, "Print"],
Cell[3059956, 78287, 155, 2, 29, "Output"]
}, Closed]],
Cell[3060126, 78292, 310, 6, 24, "Input"],

Cell[CellGroupData[{
Cell[3060461, 78302, 54, 1, 27, "Input"],
Cell[3060518, 78305, 114, 2, 23, "Message"],
Cell[3060635, 78309, 114, 2, 23, "Message"],
Cell[3060752, 78313, 114, 2, 23, "Message"],
Cell[3060869, 78317, 163, 3, 23, "Message"],
Cell[3061035, 78322, 226, 4, 39, "Message"],
Cell[3061264, 78328, 226, 4, 39, "Message"],
Cell[3061493, 78334, 226, 4, 39, "Message"],
Cell[3061722, 78340, 168, 3, 23, "Message"],
Cell[3061893, 78345, 354, 5, 71, "Message"],
Cell[3062250, 78352, 119, 2, 36, "Message"],
Cell[3062372, 78356, 344, 6, 40, "Message"],
Cell[3062719, 78364, 354, 5, 71, "Message"],
Cell[3063076, 78371, 119, 2, 36, "Message"],
Cell[3063198, 78375, 344, 6, 40, "Message"],
Cell[3063545, 78383, 354, 5, 71, "Message"],
Cell[3063902, 78390, 170, 3, 23, "Message"],
Cell[3064075, 78395, 119, 2, 36, "Message"],
Cell[3064197, 78399, 163, 3, 23, "Message"],
Cell[3064363, 78404, 344, 6, 40, "Message"],
Cell[3064710, 78412, 168, 3, 23, "Message"],
Cell[3064881, 78417, 258, 5, 58, "Message"],
Cell[3065142, 78424, 395, 6, 87, "Message"],
Cell[3065540, 78432, 258, 5, 58, "Message"],
Cell[3065801, 78439, 395, 6, 87, "Message"],
Cell[3066199, 78447, 258, 5, 58, "Message"],
Cell[3066460, 78454, 169, 3, 23, "Message"],
Cell[3066632, 78459, 130, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3066799, 78466, 54, 1, 27, "Input"],
Cell[3066856, 78469, 114, 2, 23, "Message"],
Cell[3066973, 78473, 114, 2, 23, "Message"],
Cell[3067090, 78477, 114, 2, 23, "Message"],
Cell[3067207, 78481, 163, 3, 23, "Message"],
Cell[3067373, 78486, 354, 5, 71, "Message"],
Cell[3067730, 78493, 226, 4, 39, "Message"],
Cell[3067959, 78499, 354, 5, 71, "Message"],
Cell[3068316, 78506, 226, 4, 39, "Message"],
Cell[3068545, 78512, 226, 4, 39, "Message"],
Cell[3068774, 78518, 168, 3, 23, "Message"],
Cell[3068945, 78523, 354, 5, 71, "Message"],
Cell[3069302, 78530, 170, 3, 23, "Message"],
Cell[3069475, 78535, 119, 2, 36, "Message"],
Cell[3069597, 78539, 351, 6, 40, "Message"],
Cell[3069951, 78547, 119, 2, 36, "Message"],
Cell[3070073, 78551, 351, 6, 40, "Message"],
Cell[3070427, 78559, 119, 2, 36, "Message"],
Cell[3070549, 78563, 163, 3, 23, "Message"],
Cell[3070715, 78568, 351, 6, 40, "Message"],
Cell[3071069, 78576, 168, 3, 23, "Message"],
Cell[3071240, 78581, 255, 4, 58, "Message"],
Cell[3071498, 78587, 395, 6, 87, "Message"],
Cell[3071896, 78595, 258, 5, 58, "Message"],
Cell[3072157, 78602, 395, 6, 87, "Message"],
Cell[3072555, 78610, 258, 5, 58, "Message"],
Cell[3072816, 78617, 169, 3, 23, "Message"],
Cell[3072988, 78622, 395, 6, 87, "Message"],
Cell[3073386, 78630, 169, 3, 23, "Message"],
Cell[3073558, 78635, 130, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3073725, 78642, 204, 4, 43, "Input"],
Cell[3073932, 78648, 354, 5, 71, "Message"],
Cell[3074289, 78655, 226, 4, 39, "Message"],
Cell[3074518, 78661, 354, 5, 71, "Message"],
Cell[3074875, 78668, 226, 4, 39, "Message"],
Cell[3075104, 78674, 354, 5, 71, "Message"],
Cell[3075461, 78681, 170, 3, 23, "Message"],
Cell[3075634, 78686, 226, 4, 39, "Message"],
Cell[3075863, 78692, 168, 3, 23, "Message"],
Cell[3076034, 78697, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3076113, 78703, 92, 1, 27, "Input"],
Cell[3076208, 78706, 227, 4, 39, "Message"],
Cell[3076438, 78712, 227, 4, 39, "Message"],
Cell[3076668, 78718, 227, 4, 39, "Message"],
Cell[3076898, 78724, 168, 3, 23, "Message"],
Cell[3077069, 78729, 354, 5, 71, "Message"],
Cell[3077426, 78736, 354, 5, 71, "Message"],
Cell[3077783, 78743, 354, 5, 71, "Message"],
Cell[3078140, 78750, 170, 3, 23, "Message"],
Cell[3078313, 78755, 18618, 472, 186, 3794, 284, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3096934, 79229, 130, 3, 27, "Output"]
}, Open  ]],
Cell[3097079, 79235, 70, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[3097174, 79240, 92, 1, 27, "Input"],
Cell[3097269, 79243, 16013, 411, 186, 3455, 251, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3113285, 79656, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3113452, 79664, 115, 3, 27, "Input"],
Cell[3113570, 79669, 226, 4, 39, "Message"],
Cell[3113799, 79675, 226, 4, 39, "Message"],
Cell[3114028, 79681, 114, 2, 23, "Message"],
Cell[3114145, 79685, 114, 2, 23, "Message"],
Cell[3114262, 79689, 114, 2, 23, "Message"],
Cell[3114379, 79693, 163, 3, 23, "Message"],
Cell[3114545, 79698, 226, 4, 39, "Message"],
Cell[3114774, 79704, 168, 3, 23, "Message"],
Cell[3114945, 79709, 354, 5, 71, "Message"],
Cell[3115302, 79716, 354, 5, 71, "Message"],
Cell[3115659, 79723, 17038, 421, 186, 3397, 248, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3132700, 80146, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3132867, 80154, 103, 2, 27, "Input"],
Cell[3132973, 80158, 226, 4, 39, "Message"],
Cell[3133202, 80164, 226, 4, 39, "Message"],
Cell[3133431, 80170, 114, 2, 23, "Message"],
Cell[3133548, 80174, 114, 2, 23, "Message"],
Cell[3133665, 80178, 114, 2, 23, "Message"],
Cell[3133782, 80182, 163, 3, 23, "Message"],
Cell[3133948, 80187, 226, 4, 39, "Message"],
Cell[3134177, 80193, 168, 3, 23, "Message"],
Cell[3134348, 80198, 354, 5, 71, "Message"],
Cell[3134705, 80205, 354, 5, 71, "Message"],
Cell[3135062, 80212, 17867, 447, 186, 3605, 266, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3152932, 80661, 130, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[3153111, 80670, 43, 0, 28, "Subsubsection"],
Cell[3153157, 80672, 73, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[3153255, 80677, 171, 3, 27, "Input"],
Cell[3153429, 80682, 148, 3, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3153614, 80690, 2687, 52, 411, "Input"],
Cell[3156304, 80744, 183, 3, 39, "Message"],
Cell[3156490, 80749, 185, 3, 39, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3156712, 80757, 654, 13, 107, "Input"],
Cell[3157369, 80772, 183, 3, 39, "Message"]
}, Open  ]],
Cell[3157567, 80778, 245, 4, 43, "Input"],

Cell[CellGroupData[{
Cell[3157837, 80786, 1091, 18, 235, "Input"],
Cell[3158931, 80806, 179, 3, 39, "Message"],
Cell[3159113, 80811, 180, 3, 39, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3159330, 80819, 863, 17, 155, "Input"],
Cell[3160196, 80838, 184, 3, 39, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3160417, 80846, 53, 1, 27, "Input"],
Cell[3160473, 80849, 57, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3160567, 80855, 53, 1, 27, "Input"],
Cell[3160623, 80858, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3160718, 80864, 72, 1, 27, "Input"],
Cell[3160793, 80867, 36, 1, 27, "Output"]
}, Open  ]],
Cell[3160844, 80871, 65, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[3160934, 80876, 101, 2, 27, "Input"],
Cell[3161038, 80880, 114, 2, 23, "Message"],
Cell[3161155, 80884, 114, 2, 23, "Message"],
Cell[3161272, 80888, 114, 2, 23, "Message"],
Cell[3161389, 80892, 163, 3, 23, "Message"],
Cell[3161555, 80897, 235, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3161827, 80906, 89, 1, 27, "Input"],
Cell[3161919, 80909, 57, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3162013, 80915, 92, 1, 27, "Input"],
Cell[3162108, 80918, 18489, 445, 186, 3690, 258, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3180600, 81365, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3180767, 81373, 70, 1, 27, "Input"],
Cell[3180840, 81376, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3180935, 81382, 70, 1, 27, "Input"],
Cell[3181008, 81385, 59, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3181104, 81391, 40, 1, 27, "Input"],
Cell[3181147, 81394, 64, 1, 23, "Print",
  CellTags->"Info3262936235-3858820"],
Cell[3181214, 81397, 597, 16, 26, "Print",
  CellTags->"Info3262936235-3858820"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3181848, 81418, 86, 1, 27, "Input"],
Cell[3181937, 81421, 18614, 482, 186, 4070, 298, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3200554, 81905, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3200721, 81913, 105, 2, 27, "Input"],
Cell[3200829, 81917, 114, 2, 23, "Message"],
Cell[3200946, 81921, 114, 2, 23, "Message"],
Cell[3201063, 81925, 114, 2, 23, "Message"],
Cell[3201180, 81929, 163, 3, 23, "Message"],
Cell[3201346, 81934, 354, 5, 71, "Message"],
Cell[3201703, 81941, 226, 4, 39, "Message"],
Cell[3201932, 81947, 354, 5, 71, "Message"],
Cell[3202289, 81954, 226, 4, 39, "Message"],
Cell[3202518, 81960, 354, 5, 71, "Message"],
Cell[3202875, 81967, 170, 3, 23, "Message"],
Cell[3203048, 81972, 226, 4, 39, "Message"],
Cell[3203277, 81978, 168, 3, 23, "Message"],
Cell[3203448, 81983, 151, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3203636, 81990, 37, 1, 27, "Input"],
Cell[3203676, 81993, 152, 2, 29, "Output"]
}, Open  ]],
Cell[3203843, 81998, 134, 3, 27, "Input"],

Cell[CellGroupData[{
Cell[3204002, 82005, 42, 1, 27, "Input"],
Cell[3204047, 82008, 53, 1, 27, "Output"]
}, Open  ]],
Cell[3204115, 82012, 73, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[3204213, 82017, 106, 2, 27, "Input"],
Cell[3204322, 82021, 114, 2, 23, "Message"],
Cell[3204439, 82025, 114, 2, 23, "Message"],
Cell[3204556, 82029, 114, 2, 23, "Message"],
Cell[3204673, 82033, 163, 3, 23, "Message"],
Cell[3204839, 82038, 227, 4, 39, "Message"],
Cell[3205069, 82044, 226, 4, 39, "Message"],
Cell[3205298, 82050, 227, 4, 39, "Message"],
Cell[3205528, 82056, 168, 3, 23, "Message"],
Cell[3205699, 82061, 119, 2, 36, "Message"],
Cell[3205821, 82065, 294, 5, 24, "Message"],
Cell[3206118, 82072, 119, 2, 36, "Message"],
Cell[3206240, 82076, 294, 5, 24, "Message"],
Cell[3206537, 82083, 119, 2, 36, "Message"],
Cell[3206659, 82087, 163, 3, 23, "Message"],
Cell[3206825, 82092, 294, 5, 24, "Message"],
Cell[3207122, 82099, 168, 3, 23, "Message"],
Cell[3207293, 82104, 354, 5, 71, "Message"],
Cell[3207650, 82111, 354, 5, 71, "Message"],
Cell[3208007, 82118, 354, 5, 71, "Message"],
Cell[3208364, 82125, 170, 3, 23, "Message"],
Cell[3208537, 82130, 46, 1, 23, "Print"],
Cell[3208586, 82133, 266, 4, 23, "Print"],
Cell[3208855, 82139, 46, 1, 23, "Print"],
Cell[3208904, 82142, 276, 5, 23, "Print"],
Cell[3209183, 82149, 307, 7, 23, "Print"],
Cell[3209493, 82158, 46, 1, 23, "Print"],
Cell[3209542, 82161, 276, 5, 23, "Print"],
Cell[3209821, 82168, 307, 7, 23, "Print"],
Cell[3210131, 82177, 46, 1, 23, "Print"],
Cell[3210180, 82180, 276, 5, 23, "Print"],
Cell[3210459, 82187, 307, 7, 23, "Print"],
Cell[3210769, 82196, 46, 1, 23, "Print"],
Cell[3210818, 82199, 276, 5, 23, "Print"],
Cell[3211097, 82206, 307, 7, 23, "Print"],
Cell[3211407, 82215, 46, 1, 23, "Print"],
Cell[3211456, 82218, 276, 5, 23, "Print"],
Cell[3211735, 82225, 307, 7, 23, "Print"],
Cell[3212045, 82234, 46, 1, 23, "Print"],
Cell[3212094, 82237, 276, 5, 23, "Print"],
Cell[3212373, 82244, 307, 7, 23, "Print"],
Cell[3212683, 82253, 46, 1, 23, "Print"],
Cell[3212732, 82256, 276, 5, 23, "Print"],
Cell[3213011, 82263, 307, 7, 23, "Print"],
Cell[3213321, 82272, 46, 1, 23, "Print"],
Cell[3213370, 82275, 276, 5, 23, "Print"],
Cell[3213649, 82282, 307, 7, 23, "Print"],
Cell[3213959, 82291, 46, 1, 23, "Print"],
Cell[3214008, 82294, 276, 5, 23, "Print"],
Cell[3214287, 82301, 307, 7, 23, "Print"],
Cell[3214597, 82310, 46, 1, 23, "Print"],
Cell[3214646, 82313, 276, 5, 23, "Print"],
Cell[3214925, 82320, 307, 7, 23, "Print"],
Cell[3215235, 82329, 46, 1, 23, "Print"],
Cell[3215284, 82332, 276, 5, 23, "Print"],
Cell[3215563, 82339, 307, 7, 23, "Print"],
Cell[3215873, 82348, 46, 1, 23, "Print"],
Cell[3215922, 82351, 276, 5, 23, "Print"],
Cell[3216201, 82358, 307, 7, 23, "Print"],
Cell[3216511, 82367, 46, 1, 23, "Print"],
Cell[3216560, 82370, 276, 5, 23, "Print"],
Cell[3216839, 82377, 307, 7, 23, "Print"],
Cell[3217149, 82386, 46, 1, 23, "Print"],
Cell[3217198, 82389, 276, 5, 23, "Print"],
Cell[3217477, 82396, 307, 7, 23, "Print"],
Cell[3217787, 82405, 46, 1, 23, "Print"],
Cell[3217836, 82408, 276, 5, 23, "Print"],
Cell[3218115, 82415, 307, 7, 23, "Print"],
Cell[3218425, 82424, 46, 1, 23, "Print"],
Cell[3218474, 82427, 276, 5, 23, "Print"],
Cell[3218753, 82434, 307, 7, 23, "Print"],
Cell[3219063, 82443, 46, 1, 23, "Print"],
Cell[3219112, 82446, 276, 5, 23, "Print"],
Cell[3219391, 82453, 307, 7, 23, "Print"],
Cell[3219701, 82462, 46, 1, 23, "Print"],
Cell[3219750, 82465, 276, 5, 23, "Print"],
Cell[3220029, 82472, 307, 7, 23, "Print"],
Cell[3220339, 82481, 46, 1, 23, "Print"],
Cell[3220388, 82484, 276, 5, 23, "Print"],
Cell[3220667, 82491, 307, 7, 23, "Print"],
Cell[3220977, 82500, 46, 1, 23, "Print"],
Cell[3221026, 82503, 276, 5, 23, "Print"],
Cell[3221305, 82510, 307, 7, 23, "Print"],
Cell[3221615, 82519, 46, 1, 23, "Print"],
Cell[3221664, 82522, 276, 5, 23, "Print"],
Cell[3221943, 82529, 307, 7, 23, "Print"],
Cell[3222253, 82538, 46, 1, 23, "Print"],
Cell[3222302, 82541, 276, 5, 23, "Print"],
Cell[3222581, 82548, 307, 7, 23, "Print"],
Cell[3222891, 82557, 46, 1, 23, "Print"],
Cell[3222940, 82560, 276, 5, 23, "Print"],
Cell[3223219, 82567, 307, 7, 23, "Print"],
Cell[3223529, 82576, 46, 1, 23, "Print"],
Cell[3223578, 82579, 276, 5, 23, "Print"],
Cell[3223857, 82586, 307, 7, 23, "Print"],
Cell[3224167, 82595, 46, 1, 23, "Print"],
Cell[3224216, 82598, 276, 5, 23, "Print"],
Cell[3224495, 82605, 307, 7, 23, "Print"],
Cell[3224805, 82614, 46, 1, 23, "Print"],
Cell[3224854, 82617, 276, 5, 23, "Print"],
Cell[3225133, 82624, 307, 7, 23, "Print"],
Cell[3225443, 82633, 46, 1, 23, "Print"],
Cell[3225492, 82636, 276, 5, 23, "Print"],
Cell[3225771, 82643, 307, 7, 23, "Print"],
Cell[3226081, 82652, 46, 1, 23, "Print"],
Cell[3226130, 82655, 276, 5, 23, "Print"],
Cell[3226409, 82662, 307, 7, 23, "Print"],
Cell[3226719, 82671, 46, 1, 23, "Print"],
Cell[3226768, 82674, 276, 5, 23, "Print"],
Cell[3227047, 82681, 307, 7, 23, "Print"],
Cell[3227357, 82690, 46, 1, 23, "Print"],
Cell[3227406, 82693, 276, 5, 23, "Print"],
Cell[3227685, 82700, 307, 7, 23, "Print"],
Cell[3227995, 82709, 46, 1, 23, "Print"],
Cell[3228044, 82712, 276, 5, 23, "Print"],
Cell[3228323, 82719, 307, 7, 23, "Print"],
Cell[3228633, 82728, 46, 1, 23, "Print"],
Cell[3228682, 82731, 276, 5, 23, "Print"],
Cell[3228961, 82738, 307, 7, 23, "Print"],
Cell[3229271, 82747, 46, 1, 23, "Print"],
Cell[3229320, 82750, 276, 5, 23, "Print"],
Cell[3229599, 82757, 307, 7, 23, "Print"],
Cell[3229909, 82766, 46, 1, 23, "Print"],
Cell[3229958, 82769, 276, 5, 23, "Print"],
Cell[3230237, 82776, 307, 7, 23, "Print"],
Cell[3230547, 82785, 46, 1, 23, "Print"],
Cell[3230596, 82788, 276, 5, 23, "Print"],
Cell[3230875, 82795, 307, 7, 23, "Print"],
Cell[3231185, 82804, 46, 1, 23, "Print"],
Cell[3231234, 82807, 276, 5, 23, "Print"],
Cell[3231513, 82814, 307, 7, 23, "Print"],
Cell[3231823, 82823, 46, 1, 23, "Print"],
Cell[3231872, 82826, 276, 5, 23, "Print"],
Cell[3232151, 82833, 307, 7, 23, "Print"],
Cell[3232461, 82842, 46, 1, 23, "Print"],
Cell[3232510, 82845, 276, 5, 23, "Print"],
Cell[3232789, 82852, 307, 7, 23, "Print"],
Cell[3233099, 82861, 46, 1, 23, "Print"],
Cell[3233148, 82864, 276, 5, 23, "Print"],
Cell[3233427, 82871, 307, 7, 23, "Print"],
Cell[3233737, 82880, 46, 1, 23, "Print"],
Cell[3233786, 82883, 276, 5, 23, "Print"],
Cell[3234065, 82890, 307, 7, 23, "Print"],
Cell[3234375, 82899, 46, 1, 23, "Print"],
Cell[3234424, 82902, 276, 5, 23, "Print"],
Cell[3234703, 82909, 307, 7, 23, "Print"],
Cell[3235013, 82918, 46, 1, 23, "Print"],
Cell[3235062, 82921, 276, 5, 23, "Print"],
Cell[3235341, 82928, 307, 7, 23, "Print"],
Cell[3235651, 82937, 46, 1, 23, "Print"],
Cell[3235700, 82940, 276, 5, 23, "Print"],
Cell[3235979, 82947, 307, 7, 23, "Print"],
Cell[3236289, 82956, 46, 1, 23, "Print"],
Cell[3236338, 82959, 276, 5, 23, "Print"],
Cell[3236617, 82966, 307, 7, 23, "Print"],
Cell[3236927, 82975, 46, 1, 23, "Print"],
Cell[3236976, 82978, 276, 5, 23, "Print"],
Cell[3237255, 82985, 307, 7, 23, "Print"],
Cell[3237565, 82994, 46, 1, 23, "Print"],
Cell[3237614, 82997, 276, 5, 23, "Print"],
Cell[3237893, 83004, 307, 7, 23, "Print"],
Cell[3238203, 83013, 46, 1, 23, "Print"],
Cell[3238252, 83016, 276, 5, 23, "Print"],
Cell[3238531, 83023, 307, 7, 23, "Print"],
Cell[3238841, 83032, 46, 1, 23, "Print"],
Cell[3238890, 83035, 276, 5, 23, "Print"],
Cell[3239169, 83042, 307, 7, 23, "Print"],
Cell[3239479, 83051, 46, 1, 23, "Print"],
Cell[3239528, 83054, 276, 5, 23, "Print"],
Cell[3239807, 83061, 307, 7, 23, "Print"],
Cell[3240117, 83070, 46, 1, 23, "Print"],
Cell[3240166, 83073, 276, 5, 23, "Print"],
Cell[3240445, 83080, 307, 7, 23, "Print"],
Cell[3240755, 83089, 46, 1, 23, "Print"],
Cell[3240804, 83092, 276, 5, 23, "Print"],
Cell[3241083, 83099, 307, 7, 23, "Print"],
Cell[3241393, 83108, 46, 1, 23, "Print"],
Cell[3241442, 83111, 276, 5, 23, "Print"],
Cell[3241721, 83118, 307, 7, 23, "Print"],
Cell[3242031, 83127, 46, 1, 23, "Print"],
Cell[3242080, 83130, 276, 5, 23, "Print"],
Cell[3242359, 83137, 307, 7, 23, "Print"],
Cell[3242669, 83146, 46, 1, 23, "Print"],
Cell[3242718, 83149, 276, 5, 23, "Print"],
Cell[3242997, 83156, 307, 7, 23, "Print"],
Cell[3243307, 83165, 46, 1, 23, "Print"],
Cell[3243356, 83168, 276, 5, 23, "Print"],
Cell[3243635, 83175, 307, 7, 23, "Print"],
Cell[3243945, 83184, 46, 1, 23, "Print"],
Cell[3243994, 83187, 276, 5, 23, "Print"],
Cell[3244273, 83194, 307, 7, 23, "Print"],
Cell[3244583, 83203, 46, 1, 23, "Print"],
Cell[3244632, 83206, 276, 5, 23, "Print"],
Cell[3244911, 83213, 307, 7, 23, "Print"],
Cell[3245221, 83222, 46, 1, 23, "Print"],
Cell[3245270, 83225, 276, 5, 23, "Print"],
Cell[3245549, 83232, 307, 7, 23, "Print"],
Cell[3245859, 83241, 46, 1, 23, "Print"],
Cell[3245908, 83244, 276, 5, 23, "Print"],
Cell[3246187, 83251, 307, 7, 23, "Print"],
Cell[3246497, 83260, 46, 1, 23, "Print"],
Cell[3246546, 83263, 276, 5, 23, "Print"],
Cell[3246825, 83270, 307, 7, 23, "Print"],
Cell[3247135, 83279, 46, 1, 23, "Print"],
Cell[3247184, 83282, 276, 5, 23, "Print"],
Cell[3247463, 83289, 307, 7, 23, "Print"],
Cell[3247773, 83298, 46, 1, 23, "Print"],
Cell[3247822, 83301, 276, 5, 23, "Print"],
Cell[3248101, 83308, 307, 7, 23, "Print"],
Cell[3248411, 83317, 46, 1, 23, "Print"],
Cell[3248460, 83320, 276, 5, 23, "Print"],
Cell[3248739, 83327, 307, 7, 23, "Print"],
Cell[3249049, 83336, 46, 1, 23, "Print"],
Cell[3249098, 83339, 276, 5, 23, "Print"],
Cell[3249377, 83346, 307, 7, 23, "Print"],
Cell[3249687, 83355, 46, 1, 23, "Print"],
Cell[3249736, 83358, 276, 5, 23, "Print"],
Cell[3250015, 83365, 307, 7, 23, "Print"],
Cell[3250325, 83374, 46, 1, 23, "Print"],
Cell[3250374, 83377, 276, 5, 23, "Print"],
Cell[3250653, 83384, 307, 7, 23, "Print"],
Cell[3250963, 83393, 46, 1, 23, "Print"],
Cell[3251012, 83396, 287, 6, 23, "Print"],
Cell[3251302, 83404, 307, 7, 23, "Print"],
Cell[3251612, 83413, 46, 1, 23, "Print"],
Cell[3251661, 83416, 287, 6, 23, "Print"],
Cell[3251951, 83424, 307, 7, 23, "Print"],
Cell[3252261, 83433, 46, 1, 23, "Print"],
Cell[3252310, 83436, 287, 6, 23, "Print"],
Cell[3252600, 83444, 307, 7, 23, "Print"],
Cell[3252910, 83453, 46, 1, 23, "Print"],
Cell[3252959, 83456, 287, 6, 23, "Print"],
Cell[3253249, 83464, 307, 7, 23, "Print"],
Cell[3253559, 83473, 46, 1, 23, "Print"],
Cell[3253608, 83476, 287, 6, 23, "Print"],
Cell[3253898, 83484, 307, 7, 23, "Print"],
Cell[3254208, 83493, 46, 1, 23, "Print"],
Cell[3254257, 83496, 287, 6, 23, "Print"],
Cell[3254547, 83504, 307, 7, 23, "Print"],
Cell[3254857, 83513, 46, 1, 23, "Print"],
Cell[3254906, 83516, 287, 6, 23, "Print"],
Cell[3255196, 83524, 307, 7, 23, "Print"],
Cell[3255506, 83533, 46, 1, 23, "Print"],
Cell[3255555, 83536, 287, 6, 23, "Print"],
Cell[3255845, 83544, 307, 7, 23, "Print"],
Cell[3256155, 83553, 46, 1, 23, "Print"],
Cell[3256204, 83556, 287, 6, 23, "Print"],
Cell[3256494, 83564, 307, 7, 23, "Print"],
Cell[3256804, 83573, 46, 1, 23, "Print"],
Cell[3256853, 83576, 287, 6, 23, "Print"],
Cell[3257143, 83584, 307, 7, 23, "Print"],
Cell[3257453, 83593, 46, 1, 23, "Print"],
Cell[3257502, 83596, 287, 6, 23, "Print"],
Cell[3257792, 83604, 307, 7, 23, "Print"],
Cell[3258102, 83613, 156, 2, 29, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3258295, 83620, 40, 1, 24, "Input"],
Cell[3258338, 83623, 64, 1, 23, "Print",
  CellTags->"Info3262933601-1783870"],
Cell[3258405, 83626, 597, 16, 26, "Print",
  CellTags->"Info3262933601-1783870"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3259039, 83647, 43, 1, 27, "Input"],
Cell[3259085, 83650, 157, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3259279, 83657, 43, 1, 27, "Input"],
Cell[3259325, 83660, 55, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[3259429, 83667, 39, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[3259493, 83671, 123, 2, 43, "Input"],
Cell[3259619, 83675, 395, 6, 119, "Message"],
Cell[3260017, 83683, 887, 14, 125, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3260941, 83702, 53, 1, 27, "Input"],
Cell[3260997, 83705, 55, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3261089, 83711, 123, 2, 43, "Input"],
Cell[3261215, 83715, 114, 2, 23, "Message"],
Cell[3261332, 83719, 114, 2, 23, "Message"],
Cell[3261449, 83723, 114, 2, 23, "Message"],
Cell[3261566, 83727, 163, 3, 39, "Message"],
Cell[3261732, 83732, 745, 12, 109, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3262514, 83749, 174, 4, 59, "Input"],
Cell[3262691, 83755, 46, 1, 23, "Print"],
Cell[3262740, 83758, 255, 5, 23, "Print"],
Cell[3262998, 83765, 275, 6, 23, "Print"],
Cell[3263276, 83773, 114, 2, 23, "Message"],
Cell[3263393, 83777, 114, 2, 23, "Message"],
Cell[3263510, 83781, 114, 2, 23, "Message"],
Cell[3263627, 83785, 163, 3, 39, "Message"],
Cell[3263793, 83790, 423, 6, 75, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3264253, 83801, 62, 1, 27, "Input"],
Cell[3264318, 83804, 114, 2, 23, "Message"],
Cell[3264435, 83808, 114, 2, 23, "Message"],
Cell[3264552, 83812, 114, 2, 23, "Message"],
Cell[3264669, 83816, 163, 3, 39, "Message"],
Cell[3264835, 83821, 71, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3264943, 83827, 50, 1, 27, "Input"],
Cell[3264996, 83830, 74, 1, 23, "Print",
  CellTags->"Info3263018823-2624365"],
Cell[3265073, 83833, 1424, 29, 197, "Print",
  CellTags->"Info3263018823-2624365"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3266534, 83867, 72, 1, 27, "Input"],
Cell[3266609, 83870, 60, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3266706, 83876, 48, 1, 27, "Input"],
Cell[3266757, 83879, 72, 1, 23, "Print",
  CellTags->"Info3263022422-6976864"],
Cell[3266832, 83882, 692, 17, 69, "Print",
  CellTags->"Info3263022422-6976864"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3267561, 83904, 91, 1, 27, "Input"],
Cell[3267655, 83907, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3267727, 83913, 40, 1, 27, "Input"],
Cell[3267770, 83916, 64, 1, 23, "Print",
  CellTags->"Info3263022566-9775073"],
Cell[3267837, 83919, 597, 16, 41, "Print",
  CellTags->"Info3263022566-9775073"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3268471, 83940, 118, 2, 43, "Input"],
Cell[3268592, 83944, 191, 3, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3268820, 83952, 132, 3, 43, "Input"],
Cell[3268955, 83957, 290, 5, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3269282, 83967, 119, 3, 43, "Input"],
Cell[3269404, 83972, 114, 2, 23, "Message"],
Cell[3269521, 83976, 114, 2, 23, "Message"],
Cell[3269638, 83980, 114, 2, 23, "Message"],
Cell[3269755, 83984, 163, 3, 39, "Message"],
Cell[3269921, 83989, 17038, 421, 186, 3397, 248, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3286962, 84412, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3287129, 84420, 119, 3, 43, "Input"],
Cell[3287251, 84425, 114, 2, 23, "Message"],
Cell[3287368, 84429, 114, 2, 23, "Message"],
Cell[3287485, 84433, 114, 2, 23, "Message"],
Cell[3287602, 84437, 163, 3, 39, "Message"],
Cell[3287768, 84442, 20878, 491, 186, 3702, 274, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3308649, 84935, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3308816, 84943, 69, 1, 27, "Input"],
Cell[3308888, 84946, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3308980, 84952, 44, 1, 27, "Input"],
Cell[3309027, 84955, 68, 1, 23, "Print",
  CellTags->"Info3263023405-8236664"],
Cell[3309098, 84958, 1653, 35, 167, "Print",
  CellTags->"Info3263023405-8236664"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3310788, 84998, 80, 1, 27, "Input"],
Cell[3310871, 85001, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3310943, 85007, 109, 2, 27, "Input"],
Cell[3311055, 85011, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3311145, 85017, 44, 1, 27, "Input"],
Cell[3311192, 85020, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3311271, 85026, 42, 1, 27, "Input"],
Cell[3311316, 85029, 53, 1, 27, "Output"]
}, Open  ]],
Cell[3311384, 85033, 41, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[3311450, 85038, 46, 1, 27, "Input"],
Cell[3311499, 85041, 45, 1, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3311581, 85047, 37, 1, 27, "Input"],
Cell[3311621, 85050, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3311711, 85056, 45, 1, 27, "Input"],
Cell[3311759, 85059, 312, 9, 39, "Print",
  CellTags->"Info3263029817-6793539"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3312108, 85073, 48, 1, 27, "Input"],
Cell[3312159, 85076, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3312249, 85082, 41, 1, 27, "Input"],
Cell[3312293, 85085, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3312388, 85091, 42, 1, 27, "Input"],
Cell[3312433, 85094, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3312523, 85100, 53, 1, 27, "Input"],
Cell[3312579, 85103, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3312674, 85109, 88, 1, 27, "Input"],
Cell[3312765, 85112, 79, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3312881, 85118, 128, 2, 43, "Input"],
Cell[3313012, 85122, 110, 2, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3313159, 85129, 103, 2, 27, "Input"],
Cell[3313265, 85133, 171, 3, 44, "Output"]
}, Open  ]],
Cell[3313451, 85139, 130, 3, 27, "Input"],

Cell[CellGroupData[{
Cell[3313606, 85146, 105, 2, 27, "Input"],
Cell[3313714, 85150, 25477, 851, 186, 10346, 660, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3339194, 86003, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3339361, 86011, 148, 4, 43, "Input"],
Cell[3339512, 86017, 16641, 448, 186, 4080, 288, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3356156, 86467, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3356323, 86475, 169, 4, 59, "Input"],
Cell[3356495, 86481, 8229, 119, 1083, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3364761, 86605, 77, 1, 27, "Input"],
Cell[3364841, 86608, 269, 4, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3365147, 86617, 56, 1, 27, "Input"],
Cell[3365206, 86620, 15207, 397, 186, 3553, 249, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3380416, 87019, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3380583, 87027, 44, 1, 27, "Input"],
Cell[3380630, 87030, 16421, 438, 186, 3998, 280, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3397054, 87470, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3397221, 87478, 63, 1, 27, "Input"],
Cell[3397287, 87481, 58, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3397382, 87487, 135, 2, 43, "Input"],
Cell[3397520, 87491, 179, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3397736, 87499, 73, 1, 27, "Input"],
Cell[3397812, 87502, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3397902, 87508, 72, 1, 27, "Input"],
Cell[3397977, 87511, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3398067, 87517, 73, 1, 27, "Input"],
Cell[3398143, 87520, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3398233, 87526, 58, 1, 27, "Input"],
Cell[3398294, 87529, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3398384, 87535, 58, 1, 27, "Input"],
Cell[3398445, 87538, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3398535, 87544, 59, 1, 27, "Input"],
Cell[3398597, 87547, 54, 1, 27, "Output"]
}, Open  ]],
Cell[3398666, 87551, 41, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[3398732, 87556, 71, 1, 27, "Input"],
Cell[3398806, 87559, 57, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3398900, 87565, 75, 1, 27, "Input"],
Cell[3398978, 87568, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3399069, 87574, 40, 1, 27, "Input"],
Cell[3399112, 87577, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3399203, 87583, 40, 1, 27, "Input"],
Cell[3399246, 87586, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3399338, 87592, 36, 1, 27, "Input"],
Cell[3399377, 87595, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3399467, 87601, 41, 1, 27, "Input"],
Cell[3399511, 87604, 38, 1, 27, "Output"]
}, Open  ]],
Cell[3399564, 87608, 209, 5, 123, "Input"],

Cell[CellGroupData[{
Cell[3399798, 87617, 78, 1, 27, "Input"],
Cell[3399879, 87620, 57, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3399973, 87626, 48, 1, 27, "Input"],
Cell[3400024, 87629, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3400114, 87635, 78, 1, 27, "Input"],
Cell[3400195, 87638, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3400284, 87644, 40, 1, 27, "Input"],
Cell[3400327, 87647, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3400416, 87653, 54, 1, 27, "Input"],
Cell[3400473, 87656, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3400568, 87662, 43, 1, 27, "Input"],
Cell[3400614, 87665, 57, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3400708, 87671, 41, 1, 27, "Input"],
Cell[3400752, 87674, 355, 9, 39, "Print",
  CellTags->"Info3263032781-1006220"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3401144, 87688, 46, 1, 27, "Input"],
Cell[3401193, 87691, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3401283, 87697, 74, 1, 27, "Input"],
Cell[3401360, 87700, 430, 7, 140, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3401827, 87712, 48, 1, 27, "Input"],
Cell[3401878, 87715, 461, 7, 140, "Output"]
}, Open  ]],
Cell[3402354, 87725, 176, 3, 59, "Input"],

Cell[CellGroupData[{
Cell[3402555, 87732, 40, 1, 27, "Input"],
Cell[3402598, 87735, 64, 1, 23, "Print",
  CellTags->"Info3263105683-7807216"],
Cell[3402665, 87738, 597, 16, 41, "Print",
  CellTags->"Info3263105683-7807216"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3403299, 87759, 81, 1, 27, "Input"],
Cell[3403383, 87762, 20123, 449, 186, 3325, 237, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3423509, 88213, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3423676, 88221, 44, 1, 27, "Input"],
Cell[3423723, 88224, 68, 1, 23, "Print",
  CellTags->"Info3264749362-7696332"],
Cell[3423794, 88227, 1653, 35, 167, "Print",
  CellTags->"Info3264749362-7696332"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3425484, 88267, 68, 1, 27, "Input"],
Cell[3425555, 88270, 56, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3425648, 88276, 54, 1, 27, "Input"],
Cell[3425705, 88279, 78, 1, 23, "Print",
  CellTags->"Info3264750496-6242337"],
Cell[3425786, 88282, 4255, 81, 629, "Print",
  CellTags->"Info3264750496-6242337"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3430078, 88368, 58, 1, 27, "Input"],
Cell[3430139, 88371, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3430211, 88377, 40, 1, 27, "Input"],
Cell[3430254, 88380, 64, 1, 23, "Print",
  CellTags->"Info3264749433-2910271"],
Cell[3430321, 88383, 597, 16, 41, "Print",
  CellTags->"Info3264749433-2910271"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3430955, 88404, 81, 1, 27, "Input"],
Cell[3431039, 88407, 191, 3, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3431267, 88415, 81, 1, 27, "Input"],
Cell[3431351, 88418, 286, 5, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3431674, 88428, 81, 1, 27, "Input"],
Cell[3431758, 88431, 24195, 597, 186, 4956, 355, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3455956, 89030, 130, 3, 27, "Output"]
}, Open  ]],
Cell[3456101, 89036, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[3456169, 89041, 86, 1, 27, "Input"],
Cell[3456258, 89044, 24005, 595, 186, 4913, 355, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3480266, 89641, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3480433, 89649, 85, 1, 27, "Input"],
Cell[3480521, 89652, 19289, 462, 186, 3637, 264, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3499813, 90116, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3499980, 90124, 121, 3, 43, "Input"],
Cell[3500104, 90129, 24358, 563, 186, 4866, 318, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3524465, 90694, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3524632, 90702, 87, 1, 27, "Input"],
Cell[3524722, 90705, 21309, 521, 186, 4347, 307, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3546034, 91228, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3546201, 91236, 82, 1, 27, "Input"],
Cell[3546286, 91239, 21984, 529, 186, 4345, 307, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3568273, 91770, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3568440, 91778, 66, 1, 27, "Input"],
Cell[3568509, 91781, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3568598, 91787, 58, 1, 27, "Input"],
Cell[3568659, 91790, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3568750, 91796, 90, 1, 27, "Input"],
Cell[3568843, 91799, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3568934, 91805, 107, 2, 27, "Input"],
Cell[3569044, 91809, 59, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3569140, 91815, 107, 2, 27, "Input"],
Cell[3569250, 91819, 58, 1, 27, "Output"]
}, Open  ]],
Cell[3569323, 91823, 2191, 41, 555, "Input"],

Cell[CellGroupData[{
Cell[3571539, 91868, 81, 1, 27, "Input"],
Cell[3571623, 91871, 19373, 506, 186, 4247, 315, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3590999, 92379, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3591166, 92387, 68, 1, 27, "Input"],
Cell[3591237, 92390, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3591327, 92396, 67, 1, 27, "Input"],
Cell[3591397, 92399, 59, 1, 27, "Output"]
}, Open  ]],
Cell[3591471, 92403, 66, 1, 27, "Input"],
Cell[3591540, 92406, 160, 3, 59, "Input"],

Cell[CellGroupData[{
Cell[3591725, 92413, 67, 1, 27, "Input"],
Cell[3591795, 92416, 59, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3591891, 92422, 90, 1, 27, "Input"],
Cell[3591984, 92425, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3592073, 92431, 92, 1, 43, "Input"],
Cell[3592168, 92434, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3592263, 92440, 92, 1, 43, "Input"],
Cell[3592358, 92443, 58, 1, 27, "Output"]
}, Open  ]],
Cell[3592431, 92447, 154, 3, 59, "Input"],

Cell[CellGroupData[{
Cell[3592610, 92454, 101, 2, 27, "Input"],
Cell[3592714, 92458, 395, 6, 119, "Message"],
Cell[3593112, 92466, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3593202, 92472, 41, 1, 27, "Input"],
Cell[3593246, 92475, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3593336, 92481, 102, 2, 27, "Input"],
Cell[3593441, 92485, 395, 6, 119, "Message"],
Cell[3593839, 92493, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3593928, 92499, 39, 1, 27, "Input"],
Cell[3593970, 92502, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3594060, 92508, 101, 2, 27, "Input"],
Cell[3594164, 92512, 114, 2, 23, "Message"],
Cell[3594281, 92516, 114, 2, 23, "Message"],
Cell[3594398, 92520, 114, 2, 23, "Message"],
Cell[3594515, 92524, 163, 3, 39, "Message"],
Cell[3594681, 92529, 218, 4, 71, "Message"],
Cell[3594902, 92535, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3594991, 92541, 38, 1, 27, "Input"],
Cell[3595032, 92544, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3595121, 92550, 107, 2, 43, "Input"],
Cell[3595231, 92554, 114, 2, 23, "Message"],
Cell[3595348, 92558, 114, 2, 23, "Message"],
Cell[3595465, 92562, 114, 2, 23, "Message"],
Cell[3595582, 92566, 163, 3, 39, "Message"],
Cell[3595748, 92571, 354, 5, 119, "Message"],
Cell[3596105, 92578, 219, 4, 71, "Message"],
Cell[3596327, 92584, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3596417, 92590, 109, 2, 43, "Input"],
Cell[3596529, 92594, 114, 2, 23, "Message"],
Cell[3596646, 92598, 114, 2, 23, "Message"],
Cell[3596763, 92602, 114, 2, 23, "Message"],
Cell[3596880, 92606, 163, 3, 39, "Message"],
Cell[3597046, 92611, 395, 6, 119, "Message"],
Cell[3597444, 92619, 37, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3597518, 92625, 44, 1, 27, "Input"],
Cell[3597565, 92628, 68, 1, 23, "Print",
  CellTags->"Info3264770196-5348282"],
Cell[3597636, 92631, 1653, 35, 167, "Print",
  CellTags->"Info3264770196-5348282"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3599326, 92671, 178, 4, 43, "Input"],
Cell[3599507, 92677, 24419, 527, 186, 3952, 270, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3623929, 93206, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3624096, 93214, 102, 2, 27, "Input"],
Cell[3624201, 93218, 16477, 399, 186, 3170, 230, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3640681, 93619, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3640848, 93627, 111, 2, 43, "Input"],
Cell[3640962, 93631, 114, 2, 23, "Message"],
Cell[3641079, 93635, 114, 2, 23, "Message"],
Cell[3641196, 93639, 114, 2, 23, "Message"],
Cell[3641313, 93643, 163, 3, 39, "Message"],
Cell[3641479, 93648, 219, 4, 71, "Message"],
Cell[3641701, 93654, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3641791, 93660, 101, 2, 27, "Input"],
Cell[3641895, 93664, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3641985, 93670, 50, 1, 27, "Input"],
Cell[3642038, 93673, 74, 1, 23, "Print",
  CellTags->"Info3264769009-5895697"],
Cell[3642115, 93676, 1424, 29, 197, "Print",
  CellTags->"Info3264769009-5895697"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3643576, 93710, 72, 1, 27, "Input"],
Cell[3643651, 93713, 52, 1, 27, "Output"]
}, Open  ]],
Cell[3643718, 93717, 177, 4, 59, "Input"],

Cell[CellGroupData[{
Cell[3643920, 93725, 44, 1, 27, "Input"],
Cell[3643967, 93728, 68, 1, 23, "Print",
  CellTags->"Info3264769180-6496980"],
Cell[3644038, 93731, 582, 15, 62, "Print",
  CellTags->"Info3264769180-6496980"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3644657, 93751, 121, 3, 43, "Input"],
Cell[3644781, 93756, 354, 5, 119, "Message"],
Cell[3645138, 93763, 226, 4, 71, "Message"],
Cell[3645367, 93769, 354, 5, 119, "Message"],
Cell[3645724, 93776, 226, 4, 71, "Message"],
Cell[3645953, 93782, 354, 5, 119, "Message"],
Cell[3646310, 93789, 170, 3, 55, "Message"],
Cell[3646483, 93794, 226, 4, 71, "Message"],
Cell[3646712, 93800, 168, 3, 55, "Message"],
Cell[3646883, 93805, 216, 4, 55, "Message"],
Cell[3647102, 93811, 114, 2, 23, "Message"],
Cell[3647219, 93815, 114, 2, 23, "Message"],
Cell[3647336, 93819, 114, 2, 23, "Message"],
Cell[3647453, 93823, 163, 3, 39, "Message"],
Cell[3647619, 93828, 18136, 463, 186, 4007, 284, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3665758, 94293, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3665925, 94301, 44, 1, 27, "Input"],
Cell[3665972, 94304, 68, 1, 23, "Print",
  CellTags->"Info3264769351-6519306"],
Cell[3666043, 94307, 582, 15, 62, "Print",
  CellTags->"Info3264769351-6519306"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3666662, 94327, 80, 1, 27, "Input"],
Cell[3666745, 94330, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3666834, 94336, 38, 1, 27, "Input"],
Cell[3666875, 94339, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3666965, 94345, 43, 1, 27, "Input"],
Cell[3667011, 94348, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3667100, 94354, 107, 2, 27, "Input"],
Cell[3667210, 94358, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3667300, 94364, 154, 3, 43, "Input"],
Cell[3667457, 94369, 354, 5, 119, "Message"],
Cell[3667814, 94376, 226, 4, 71, "Message"],
Cell[3668043, 94382, 354, 5, 119, "Message"],
Cell[3668400, 94389, 226, 4, 71, "Message"],
Cell[3668629, 94395, 354, 5, 119, "Message"],
Cell[3668986, 94402, 170, 3, 55, "Message"],
Cell[3669159, 94407, 226, 4, 71, "Message"],
Cell[3669388, 94413, 168, 3, 55, "Message"],
Cell[3669559, 94418, 246, 4, 72, "Message"],
Cell[3669808, 94424, 114, 2, 23, "Message"],
Cell[3669925, 94428, 114, 2, 23, "Message"],
Cell[3670042, 94432, 114, 2, 23, "Message"],
Cell[3670159, 94436, 163, 3, 39, "Message"],
Cell[3670325, 94441, 15439, 387, 186, 3317, 233, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3685767, 94830, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3685934, 94838, 85, 1, 27, "Input"],
Cell[3686022, 94841, 16500, 400, 186, 3189, 231, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3702525, 95243, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3702692, 95251, 44, 1, 27, "Input"],
Cell[3702739, 95254, 68, 1, 23, "Print",
  CellTags->"Info3264766336-4779450"],
Cell[3702810, 95257, 598, 16, 39, "Print",
  CellTags->"Info3264766336-4779450"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3703445, 95278, 101, 2, 27, "Input"],
Cell[3703549, 95282, 114, 2, 23, "Message"],
Cell[3703666, 95286, 114, 2, 23, "Message"],
Cell[3703783, 95290, 114, 2, 23, "Message"],
Cell[3703900, 95294, 163, 3, 39, "Message"],
Cell[3704066, 95299, 395, 6, 119, "Message"],
Cell[3704464, 95307, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3704553, 95313, 38, 1, 27, "Input"],
Cell[3704594, 95316, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3704684, 95322, 101, 2, 27, "Input"],
Cell[3704788, 95326, 251, 4, 23, "Print"],
Cell[3705042, 95332, 226, 4, 71, "Message"],
Cell[3705271, 95338, 221, 4, 23, "Print"],
Cell[3705495, 95344, 354, 5, 119, "Message"],
Cell[3705852, 95351, 227, 4, 71, "Message"],
Cell[3706082, 95357, 354, 5, 119, "Message"],
Cell[3706439, 95364, 227, 4, 71, "Message"],
Cell[3706669, 95370, 168, 3, 55, "Message"],
Cell[3706840, 95375, 221, 4, 23, "Print"],
Cell[3707064, 95381, 221, 4, 23, "Print"],
Cell[3707288, 95387, 251, 4, 23, "Print"],
Cell[3707542, 95393, 354, 5, 119, "Message"],
Cell[3707899, 95400, 170, 3, 55, "Message"],
Cell[3708072, 95405, 251, 4, 23, "Print"],
Cell[3708326, 95411, 251, 4, 23, "Print"],
Cell[3708580, 95417, 251, 4, 23, "Print"],
Cell[3708834, 95423, 251, 4, 23, "Print"],
Cell[3709088, 95429, 251, 4, 23, "Print"],
Cell[3709342, 95435, 251, 4, 23, "Print"],
Cell[3709596, 95441, 251, 4, 23, "Print"],
Cell[3709850, 95447, 251, 4, 23, "Print"],
Cell[3710104, 95453, 251, 4, 23, "Print"],
Cell[3710358, 95459, 250, 4, 23, "Print"],
Cell[3710611, 95465, 251, 4, 23, "Print"],
Cell[3710865, 95471, 251, 4, 23, "Print"],
Cell[3711119, 95477, 251, 4, 23, "Print"],
Cell[3711373, 95483, 251, 4, 23, "Print"],
Cell[3711627, 95489, 251, 4, 23, "Print"],
Cell[3711881, 95495, 251, 4, 23, "Print"],
Cell[3712135, 95501, 251, 4, 23, "Print"],
Cell[3712389, 95507, 251, 4, 23, "Print"],
Cell[3712643, 95513, 251, 4, 23, "Print"],
Cell[3712897, 95519, 251, 4, 23, "Print"],
Cell[3713151, 95525, 251, 4, 23, "Print"],
Cell[3713405, 95531, 251, 4, 23, "Print"],
Cell[3713659, 95537, 251, 4, 23, "Print"],
Cell[3713913, 95543, 251, 4, 23, "Print"],
Cell[3714167, 95549, 251, 4, 23, "Print"],
Cell[3714421, 95555, 251, 4, 23, "Print"],
Cell[3714675, 95561, 251, 4, 23, "Print"],
Cell[3714929, 95567, 251, 4, 23, "Print"],
Cell[3715183, 95573, 251, 4, 23, "Print"],
Cell[3715437, 95579, 251, 4, 23, "Print"],
Cell[3715691, 95585, 251, 4, 23, "Print"],
Cell[3715945, 95591, 251, 4, 23, "Print"],
Cell[3716199, 95597, 249, 4, 23, "Print"],
Cell[3716451, 95603, 251, 4, 23, "Print"],
Cell[3716705, 95609, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3716795, 95615, 143, 3, 43, "Input"],
Cell[3716941, 95620, 251, 4, 23, "Print"],
Cell[3717195, 95626, 39, 1, 23, "Print"],
Cell[3717237, 95629, 251, 4, 23, "Print"],
Cell[3717491, 95635, 39, 1, 23, "Print"],
Cell[3717533, 95638, 16572, 412, 186, 3314, 244, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3734108, 96052, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3734275, 96060, 66, 1, 27, "Input"],
Cell[3734344, 96063, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3734436, 96069, 44, 1, 27, "Input"],
Cell[3734483, 96072, 68, 1, 23, "Print",
  CellTags->"Info3264760475-8592703"],
Cell[3734554, 96075, 1653, 35, 167, "Print",
  CellTags->"Info3264760475-8592703"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3736244, 96115, 85, 1, 27, "Input"],
Cell[3736332, 96118, 16438, 399, 186, 3188, 231, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3752773, 96519, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3752940, 96527, 44, 1, 27, "Input"],
Cell[3752987, 96530, 68, 1, 23, "Print",
  CellTags->"Info3264766601-1375635"],
Cell[3753058, 96533, 582, 15, 62, "Print",
  CellTags->"Info3264766601-1375635"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3753677, 96553, 156, 3, 43, "Input"],
Cell[3753836, 96558, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3753925, 96564, 38, 1, 27, "Input"],
Cell[3753966, 96567, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3754056, 96573, 48, 1, 27, "Input"],
Cell[3754107, 96576, 39, 1, 27, "Output"]
}, Open  ]],
Cell[3754161, 96580, 26, 0, 27, "Input"],

Cell[CellGroupData[{
Cell[3754212, 96584, 50, 1, 27, "Input"],
Cell[3754265, 96587, 74, 1, 23, "Print",
  CellTags->"Info3264766680-1735265"],
Cell[3754342, 96590, 1424, 29, 197, "Print",
  CellTags->"Info3264766680-1735265"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3755803, 96624, 72, 1, 27, "Input"],
Cell[3755878, 96627, 47, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3755962, 96633, 75, 1, 27, "Input"],
Cell[3756040, 96636, 52, 1, 27, "Output"]
}, Open  ]],
Cell[3756107, 96640, 26, 0, 27, "Input"],
Cell[3756136, 96642, 26, 0, 27, "Input"],

Cell[CellGroupData[{
Cell[3756187, 96646, 48, 1, 27, "Input"],
Cell[3756238, 96649, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3756314, 96655, 48, 1, 27, "Input"],
Cell[3756365, 96658, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3756456, 96664, 85, 1, 27, "Input"],
Cell[3756544, 96667, 18366, 430, 186, 3326, 240, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3774913, 97099, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3775080, 97107, 62, 1, 27, "Input"],
Cell[3775145, 97110, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3775217, 97116, 40, 1, 27, "Input"],
Cell[3775260, 97119, 64, 1, 23, "Print",
  CellTags->"Info3264760870-6475367"],
Cell[3775327, 97122, 597, 16, 41, "Print",
  CellTags->"Info3264760870-6475367"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3775961, 97143, 85, 1, 27, "Input"],
Cell[3776049, 97146, 21227, 527, 186, 4464, 316, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3797279, 97675, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3797446, 97683, 85, 1, 27, "Input"],
Cell[3797534, 97686, 24577, 605, 186, 5022, 359, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3822114, 98293, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3822281, 98301, 85, 1, 27, "Input"],
Cell[3822369, 98304, 21634, 529, 186, 4408, 312, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3844006, 98835, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3844173, 98843, 85, 1, 27, "Input"],
Cell[3844261, 98846, 24577, 605, 186, 5022, 359, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3868841, 99453, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3869008, 99461, 129, 3, 27, "Input"],
Cell[3869140, 99466, 227, 3, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3869404, 99474, 117, 2, 27, "Input"],
Cell[3869524, 99478, 289, 5, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3869850, 99488, 40, 1, 27, "Input"],
Cell[3869893, 99491, 64, 1, 23, "Print",
  CellTags->"Info3264761068-1775386"],
Cell[3869960, 99494, 597, 16, 41, "Print",
  CellTags->"Info3264761068-1775386"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3870594, 99515, 79, 1, 27, "Input"],
Cell[3870676, 99518, 289, 5, 43, "Output"]
}, Open  ]],
Cell[3870980, 99526, 26, 0, 27, "Input"],

Cell[CellGroupData[{
Cell[3871031, 99530, 62, 1, 27, "Input"],
Cell[3871096, 99533, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3871168, 99539, 44, 1, 27, "Input"],
Cell[3871215, 99542, 68, 1, 23, "Print",
  CellTags->"Info3264760982-6277521"],
Cell[3871286, 99545, 1653, 35, 167, "Print",
  CellTags->"Info3264760982-6277521"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3872976, 99585, 50, 1, 27, "Input"],
Cell[3873029, 99588, 74, 1, 23, "Print",
  CellTags->"Info3264760257-3629613"],
Cell[3873106, 99591, 1424, 29, 197, "Print",
  CellTags->"Info3264760257-3629613"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3874567, 99625, 110, 2, 43, "Input"],
Cell[3874680, 99629, 261, 5, 23, "Print"],
Cell[3874944, 99636, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3875016, 99642, 44, 1, 27, "Input"],
Cell[3875063, 99645, 68, 1, 23, "Print",
  CellTags->"Info3264753978-4352381"],
Cell[3875134, 99648, 582, 15, 62, "Print",
  CellTags->"Info3264753978-4352381"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3875753, 99668, 71, 1, 27, "Input"],
Cell[3875827, 99671, 193, 3, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3876057, 99679, 224, 5, 75, "Input"],
Cell[3876284, 99686, 106, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3876427, 99693, 201, 4, 75, "Input"],
Cell[3876631, 99699, 132, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3876800, 99706, 39, 1, 27, "Input"],
Cell[3876842, 99709, 106, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3876985, 99716, 69, 1, 27, "Input"],
Cell[3877057, 99719, 225, 4, 23, "Print"],
Cell[3877285, 99725, 39, 1, 23, "Print"],
Cell[3877327, 99728, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3877422, 99734, 70, 1, 27, "Input"],
Cell[3877495, 99737, 345, 6, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3877877, 99748, 68, 1, 27, "Input"],
Cell[3877948, 99751, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3878043, 99757, 243, 5, 75, "Input"],
Cell[3878289, 99764, 354, 5, 119, "Message"],
Cell[3878646, 99771, 226, 4, 71, "Message"],
Cell[3878875, 99777, 103, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3879015, 99784, 71, 1, 27, "Input"],
Cell[3879089, 99787, 229, 4, 23, "Print"],
Cell[3879321, 99793, 39, 1, 23, "Print"],
Cell[3879363, 99796, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3879458, 99802, 72, 1, 27, "Input"],
Cell[3879533, 99805, 192, 3, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3879762, 99813, 74, 1, 27, "Input"],
Cell[3879839, 99816, 348, 6, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3880224, 99827, 69, 1, 27, "Input"],
Cell[3880296, 99830, 192, 3, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3880525, 99838, 80, 1, 27, "Input"],
Cell[3880608, 99841, 21831, 534, 186, 4233, 312, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3902442, 100377, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3902609, 100385, 86, 1, 27, "Input"],
Cell[3902698, 100388, 20678, 485, 186, 3868, 273, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3923379, 100875, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3923546, 100883, 226, 5, 43, "Input"],
Cell[3923775, 100890, 107, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3923919, 100897, 203, 4, 43, "Input"],
Cell[3924125, 100903, 131, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3924293, 100910, 74, 1, 27, "Input"],
Cell[3924370, 100913, 194, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3924601, 100921, 179, 4, 43, "Input"],
Cell[3924783, 100927, 23670, 543, 186, 4385, 300, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3948456, 101472, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3948623, 101480, 44, 1, 27, "Input"],
Cell[3948670, 101483, 68, 1, 23, "Print",
  CellTags->"Info3264768610-3288716"],
Cell[3948741, 101486, 598, 16, 23, "Print",
  CellTags->"Info3264768610-3288716"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3949376, 101507, 128, 2, 27, "Input"],
Cell[3949507, 101511, 114, 2, 23, "Message"],
Cell[3949624, 101515, 114, 2, 23, "Message"],
Cell[3949741, 101519, 114, 2, 23, "Message"],
Cell[3949858, 101523, 163, 3, 23, "Message"],
Cell[3950024, 101528, 218, 4, 39, "Message"],
Cell[3950245, 101534, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3950334, 101540, 39, 1, 27, "Input"],
Cell[3950376, 101543, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3950466, 101549, 101, 2, 27, "Input"],
Cell[3950570, 101553, 114, 2, 23, "Message"],
Cell[3950687, 101557, 114, 2, 23, "Message"],
Cell[3950804, 101561, 114, 2, 23, "Message"],
Cell[3950921, 101565, 163, 3, 23, "Message"],
Cell[3951087, 101570, 354, 5, 71, "Message"],
Cell[3951444, 101577, 218, 4, 39, "Message"],
Cell[3951665, 101583, 51, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3951753, 101589, 38, 1, 27, "Input"],
Cell[3951794, 101592, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3951884, 101598, 89, 1, 27, "Input"],
Cell[3951976, 101601, 250, 4, 23, "Print"],
Cell[3952229, 101607, 39, 1, 23, "Print"],
Cell[3952271, 101610, 250, 4, 23, "Print"],
Cell[3952524, 101616, 39, 1, 23, "Print"],
Cell[3952566, 101619, 250, 4, 23, "Print"],
Cell[3952819, 101625, 39, 1, 23, "Print"],
Cell[3952861, 101628, 251, 4, 23, "Print"],
Cell[3953115, 101634, 39, 1, 23, "Print"],
Cell[3953157, 101637, 251, 4, 23, "Print"],
Cell[3953411, 101643, 39, 1, 23, "Print"],
Cell[3953453, 101646, 251, 4, 23, "Print"],
Cell[3953707, 101652, 39, 1, 23, "Print"],
Cell[3953749, 101655, 251, 4, 23, "Print"],
Cell[3954003, 101661, 39, 1, 23, "Print"],
Cell[3954045, 101664, 250, 4, 23, "Print"],
Cell[3954298, 101670, 39, 1, 23, "Print"],
Cell[3954340, 101673, 251, 4, 23, "Print"],
Cell[3954594, 101679, 39, 1, 23, "Print"],
Cell[3954636, 101682, 251, 4, 23, "Print"],
Cell[3954890, 101688, 39, 1, 23, "Print"],
Cell[3954932, 101691, 251, 4, 23, "Print"],
Cell[3955186, 101697, 39, 1, 23, "Print"],
Cell[3955228, 101700, 251, 4, 23, "Print"],
Cell[3955482, 101706, 39, 1, 23, "Print"],
Cell[3955524, 101709, 251, 4, 23, "Print"],
Cell[3955778, 101715, 39, 1, 23, "Print"],
Cell[3955820, 101718, 251, 4, 23, "Print"],
Cell[3956074, 101724, 39, 1, 23, "Print"],
Cell[3956116, 101727, 250, 4, 23, "Print"],
Cell[3956369, 101733, 39, 1, 23, "Print"],
Cell[3956411, 101736, 249, 4, 23, "Print"],
Cell[3956663, 101742, 39, 1, 23, "Print"],
Cell[3956705, 101745, 19191, 474, 186, 4044, 282, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3975899, 102221, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3976066, 102229, 82, 1, 27, "Input"],
Cell[3976151, 102232, 24395, 602, 186, 4995, 358, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4000549, 102836, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4000716, 102844, 82, 1, 27, "Input"],
Cell[4000801, 102847, 24254, 604, 186, 5084, 363, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4025058, 103453, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4025225, 103461, 40, 1, 27, "Input"],
Cell[4025268, 103464, 64, 1, 23, "Print",
  CellTags->"Info3264754109-3448913"],
Cell[4025335, 103467, 597, 16, 26, "Print",
  CellTags->"Info3264754109-3448913"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4025969, 103488, 82, 1, 27, "Input"],
Cell[4026054, 103491, 24552, 609, 186, 5013, 363, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4050609, 104102, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4050776, 104110, 61, 1, 27, "Input"],
Cell[4050840, 104113, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4050912, 104119, 102, 2, 27, "Input"],
Cell[4051017, 104123, 251, 4, 23, "Print"],
Cell[4051271, 104129, 39, 1, 23, "Print"],
Cell[4051313, 104132, 251, 4, 23, "Print"],
Cell[4051567, 104138, 39, 1, 23, "Print"],
Cell[4051609, 104141, 16687, 404, 186, 3146, 232, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4068299, 104547, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4068466, 104555, 85, 1, 27, "Input"],
Cell[4068554, 104558, 11640, 331, 186, 3007, 220, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4080197, 104891, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4080364, 104899, 143, 3, 27, "Input"],
Cell[4080510, 104904, 16614, 426, 186, 3493, 259, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4097127, 105332, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4097294, 105340, 101, 2, 27, "Input"],
Cell[4097398, 105344, 251, 4, 23, "Print"],
Cell[4097652, 105350, 226, 4, 39, "Message"],
Cell[4097881, 105356, 221, 4, 23, "Print"],
Cell[4098105, 105362, 354, 5, 71, "Message"],
Cell[4098462, 105369, 227, 4, 39, "Message"],
Cell[4098692, 105375, 354, 5, 71, "Message"],
Cell[4099049, 105382, 227, 4, 39, "Message"],
Cell[4099279, 105388, 168, 3, 23, "Message"],
Cell[4099450, 105393, 221, 4, 23, "Print"],
Cell[4099674, 105399, 221, 4, 23, "Print"],
Cell[4099898, 105405, 251, 4, 23, "Print"],
Cell[4100152, 105411, 354, 5, 71, "Message"],
Cell[4100509, 105418, 170, 3, 23, "Message"],
Cell[4100682, 105423, 251, 4, 23, "Print"],
Cell[4100936, 105429, 251, 4, 23, "Print"],
Cell[4101190, 105435, 251, 4, 23, "Print"],
Cell[4101444, 105441, 251, 4, 23, "Print"],
Cell[4101698, 105447, 251, 4, 23, "Print"],
Cell[4101952, 105453, 251, 4, 23, "Print"],
Cell[4102206, 105459, 251, 4, 23, "Print"],
Cell[4102460, 105465, 251, 4, 23, "Print"],
Cell[4102714, 105471, 251, 4, 23, "Print"],
Cell[4102968, 105477, 250, 4, 23, "Print"],
Cell[4103221, 105483, 251, 4, 23, "Print"],
Cell[4103475, 105489, 251, 4, 23, "Print"],
Cell[4103729, 105495, 251, 4, 23, "Print"],
Cell[4103983, 105501, 251, 4, 23, "Print"],
Cell[4104237, 105507, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4104316, 105513, 81, 1, 27, "Input"],
Cell[4104400, 105516, 395, 6, 87, "Message"],
Cell[4104798, 105524, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4104888, 105530, 87, 1, 27, "Input"],
Cell[4104978, 105533, 395, 6, 87, "Message"],
Cell[4105376, 105541, 83, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4105496, 105547, 90, 1, 27, "Input"],
Cell[4105589, 105550, 114, 2, 23, "Message"],
Cell[4105706, 105554, 114, 2, 23, "Message"],
Cell[4105823, 105558, 114, 2, 23, "Message"],
Cell[4105940, 105562, 163, 3, 23, "Message"],
Cell[4106106, 105567, 46, 1, 23, "Print"],
Cell[4106155, 105570, 244, 4, 23, "Print"],
Cell[4106402, 105576, 275, 6, 23, "Print"],
Cell[4106680, 105584, 46, 1, 23, "Print"],
Cell[4106729, 105587, 244, 4, 23, "Print"],
Cell[4106976, 105593, 275, 6, 23, "Print"],
Cell[4107254, 105601, 46, 1, 23, "Print"],
Cell[4107303, 105604, 244, 4, 23, "Print"],
Cell[4107550, 105610, 275, 6, 23, "Print"],
Cell[4107828, 105618, 354, 5, 71, "Message"],
Cell[4108185, 105625, 225, 4, 39, "Message"],
Cell[4108413, 105631, 354, 5, 71, "Message"],
Cell[4108770, 105638, 225, 4, 39, "Message"],
Cell[4108998, 105644, 354, 5, 71, "Message"],
Cell[4109355, 105651, 170, 3, 23, "Message"],
Cell[4109528, 105656, 228, 4, 39, "Message"],
Cell[4109759, 105662, 168, 3, 23, "Message"],
Cell[4109930, 105667, 150, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4110117, 105674, 79, 1, 27, "Input"],
Cell[4110199, 105677, 340, 6, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4110576, 105688, 44, 1, 27, "Input"],
Cell[4110623, 105691, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4110714, 105697, 49, 1, 27, "Input"],
Cell[4110766, 105700, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4110856, 105706, 67, 2, 43, "Input"],
Cell[4110926, 105710, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4111015, 105716, 40, 1, 27, "Input"],
Cell[4111058, 105719, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4111147, 105725, 42, 1, 27, "Input"],
Cell[4111192, 105728, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4111282, 105734, 76, 1, 27, "Input"],
Cell[4111361, 105737, 133, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4111531, 105744, 36, 1, 27, "Input"],
Cell[4111570, 105747, 131, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4111738, 105754, 76, 1, 27, "Input"],
Cell[4111817, 105757, 112, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4111966, 105764, 36, 1, 27, "Input"],
Cell[4112005, 105767, 111, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4112153, 105774, 50, 1, 27, "Input"],
Cell[4112206, 105777, 53, 1, 27, "Output"]
}, Open  ]],
Cell[4112274, 105781, 49, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[4112348, 105786, 91, 1, 27, "Input"],
Cell[4112442, 105789, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4112531, 105795, 40, 1, 27, "Input"],
Cell[4112574, 105798, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4112663, 105804, 59, 1, 27, "Input"],
Cell[4112725, 105807, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4112816, 105813, 76, 1, 27, "Input"],
Cell[4112895, 105816, 132, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4113064, 105823, 36, 1, 27, "Input"],
Cell[4113103, 105826, 130, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4113270, 105833, 76, 1, 27, "Input"],
Cell[4113349, 105836, 108, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4113494, 105843, 36, 1, 27, "Input"],
Cell[4113533, 105846, 108, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4113678, 105853, 61, 1, 27, "Input"],
Cell[4113742, 105856, 53, 1, 27, "Output"]
}, Open  ]],
Cell[4113810, 105860, 41, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[4113876, 105865, 63, 1, 27, "Input"],
Cell[4113942, 105868, 52, 1, 27, "Output"]
}, Open  ]],
Cell[4114009, 105872, 35, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[4114069, 105877, 49, 1, 27, "Input"],
Cell[4114121, 105880, 130, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4114288, 105887, 41, 1, 27, "Input"],
Cell[4114332, 105890, 130, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4114499, 105897, 53, 1, 27, "Input"],
Cell[4114555, 105900, 131, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4114723, 105907, 53, 1, 27, "Input"],
Cell[4114779, 105910, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4114869, 105916, 49, 1, 27, "Input"],
Cell[4114921, 105919, 133, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4115091, 105926, 44, 1, 27, "Input"],
Cell[4115138, 105929, 130, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4115305, 105936, 54, 1, 27, "Input"],
Cell[4115362, 105939, 133, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4115532, 105946, 54, 1, 27, "Input"],
Cell[4115589, 105949, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4115679, 105955, 58, 1, 27, "Input"],
Cell[4115740, 105958, 131, 2, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[4115920, 105966, 50, 0, 28, "Subsubsection"],
Cell[4115973, 105968, 73, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[4116071, 105973, 125, 2, 43, "Input"],
Cell[4116199, 105977, 110, 2, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4116346, 105984, 70, 1, 27, "Input"],
Cell[4116419, 105987, 68, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4116524, 105993, 62, 1, 27, "Input"],
Cell[4116589, 105996, 144, 2, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4116770, 106003, 46, 1, 27, "Input"],
Cell[4116819, 106006, 45, 1, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4116901, 106012, 90, 1, 27, "Input"],
Cell[4116994, 106015, 63, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4117094, 106021, 171, 3, 59, "Input"],
Cell[4117268, 106026, 148, 3, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4117453, 106034, 2687, 52, 619, "Input"],
Cell[4120143, 106088, 183, 3, 55, "Message"],
Cell[4120329, 106093, 183, 3, 55, "Message"],
Cell[4120515, 106098, 185, 3, 55, "Message"],
Cell[4120703, 106103, 167, 3, 39, "Message"]
}, Open  ]],
Cell[4120885, 106109, 654, 13, 219, "Input"],
Cell[4121542, 106124, 245, 4, 59, "Input"],

Cell[CellGroupData[{
Cell[4121812, 106132, 1091, 18, 315, "Input"],
Cell[4122906, 106152, 180, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4123123, 106160, 863, 17, 235, "Input"],
Cell[4123989, 106179, 184, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4124210, 106187, 53, 1, 27, "Input"],
Cell[4124266, 106190, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4124361, 106196, 105, 2, 43, "Input"],
Cell[4124469, 106200, 114, 2, 23, "Message"],
Cell[4124586, 106204, 114, 2, 23, "Message"],
Cell[4124703, 106208, 114, 2, 23, "Message"],
Cell[4124820, 106212, 163, 3, 39, "Message"],
Cell[4124986, 106217, 354, 5, 119, "Message"],
Cell[4125343, 106224, 226, 4, 71, "Message"],
Cell[4125572, 106230, 354, 5, 119, "Message"],
Cell[4125929, 106237, 226, 4, 71, "Message"],
Cell[4126158, 106243, 354, 5, 119, "Message"],
Cell[4126515, 106250, 170, 3, 55, "Message"],
Cell[4126688, 106255, 226, 4, 71, "Message"],
Cell[4126917, 106261, 168, 3, 55, "Message"],
Cell[4127088, 106266, 151, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4127276, 106273, 37, 1, 27, "Input"],
Cell[4127316, 106276, 152, 2, 29, "Output"]
}, Open  ]],
Cell[4127483, 106281, 134, 3, 27, "Input"],
Cell[4127620, 106286, 84, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[4127729, 106291, 40, 1, 27, "Input"],
Cell[4127772, 106294, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4127863, 106300, 66, 1, 27, "Input"],
Cell[4127932, 106303, 53, 1, 27, "Output"]
}, Open  ]],
Cell[4128000, 106307, 45, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[4128070, 106312, 40, 1, 27, "Input"],
Cell[4128113, 106315, 54, 1, 27, "Output"]
}, Open  ]],
Cell[4128182, 106319, 176, 4, 59, "Input"],

Cell[CellGroupData[{
Cell[4128383, 106327, 52, 1, 27, "Input"],
Cell[4128438, 106330, 114, 2, 23, "Message"],
Cell[4128555, 106334, 114, 2, 23, "Message"],
Cell[4128672, 106338, 114, 2, 23, "Message"],
Cell[4128789, 106342, 163, 3, 39, "Message"],
Cell[4128955, 106347, 354, 5, 119, "Message"],
Cell[4129312, 106354, 226, 4, 71, "Message"],
Cell[4129541, 106360, 354, 5, 119, "Message"],
Cell[4129898, 106367, 226, 4, 71, "Message"],
Cell[4130127, 106373, 354, 5, 119, "Message"],
Cell[4130484, 106380, 170, 3, 55, "Message"],
Cell[4130657, 106385, 226, 4, 71, "Message"],
Cell[4130886, 106391, 168, 3, 55, "Message"],
Cell[4131057, 106396, 153, 2, 29, "Output"]
}, Open  ]],
Cell[4131225, 106401, 41, 1, 27, "Input"]
}, Open  ]]
}, Closed]],
Cell[4131293, 106406, 38, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[4131356, 106410, 36, 0, 45, "Subsection"],

Cell[CellGroupData[{
Cell[4131417, 106414, 86, 1, 27, "Input"],
Cell[4131506, 106417, 72, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4131615, 106423, 125, 2, 43, "Input"],
Cell[4131743, 106427, 110, 2, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4131890, 106434, 87, 1, 27, "Input"],
Cell[4131980, 106437, 171, 3, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4132188, 106445, 70, 1, 27, "Input"],
Cell[4132261, 106448, 68, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4132366, 106454, 62, 1, 27, "Input"],
Cell[4132431, 106457, 144, 2, 44, "Output"]
}, Open  ]],
Cell[4132590, 106462, 45, 1, 27, "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4132684, 106469, 46, 0, 40, "Section"],

Cell[CellGroupData[{
Cell[4132755, 106473, 36, 0, 45, "Subsection"],
Cell[4132794, 106475, 197, 4, 59, "Input"],
Cell[4132994, 106481, 107, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[4133126, 106487, 43, 1, 27, "Input"],
Cell[4133172, 106490, 105, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4133314, 106498, 71, 1, 27, "Input"],
Cell[4133388, 106501, 16127, 399, 186, 3376, 236, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4149518, 106902, 182, 5, 27, "Output"]
}, Open  ]],
Cell[4149715, 106910, 63, 1, 27, "Input"],
Cell[4149781, 106913, 48, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[4149854, 106918, 86, 1, 27, "Input"],
Cell[4149943, 106921, 21924, 513, 186, 3996, 286, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4171870, 107436, 182, 5, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[4172101, 107447, 54, 0, 29, "Subsection"],
Cell[4172158, 107449, 50, 1, 27, "Input"],
Cell[4172211, 107452, 52, 1, 27, "Input"],
Cell[4172266, 107455, 50, 1, 27, "Input"],
Cell[4172319, 107458, 44, 1, 27, "Input"],
Cell[4172366, 107461, 82, 1, 27, "Input"],
Cell[4172451, 107464, 182, 4, 43, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[4172658, 107472, 75, 1, 27, "Input"],
Cell[4172736, 107475, 105, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4172878, 107483, 75, 1, 27, "Input"],
Cell[4172956, 107486, 105, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4173098, 107494, 55, 1, 27, "Input"],
Cell[4173156, 107497, 104, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4173297, 107505, 43, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[4173365, 107509, 69, 1, 27, "Input"],
Cell[4173437, 107512, 109, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4173583, 107520, 103, 2, 27, "Input"],
Cell[4173689, 107524, 406, 7, 119, "Message"],
Cell[4174098, 107533, 268, 6, 71, "Message"],
Cell[4174369, 107541, 406, 7, 119, "Message"],
Cell[4174778, 107550, 268, 6, 71, "Message"],
Cell[4175049, 107558, 406, 7, 119, "Message"],
Cell[4175458, 107567, 222, 5, 55, "Message"],
Cell[4175683, 107574, 268, 6, 71, "Message"],
Cell[4175954, 107582, 220, 5, 55, "Message"],
Cell[4176177, 107589, 5327, 83, 897, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[4181541, 107677, 64, 1, 24, "Input"],
Cell[4181608, 107680, 102, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4181747, 107688, 66, 1, 27, "Input"],
Cell[4181816, 107691, 204, 5, 39, "Message"]
}, Open  ]],
Cell[4182035, 107699, 93, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[4182153, 107704, 61, 1, 27, "Input"],
Cell[4182217, 107707, 179, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4182433, 107717, 45, 1, 27, "Input"],
Cell[4182481, 107720, 111, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4182629, 107728, 115, 2, 27, "Input"],
Cell[4182747, 107732, 18629, 550, 186, 5472, 382, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4201379, 108284, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4201598, 108294, 127, 2, 43, "Input"],
Cell[4201728, 108298, 17389, 472, 186, 4376, 305, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4219120, 108772, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4219339, 108782, 127, 2, 43, "Input"],
Cell[4219469, 108786, 17115, 466, 186, 4352, 303, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4236587, 109254, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4236806, 109264, 64, 1, 27, "Input"],
Cell[4236873, 109267, 106, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4237016, 109275, 41, 1, 27, "Input"],
Cell[4237060, 109278, 106, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4237203, 109286, 80, 1, 27, "Input"],
Cell[4237286, 109289, 106, 3, 27, "Output"]
}, Open  ]],
Cell[4237407, 109295, 51, 1, 27, "Input"],
Cell[4237461, 109298, 41, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[4237527, 109303, 125, 3, 43, "Input"],
Cell[4237655, 109308, 406, 7, 119, "Message"],
Cell[4238064, 109317, 267, 6, 55, "Message"],
Cell[4238334, 109325, 406, 7, 119, "Message"],
Cell[4238743, 109334, 267, 6, 55, "Message"],
Cell[4239013, 109342, 406, 7, 119, "Message"],
Cell[4239422, 109351, 222, 5, 55, "Message"],
Cell[4239647, 109358, 267, 6, 55, "Message"],
Cell[4239917, 109366, 220, 5, 55, "Message"],
Cell[4240140, 109373, 3283, 51, 599, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4243460, 109429, 86, 1, 27, "Input"],
Cell[4243549, 109432, 102, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4243688, 109440, 125, 3, 43, "Input"],
Cell[4243816, 109445, 406, 7, 119, "Message"],
Cell[4244225, 109454, 268, 6, 71, "Message"],
Cell[4244496, 109462, 406, 7, 119, "Message"],
Cell[4244905, 109471, 276, 6, 71, "Message"],
Cell[4245184, 109479, 406, 7, 119, "Message"],
Cell[4245593, 109488, 222, 5, 55, "Message"],
Cell[4245818, 109495, 268, 6, 71, "Message"],
Cell[4246089, 109503, 220, 5, 55, "Message"],
Cell[4246312, 109510, 3283, 50, 597, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4249632, 109565, 86, 1, 27, "Input"],
Cell[4249721, 109568, 102, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4249860, 109576, 125, 3, 43, "Input"],
Cell[4249988, 109581, 406, 7, 119, "Message"],
Cell[4250397, 109590, 265, 6, 55, "Message"],
Cell[4250665, 109598, 406, 7, 119, "Message"],
Cell[4251074, 109607, 265, 6, 55, "Message"],
Cell[4251342, 109615, 406, 7, 119, "Message"],
Cell[4251751, 109624, 222, 5, 55, "Message"],
Cell[4251976, 109631, 265, 6, 55, "Message"],
Cell[4252244, 109639, 220, 5, 55, "Message"],
Cell[4252467, 109646, 3280, 50, 579, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4255784, 109701, 86, 1, 24, "Input"],
Cell[4255873, 109704, 102, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4256012, 109712, 127, 3, 43, "Input"],
Cell[4256142, 109717, 269, 6, 71, "Message"],
Cell[4256414, 109725, 269, 6, 71, "Message"],
Cell[4256686, 109733, 406, 7, 119, "Message"],
Cell[4257095, 109742, 269, 6, 71, "Message"],
Cell[4257367, 109750, 220, 5, 55, "Message"],
Cell[4257590, 109757, 406, 7, 119, "Message"],
Cell[4257999, 109766, 222, 5, 55, "Message"],
Cell[4258224, 109773, 406, 7, 119, "Message"],
Cell[4258633, 109782, 3279, 50, 545, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4261949, 109837, 87, 1, 27, "Input"],
Cell[4262039, 109840, 103, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4262179, 109848, 125, 3, 43, "Input"],
Cell[4262307, 109853, 406, 7, 119, "Message"],
Cell[4262716, 109862, 268, 6, 71, "Message"],
Cell[4262987, 109870, 406, 7, 119, "Message"],
Cell[4263396, 109879, 268, 6, 71, "Message"],
Cell[4263667, 109887, 406, 7, 119, "Message"],
Cell[4264076, 109896, 222, 5, 55, "Message"],
Cell[4264301, 109903, 268, 6, 71, "Message"],
Cell[4264572, 109911, 220, 5, 55, "Message"],
Cell[4264795, 109918, 3281, 52, 597, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4268113, 109975, 86, 1, 27, "Input"],
Cell[4268202, 109978, 102, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4268341, 109986, 127, 3, 43, "Input"],
Cell[4268471, 109991, 275, 6, 71, "Message"],
Cell[4268749, 109999, 275, 6, 71, "Message"],
Cell[4269027, 110007, 406, 7, 119, "Message"],
Cell[4269436, 110016, 269, 6, 71, "Message"],
Cell[4269708, 110024, 220, 5, 55, "Message"],
Cell[4269931, 110031, 406, 7, 119, "Message"],
Cell[4270340, 110040, 406, 7, 119, "Message"],
Cell[4270749, 110049, 222, 5, 55, "Message"],
Cell[4270974, 110056, 3280, 50, 561, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4274291, 110111, 87, 1, 27, "Input"],
Cell[4274381, 110114, 103, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4274521, 110122, 136, 3, 43, "Input"],
Cell[4274660, 110127, 264, 6, 55, "Message"],
Cell[4274927, 110135, 406, 7, 119, "Message"],
Cell[4275336, 110144, 275, 6, 71, "Message"],
Cell[4275614, 110152, 264, 6, 55, "Message"],
Cell[4275881, 110160, 220, 5, 55, "Message"],
Cell[4276104, 110167, 406, 7, 70, "Message"],
Cell[4276513, 110176, 406, 7, 70, "Message"],
Cell[4276922, 110185, 222, 5, 70, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4277181, 110195, 87, 1, 24, "Input"],
Cell[4277271, 110198, 103, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4277411, 110206, 136, 3, 43, "Input"],
Cell[4277550, 110211, 269, 6, 71, "Message"],
Cell[4277822, 110219, 269, 6, 71, "Message"],
Cell[4278094, 110227, 406, 7, 119, "Message"],
Cell[4278503, 110236, 269, 6, 71, "Message"],
Cell[4278775, 110244, 220, 5, 55, "Message"],
Cell[4278998, 110251, 406, 7, 119, "Message"],
Cell[4279407, 110260, 406, 7, 119, "Message"],
Cell[4279816, 110269, 222, 5, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4280075, 110279, 87, 1, 27, "Input"],
Cell[4280165, 110282, 103, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4280305, 110290, 136, 3, 43, "Input"],
Cell[4280444, 110295, 268, 6, 71, "Message"],
Cell[4280715, 110303, 406, 7, 119, "Message"],
Cell[4281124, 110312, 268, 6, 71, "Message"],
Cell[4281395, 110320, 268, 6, 71, "Message"],
Cell[4281666, 110328, 220, 5, 55, "Message"],
Cell[4281889, 110335, 406, 7, 119, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4282332, 110347, 87, 1, 27, "Input"],
Cell[4282422, 110350, 103, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4282562, 110358, 127, 3, 43, "Input"],
Cell[4282692, 110363, 406, 7, 119, "Message"],
Cell[4283101, 110372, 269, 6, 71, "Message"],
Cell[4283373, 110380, 406, 7, 119, "Message"],
Cell[4283782, 110389, 269, 6, 71, "Message"],
Cell[4284054, 110397, 406, 7, 119, "Message"],
Cell[4284463, 110406, 222, 5, 55, "Message"],
Cell[4284688, 110413, 275, 6, 71, "Message"],
Cell[4284966, 110421, 220, 5, 55, "Message"],
Cell[4285189, 110428, 3272, 51, 597, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4288498, 110484, 87, 1, 27, "Input"],
Cell[4288588, 110487, 103, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4288728, 110495, 125, 3, 43, "Input"],
Cell[4288856, 110500, 406, 7, 119, "Message"],
Cell[4289265, 110509, 266, 6, 55, "Message"],
Cell[4289534, 110517, 406, 7, 119, "Message"],
Cell[4289943, 110526, 276, 6, 71, "Message"],
Cell[4290222, 110534, 406, 7, 119, "Message"],
Cell[4290631, 110543, 222, 5, 55, "Message"],
Cell[4290856, 110550, 266, 6, 55, "Message"],
Cell[4291125, 110558, 220, 5, 55, "Message"],
Cell[4291348, 110565, 3305, 52, 599, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4294690, 110622, 86, 1, 27, "Input"],
Cell[4294779, 110625, 102, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4294918, 110633, 125, 3, 43, "Input"],
Cell[4295046, 110638, 406, 7, 119, "Message"],
Cell[4295455, 110647, 268, 6, 71, "Message"],
Cell[4295726, 110655, 406, 7, 119, "Message"],
Cell[4296135, 110664, 276, 6, 71, "Message"],
Cell[4296414, 110672, 406, 7, 119, "Message"],
Cell[4296823, 110681, 222, 5, 55, "Message"],
Cell[4297048, 110688, 268, 6, 71, "Message"],
Cell[4297319, 110696, 220, 5, 55, "Message"],
Cell[4297542, 110703, 3301, 51, 599, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4300880, 110759, 86, 1, 27, "Input"],
Cell[4300969, 110762, 102, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4301108, 110770, 125, 3, 43, "Input"],
Cell[4301236, 110775, 406, 7, 119, "Message"],
Cell[4301645, 110784, 267, 6, 55, "Message"],
Cell[4301915, 110792, 406, 7, 119, "Message"],
Cell[4302324, 110801, 267, 6, 55, "Message"],
Cell[4302594, 110809, 406, 7, 119, "Message"],
Cell[4303003, 110818, 222, 5, 55, "Message"],
Cell[4303228, 110825, 267, 6, 55, "Message"],
Cell[4303498, 110833, 220, 5, 55, "Message"],
Cell[4303721, 110840, 3310, 51, 599, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4307068, 110896, 86, 1, 27, "Input"],
Cell[4307157, 110899, 102, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4307296, 110907, 125, 3, 43, "Input"],
Cell[4307424, 110912, 406, 7, 119, "Message"],
Cell[4307833, 110921, 268, 6, 71, "Message"],
Cell[4308104, 110929, 406, 7, 119, "Message"],
Cell[4308513, 110938, 268, 6, 71, "Message"],
Cell[4308784, 110946, 406, 7, 119, "Message"],
Cell[4309193, 110955, 222, 5, 55, "Message"],
Cell[4309418, 110962, 268, 6, 71, "Message"],
Cell[4309689, 110970, 220, 5, 55, "Message"],
Cell[4309912, 110977, 3318, 49, 565, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4313267, 111031, 86, 1, 27, "Input"],
Cell[4313356, 111034, 102, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4313495, 111042, 127, 3, 43, "Input"],
Cell[4313625, 111047, 406, 7, 119, "Message"],
Cell[4314034, 111056, 277, 6, 71, "Message"],
Cell[4314314, 111064, 406, 7, 119, "Message"],
Cell[4314723, 111073, 277, 6, 71, "Message"],
Cell[4315003, 111081, 406, 7, 119, "Message"],
Cell[4315412, 111090, 222, 5, 55, "Message"],
Cell[4315637, 111097, 277, 6, 71, "Message"],
Cell[4315917, 111105, 220, 5, 55, "Message"],
Cell[4316140, 111112, 3325, 51, 601, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4319502, 111168, 87, 1, 27, "Input"],
Cell[4319592, 111171, 103, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4319732, 111179, 127, 3, 43, "Input"],
Cell[4319862, 111184, 406, 7, 119, "Message"],
Cell[4320271, 111193, 269, 6, 71, "Message"],
Cell[4320543, 111201, 406, 7, 119, "Message"],
Cell[4320952, 111210, 269, 6, 71, "Message"],
Cell[4321224, 111218, 406, 7, 119, "Message"],
Cell[4321633, 111227, 222, 5, 55, "Message"],
Cell[4321858, 111234, 269, 6, 71, "Message"],
Cell[4322130, 111242, 220, 5, 55, "Message"],
Cell[4322353, 111249, 3377, 57, 603, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4325767, 111311, 87, 1, 27, "Input"],
Cell[4325857, 111314, 103, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[4326009, 111323, 43, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[4326077, 111327, 87, 1, 27, "Input"],
Cell[4326167, 111330, 104, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4326308, 111338, 142, 3, 59, "Input"],
Cell[4326453, 111343, 406, 7, 119, "Message"],
Cell[4326862, 111352, 269, 6, 71, "Message"],
Cell[4327134, 111360, 406, 7, 119, "Message"],
Cell[4327543, 111369, 269, 6, 71, "Message"],
Cell[4327815, 111377, 406, 7, 119, "Message"],
Cell[4328224, 111386, 222, 5, 55, "Message"],
Cell[4328449, 111393, 269, 6, 71, "Message"],
Cell[4328721, 111401, 220, 5, 55, "Message"],
Cell[4328944, 111408, 3380, 63, 532, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4332361, 111476, 64, 1, 27, "Input"],
Cell[4332428, 111479, 102, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4332567, 111487, 66, 1, 27, "Input"],
Cell[4332636, 111490, 204, 5, 39, "Message"]
}, Open  ]],
Cell[4332855, 111498, 93, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[4332973, 111503, 61, 1, 27, "Input"],
Cell[4333037, 111506, 177, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4333251, 111516, 46, 1, 27, "Input"],
Cell[4333300, 111519, 107, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4333444, 111527, 110, 2, 27, "Input"],
Cell[4333557, 111531, 21328, 713, 186, 7876, 541, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4354888, 112246, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4355107, 112256, 65, 1, 27, "Input"],
Cell[4355175, 112259, 105, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4355317, 112267, 42, 1, 27, "Input"],
Cell[4355362, 112270, 105, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4355504, 112278, 67, 1, 27, "Input"],
Cell[4355574, 112281, 105, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4355716, 112289, 62, 1, 27, "Input"],
Cell[4355781, 112292, 106, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4355924, 112300, 36, 1, 27, "Input"],
Cell[4355963, 112303, 106, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4356106, 112311, 141, 2, 43, "Input"],
Cell[4356250, 112315, 15854, 430, 186, 3726, 274, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4372107, 112747, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4372326, 112757, 69, 1, 27, "Input"],
Cell[4372398, 112760, 20671, 731, 186, 8373, 573, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4393072, 113493, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4393291, 113503, 131, 2, 43, "Input"],
Cell[4393425, 113507, 19098, 645, 186, 7069, 491, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4412526, 114154, 182, 5, 27, "Output"]
}, Open  ]],
Cell[4412723, 114162, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[4412792, 114167, 141, 3, 59, "Input"],
Cell[4412936, 114172, 406, 7, 119, "Message"],
Cell[4413345, 114181, 276, 6, 71, "Message"],
Cell[4413624, 114189, 276, 6, 71, "Message"],
Cell[4413903, 114197, 276, 6, 71, "Message"],
Cell[4414182, 114205, 220, 5, 55, "Message"],
Cell[4414405, 114212, 3365, 63, 507, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4417807, 114280, 64, 1, 27, "Input"],
Cell[4417874, 114283, 102, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4418013, 114291, 141, 3, 59, "Input"],
Cell[4418157, 114296, 276, 6, 71, "Message"],
Cell[4418436, 114304, 276, 6, 71, "Message"],
Cell[4418715, 114312, 3361, 63, 505, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4422113, 114380, 64, 1, 24, "Input"],
Cell[4422180, 114383, 102, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4422319, 114391, 150, 3, 59, "Input"],
Cell[4422472, 114396, 276, 6, 71, "Message"],
Cell[4422751, 114404, 276, 6, 71, "Message"],
Cell[4423030, 114412, 276, 6, 71, "Message"],
Cell[4423309, 114420, 220, 5, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4423566, 114430, 64, 1, 27, "Input"],
Cell[4423633, 114433, 102, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4423772, 114441, 152, 3, 59, "Input"],
Cell[4423927, 114446, 270, 6, 71, "Message"],
Cell[4424200, 114454, 406, 7, 119, "Message"],
Cell[4424609, 114463, 276, 6, 71, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4424922, 114474, 65, 1, 27, "Input"],
Cell[4424990, 114477, 103, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4425130, 114485, 150, 3, 59, "Input"],
Cell[4425283, 114490, 269, 6, 71, "Message"],
Cell[4425555, 114498, 276, 6, 71, "Message"],
Cell[4425834, 114506, 406, 7, 119, "Message"],
Cell[4426243, 114515, 277, 6, 71, "Message"],
Cell[4426523, 114523, 220, 5, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4426780, 114533, 64, 1, 27, "Input"],
Cell[4426847, 114536, 102, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4426986, 114544, 152, 3, 59, "Input"],
Cell[4427141, 114549, 276, 6, 71, "Message"],
Cell[4427420, 114557, 406, 7, 119, "Message"],
Cell[4427829, 114566, 277, 6, 71, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4428143, 114577, 65, 1, 27, "Input"],
Cell[4428211, 114580, 103, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4428351, 114588, 152, 3, 59, "Input"],
Cell[4428506, 114593, 406, 7, 119, "Message"],
Cell[4428915, 114602, 277, 6, 71, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4429229, 114613, 65, 1, 27, "Input"],
Cell[4429297, 114616, 103, 3, 27, "Output"]
}, Open  ]],
Cell[4429415, 114622, 152, 3, 59, "Input"],

Cell[CellGroupData[{
Cell[4429592, 114629, 65, 1, 27, "Input"],
Cell[4429660, 114632, 103, 3, 27, "Output"]
}, Open  ]],
Cell[4429778, 114638, 152, 3, 59, "Input"],

Cell[CellGroupData[{
Cell[4429955, 114645, 65, 1, 27, "Input"],
Cell[4430023, 114648, 103, 3, 27, "Output"]
}, Open  ]],
Cell[4430141, 114654, 152, 3, 59, "Input"],

Cell[CellGroupData[{
Cell[4430318, 114661, 65, 1, 27, "Input"],
Cell[4430386, 114664, 103, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4430526, 114672, 150, 3, 59, "Input"],
Cell[4430679, 114677, 406, 7, 119, "Message"],
Cell[4431088, 114686, 276, 6, 71, "Message"],
Cell[4431367, 114694, 406, 7, 119, "Message"],
Cell[4431776, 114703, 276, 6, 71, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4432089, 114714, 64, 1, 27, "Input"],
Cell[4432156, 114717, 102, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4432295, 114725, 150, 3, 59, "Input"],
Cell[4432448, 114730, 406, 7, 119, "Message"],
Cell[4432857, 114739, 269, 6, 71, "Message"],
Cell[4433129, 114747, 406, 7, 119, "Message"],
Cell[4433538, 114756, 269, 6, 71, "Message"],
Cell[4433810, 114764, 276, 6, 71, "Message"],
Cell[4434089, 114772, 220, 5, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4434346, 114782, 64, 1, 27, "Input"],
Cell[4434413, 114785, 102, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4434552, 114793, 150, 3, 59, "Input"],
Cell[4434705, 114798, 406, 7, 119, "Message"],
Cell[4435114, 114807, 268, 6, 71, "Message"],
Cell[4435385, 114815, 406, 7, 119, "Message"],
Cell[4435794, 114824, 268, 6, 71, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4436099, 114835, 64, 1, 27, "Input"],
Cell[4436166, 114838, 102, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4436305, 114846, 150, 3, 59, "Input"],
Cell[4436458, 114851, 406, 7, 119, "Message"],
Cell[4436867, 114860, 269, 6, 71, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4437173, 114871, 64, 1, 27, "Input"],
Cell[4437240, 114874, 102, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4437379, 114882, 152, 3, 59, "Input"],
Cell[4437534, 114887, 406, 7, 119, "Message"],
Cell[4437943, 114896, 270, 6, 71, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4438250, 114907, 65, 1, 27, "Input"],
Cell[4438318, 114910, 103, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4438458, 114918, 152, 3, 59, "Input"],
Cell[4438613, 114923, 406, 7, 119, "Message"],
Cell[4439022, 114932, 275, 6, 71, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4439334, 114943, 65, 1, 27, "Input"],
Cell[4439402, 114946, 103, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[4439554, 114955, 33, 0, 28, "Subsubsection"],
Cell[4439590, 114957, 110, 2, 43, "Input"],
Cell[4439703, 114961, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[4439782, 114966, 260, 4, 75, "Input"],
Cell[4440045, 114972, 32834, 1104, 186, 13619, 861, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4472882, 116078, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4473101, 116088, 268, 4, 75, "Input"],
Cell[4473372, 116094, 27872, 959, 186, 13536, 776, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4501247, 117055, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4501466, 117065, 70, 1, 27, "Input"],
Cell[4501539, 117068, 108, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4501684, 117076, 103, 2, 43, "Input"],
Cell[4501790, 117080, 141, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4501968, 117088, 82, 1, 27, "Input"],
Cell[4502053, 117091, 105, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4502195, 117099, 102, 2, 43, "Input"],
Cell[4502300, 117103, 140, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4502477, 117111, 54, 1, 27, "Input"],
Cell[4502534, 117114, 105, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4502676, 117122, 258, 4, 75, "Input"],
Cell[4502937, 117128, 28502, 973, 186, 12122, 765, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4531442, 118103, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4531661, 118113, 72, 1, 27, "Input"],
Cell[4531736, 118116, 110, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4531883, 118124, 125, 2, 43, "Input"],
Cell[4532011, 118128, 20486, 522, 186, 4603, 320, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4552500, 118652, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4552719, 118662, 102, 2, 43, "Input"],
Cell[4552824, 118666, 139, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4553000, 118674, 54, 1, 27, "Input"],
Cell[4553057, 118677, 105, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4553199, 118685, 123, 2, 43, "Input"],
Cell[4553325, 118689, 20668, 531, 186, 4696, 328, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4573996, 119222, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4574215, 119232, 126, 3, 43, "Input"],
Cell[4574344, 119237, 105, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4574486, 119245, 52, 1, 27, "Input"],
Cell[4574541, 119248, 105, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4574683, 119256, 200, 4, 59, "Input"],
Cell[4574886, 119262, 20469, 646, 186, 6909, 473, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4595358, 119910, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4595577, 119920, 189, 3, 59, "Input"],
Cell[4595769, 119925, 218, 5, 39, "Message"],
Cell[4595990, 119932, 117, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4596144, 119940, 119, 2, 43, "Input"],
Cell[4596266, 119944, 21270, 562, 186, 5081, 356, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4617539, 120508, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4617758, 120518, 218, 4, 75, "Input"],
Cell[4617979, 120524, 17677, 412, 186, 3309, 229, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4635659, 120938, 182, 5, 27, "Output"]
}, Open  ]],
Cell[4635856, 120946, 83, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[4635964, 120951, 251, 4, 75, "Input"],
Cell[4636218, 120957, 117, 3, 27, "Output"]
}, Open  ]],
Cell[4636350, 120963, 66, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[4636441, 120968, 63, 1, 27, "Input"],
Cell[4636507, 120971, 177, 5, 27, "Output"]
}, Open  ]],
Cell[4636699, 120979, 66, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[4636790, 120984, 63, 1, 27, "Input"],
Cell[4636856, 120987, 177, 5, 27, "Output"]
}, Open  ]],
Cell[4637048, 120995, 114, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[4637187, 121001, 125, 2, 43, "Input"],
Cell[4637315, 121005, 20819, 523, 186, 4564, 316, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4658137, 121530, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4658356, 121540, 102, 2, 43, "Input"],
Cell[4658461, 121544, 140, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4658638, 121552, 54, 1, 27, "Input"],
Cell[4658695, 121555, 105, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4658837, 121563, 251, 4, 75, "Input"],
Cell[4659091, 121569, 117, 3, 27, "Output"]
}, Open  ]],
Cell[4659223, 121575, 67, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[4659315, 121580, 65, 1, 27, "Input"],
Cell[4659383, 121583, 177, 5, 27, "Output"]
}, Open  ]],
Cell[4659575, 121591, 67, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[4659667, 121596, 65, 1, 27, "Input"],
Cell[4659735, 121599, 177, 5, 27, "Output"]
}, Open  ]],
Cell[4659927, 121607, 120, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[4660072, 121613, 125, 2, 43, "Input"],
Cell[4660200, 121617, 17283, 465, 186, 4152, 297, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4677486, 122084, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4677705, 122094, 104, 2, 43, "Input"],
Cell[4677812, 122098, 139, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4677988, 122106, 55, 1, 27, "Input"],
Cell[4678046, 122109, 104, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4678187, 122117, 255, 4, 75, "Input"],
Cell[4678445, 122123, 117, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[4678611, 122132, 39, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[4678675, 122136, 143, 2, 43, "Input"],
Cell[4678821, 122140, 234, 5, 55, "Message"],
Cell[4679058, 122147, 203, 4, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4679298, 122156, 442, 7, 107, "Input"],
Cell[4679743, 122165, 435, 8, 107, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4680215, 122178, 442, 7, 107, "Input"],
Cell[4680660, 122187, 435, 8, 107, "Output"]
}, Open  ]],
Cell[4681110, 122198, 1543, 25, 427, "Input"],
Cell[4682656, 122225, 1439, 23, 411, "Input"],

Cell[CellGroupData[{
Cell[4684120, 122252, 102, 2, 43, "Input"],
Cell[4684225, 122256, 357, 8, 23, "Print"],
Cell[4684585, 122266, 218, 5, 39, "Message"],
Cell[4684806, 122273, 382, 9, 23, "Print"],
Cell[4685191, 122284, 218, 5, 39, "Message"],
Cell[4685412, 122291, 376, 9, 23, "Print"],
Cell[4685791, 122302, 218, 5, 39, "Message"],
Cell[4686012, 122309, 219, 5, 39, "Message"],
Cell[4686234, 122316, 376, 9, 23, "Print"],
Cell[4686613, 122327, 376, 9, 23, "Print"],
Cell[4686992, 122338, 376, 9, 23, "Print"],
Cell[4687371, 122349, 351, 8, 23, "Print"],
Cell[4687725, 122359, 376, 9, 23, "Print"],
Cell[4688104, 122370, 376, 9, 23, "Print"],
Cell[4688483, 122381, 376, 9, 23, "Print"],
Cell[4688862, 122392, 381, 9, 23, "Print"],
Cell[4689246, 122403, 376, 9, 23, "Print"],
Cell[4689625, 122414, 381, 9, 23, "Print"],
Cell[4690009, 122425, 381, 9, 23, "Print"],
Cell[4690393, 122436, 381, 9, 23, "Print"],
Cell[4690777, 122447, 381, 9, 23, "Print"],
Cell[4691161, 122458, 381, 9, 23, "Print"],
Cell[4691545, 122469, 667, 11, 107, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4692249, 122485, 81, 1, 27, "Input"],
Cell[4692333, 122488, 19517, 456, 186, 3618, 254, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4711853, 122946, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4712072, 122956, 74, 1, 27, "Input"],
Cell[4712149, 122959, 112, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4712298, 122967, 89, 1, 27, "Input"],
Cell[4712390, 122970, 357, 8, 23, "Print"],
Cell[4712750, 122980, 382, 9, 23, "Print"],
Cell[4713135, 122991, 376, 9, 23, "Print"],
Cell[4713514, 123002, 376, 9, 23, "Print"],
Cell[4713893, 123013, 376, 9, 23, "Print"],
Cell[4714272, 123024, 376, 9, 23, "Print"],
Cell[4714651, 123035, 351, 8, 23, "Print"],
Cell[4715005, 123045, 376, 9, 23, "Print"],
Cell[4715384, 123056, 376, 9, 23, "Print"],
Cell[4715763, 123067, 376, 9, 23, "Print"],
Cell[4716142, 123078, 381, 9, 23, "Print"],
Cell[4716526, 123089, 376, 9, 23, "Print"],
Cell[4716905, 123100, 381, 9, 23, "Print"],
Cell[4717289, 123111, 381, 9, 23, "Print"],
Cell[4717673, 123122, 381, 9, 23, "Print"],
Cell[4718057, 123133, 381, 9, 23, "Print"],
Cell[4718441, 123144, 381, 9, 23, "Print"],
Cell[4718825, 123155, 655, 11, 107, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4719517, 123171, 78, 1, 27, "Input"],
Cell[4719598, 123174, 17191, 420, 186, 3463, 245, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4736792, 123596, 182, 5, 27, "Output"]
}, Open  ]],
Cell[4736989, 123604, 1473, 26, 395, "Input"],

Cell[CellGroupData[{
Cell[4738487, 123634, 90, 1, 27, "Input"],
Cell[4738580, 123637, 357, 8, 23, "Print"],
Cell[4738940, 123647, 382, 9, 23, "Print"],
Cell[4739325, 123658, 376, 9, 23, "Print"],
Cell[4739704, 123669, 376, 9, 23, "Print"],
Cell[4740083, 123680, 376, 9, 23, "Print"],
Cell[4740462, 123691, 376, 9, 23, "Print"],
Cell[4740841, 123702, 351, 8, 23, "Print"],
Cell[4741195, 123712, 376, 9, 23, "Print"],
Cell[4741574, 123723, 376, 9, 23, "Print"],
Cell[4741953, 123734, 376, 9, 23, "Print"],
Cell[4742332, 123745, 381, 9, 23, "Print"],
Cell[4742716, 123756, 376, 9, 23, "Print"],
Cell[4743095, 123767, 381, 9, 23, "Print"],
Cell[4743479, 123778, 381, 9, 23, "Print"],
Cell[4743863, 123789, 381, 9, 23, "Print"],
Cell[4744247, 123800, 381, 9, 23, "Print"],
Cell[4744631, 123811, 381, 9, 23, "Print"],
Cell[4745015, 123822, 661, 11, 107, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4745713, 123838, 74, 1, 27, "Input"],
Cell[4745790, 123841, 17263, 434, 186, 3667, 260, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4763056, 124277, 182, 5, 27, "Output"]
}, Open  ]],
Cell[4763253, 124285, 55, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[4763333, 124290, 119, 2, 43, "Input"],
Cell[4763455, 124294, 17247, 444, 186, 3895, 273, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4780705, 124740, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4780924, 124750, 46, 1, 27, "Input"],
Cell[4780973, 124753, 18850, 482, 186, 4213, 295, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4799826, 125237, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4800045, 125247, 91, 1, 27, "Input"],
Cell[4800139, 125250, 245, 5, 55, "Message"],
Cell[4800387, 125257, 357, 8, 23, "Print"],
Cell[4800747, 125267, 382, 9, 23, "Print"],
Cell[4801132, 125278, 376, 9, 23, "Print"],
Cell[4801511, 125289, 376, 9, 23, "Print"],
Cell[4801890, 125300, 376, 9, 23, "Print"],
Cell[4802269, 125311, 376, 9, 23, "Print"],
Cell[4802648, 125322, 351, 8, 23, "Print"],
Cell[4803002, 125332, 376, 9, 23, "Print"],
Cell[4803381, 125343, 376, 9, 23, "Print"],
Cell[4803760, 125354, 376, 9, 23, "Print"],
Cell[4804139, 125365, 381, 9, 23, "Print"],
Cell[4804523, 125376, 376, 9, 23, "Print"],
Cell[4804902, 125387, 381, 9, 23, "Print"],
Cell[4805286, 125398, 381, 9, 23, "Print"],
Cell[4805670, 125409, 381, 9, 23, "Print"],
Cell[4806054, 125420, 381, 9, 23, "Print"],
Cell[4806438, 125431, 381, 9, 23, "Print"],
Cell[4806822, 125442, 662, 11, 107, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4807521, 125458, 126, 2, 43, "Input"],
Cell[4807650, 125462, 15412, 414, 186, 3732, 264, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4823065, 125878, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4823284, 125888, 46, 1, 27, "Input"],
Cell[4823333, 125891, 19515, 508, 186, 4550, 317, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4842851, 126401, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4843070, 126411, 93, 1, 27, "Input"],
Cell[4843166, 126414, 254, 5, 55, "Message"],
Cell[4843423, 126421, 357, 8, 23, "Print"],
Cell[4843783, 126431, 382, 9, 23, "Print"],
Cell[4844168, 126442, 376, 9, 23, "Print"],
Cell[4844547, 126453, 376, 9, 23, "Print"],
Cell[4844926, 126464, 376, 9, 23, "Print"],
Cell[4845305, 126475, 376, 9, 23, "Print"],
Cell[4845684, 126486, 351, 8, 23, "Print"],
Cell[4846038, 126496, 376, 9, 23, "Print"],
Cell[4846417, 126507, 376, 9, 23, "Print"],
Cell[4846796, 126518, 376, 9, 23, "Print"],
Cell[4847175, 126529, 381, 9, 23, "Print"],
Cell[4847559, 126540, 376, 9, 23, "Print"],
Cell[4847938, 126551, 381, 9, 23, "Print"],
Cell[4848322, 126562, 381, 9, 23, "Print"],
Cell[4848706, 126573, 381, 9, 23, "Print"],
Cell[4849090, 126584, 381, 9, 23, "Print"],
Cell[4849474, 126595, 381, 9, 23, "Print"],
Cell[4849858, 126606, 663, 11, 107, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4850558, 126622, 126, 2, 43, "Input"],
Cell[4850687, 126626, 15427, 414, 186, 3727, 264, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4866117, 127042, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4866336, 127052, 46, 1, 27, "Input"],
Cell[4866385, 127055, 19793, 526, 186, 4824, 335, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4886181, 127583, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4886400, 127593, 49, 1, 27, "Input"],
Cell[4886452, 127596, 17910, 460, 186, 4019, 283, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4904365, 128058, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4904584, 128068, 81, 1, 27, "Input"],
Cell[4904668, 128071, 357, 8, 23, "Print"],
Cell[4905028, 128081, 382, 9, 23, "Print"],
Cell[4905413, 128092, 376, 9, 23, "Print"],
Cell[4905792, 128103, 376, 9, 23, "Print"],
Cell[4906171, 128114, 376, 9, 23, "Print"],
Cell[4906550, 128125, 376, 9, 23, "Print"],
Cell[4906929, 128136, 351, 8, 23, "Print"],
Cell[4907283, 128146, 376, 9, 23, "Print"],
Cell[4907662, 128157, 376, 9, 23, "Print"],
Cell[4908041, 128168, 376, 9, 23, "Print"],
Cell[4908420, 128179, 381, 9, 23, "Print"],
Cell[4908804, 128190, 376, 9, 23, "Print"],
Cell[4909183, 128201, 381, 9, 23, "Print"],
Cell[4909567, 128212, 381, 9, 23, "Print"],
Cell[4909951, 128223, 381, 9, 23, "Print"],
Cell[4910335, 128234, 381, 9, 23, "Print"],
Cell[4910719, 128245, 381, 9, 23, "Print"],
Cell[4911103, 128256, 665, 11, 107, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4911805, 128272, 69, 1, 27, "Input"],
Cell[4911877, 128275, 16566, 395, 186, 3177, 224, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4928446, 128672, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4928665, 128682, 51, 1, 27, "Input"],
Cell[4928719, 128685, 104, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4928860, 128693, 119, 2, 43, "Input"],
Cell[4928982, 128697, 16551, 405, 186, 3393, 237, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4945536, 129104, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4945755, 129114, 44, 1, 27, "Input"],
Cell[4945802, 129117, 19105, 455, 186, 3719, 259, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4964910, 129574, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4965129, 129584, 91, 1, 27, "Input"],
Cell[4965223, 129587, 357, 8, 23, "Print"],
Cell[4965583, 129597, 382, 9, 23, "Print"],
Cell[4965968, 129608, 376, 9, 23, "Print"],
Cell[4966347, 129619, 376, 9, 23, "Print"],
Cell[4966726, 129630, 376, 9, 23, "Print"],
Cell[4967105, 129641, 376, 9, 23, "Print"],
Cell[4967484, 129652, 351, 8, 23, "Print"],
Cell[4967838, 129662, 376, 9, 23, "Print"],
Cell[4968217, 129673, 376, 9, 23, "Print"],
Cell[4968596, 129684, 376, 9, 23, "Print"],
Cell[4968975, 129695, 381, 9, 23, "Print"],
Cell[4969359, 129706, 376, 9, 23, "Print"],
Cell[4969738, 129717, 381, 9, 23, "Print"],
Cell[4970122, 129728, 381, 9, 23, "Print"],
Cell[4970506, 129739, 381, 9, 23, "Print"],
Cell[4970890, 129750, 381, 9, 23, "Print"],
Cell[4971274, 129761, 381, 9, 23, "Print"],
Cell[4971658, 129772, 662, 11, 107, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4972357, 129788, 93, 1, 27, "Input"],
Cell[4972453, 129791, 357, 8, 23, "Print"],
Cell[4972813, 129801, 382, 9, 23, "Print"],
Cell[4973198, 129812, 376, 9, 23, "Print"],
Cell[4973577, 129823, 376, 9, 23, "Print"],
Cell[4973956, 129834, 376, 9, 23, "Print"],
Cell[4974335, 129845, 376, 9, 23, "Print"],
Cell[4974714, 129856, 351, 8, 23, "Print"],
Cell[4975068, 129866, 376, 9, 23, "Print"],
Cell[4975447, 129877, 376, 9, 23, "Print"],
Cell[4975826, 129888, 376, 9, 23, "Print"],
Cell[4976205, 129899, 381, 9, 23, "Print"],
Cell[4976589, 129910, 376, 9, 23, "Print"],
Cell[4976968, 129921, 381, 9, 23, "Print"],
Cell[4977352, 129932, 381, 9, 23, "Print"],
Cell[4977736, 129943, 381, 9, 23, "Print"],
Cell[4978120, 129954, 381, 9, 23, "Print"],
Cell[4978504, 129965, 381, 9, 23, "Print"],
Cell[4978888, 129976, 662, 11, 107, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4979587, 129992, 126, 2, 43, "Input"],
Cell[4979716, 129996, 15101, 385, 186, 3348, 234, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4994820, 130383, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4995039, 130393, 126, 2, 43, "Input"],
Cell[4995168, 130397, 14675, 375, 186, 3230, 228, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5009846, 130774, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5010065, 130784, 44, 1, 27, "Input"],
Cell[5010112, 130787, 15523, 405, 186, 3620, 252, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5025638, 131194, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5025857, 131204, 46, 1, 27, "Input"],
Cell[5025906, 131207, 20603, 510, 186, 4436, 305, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5046512, 131719, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5046731, 131729, 102, 2, 43, "Input"],
Cell[5046836, 131733, 140, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5047013, 131741, 54, 1, 27, "Input"],
Cell[5047070, 131744, 105, 3, 27, "Output"]
}, Open  ]],
Cell[5047190, 131750, 52, 1, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[5047279, 131756, 36, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[5047340, 131760, 225, 4, 59, "Input"],
Cell[5047568, 131766, 20685, 592, 186, 5803, 402, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5068256, 132360, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5068475, 132370, 183, 3, 59, "Input"],
Cell[5068661, 132375, 6061, 95, 1039, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5074759, 132475, 62, 1, 27, "Input"],
Cell[5074824, 132478, 100, 3, 27, "Output"]
}, Open  ]],
Cell[5074939, 132484, 85, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[5075049, 132489, 92, 1, 27, "Input"],
Cell[5075144, 132492, 3216, 62, 443, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5078397, 132559, 51, 1, 27, "Input"],
Cell[5078451, 132562, 397, 11, 39, "Print",
  CellTags->"Info3267361666-4190908"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5078885, 132578, 81, 1, 27, "Input"],
Cell[5078969, 132581, 28819, 804, 186, 9531, 560, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5107791, 133387, 182, 5, 27, "Output"]
}, Open  ]],
Cell[5107988, 133395, 78, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[5108091, 133400, 36, 1, 27, "Input"],
Cell[5108130, 133403, 125, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5108292, 133411, 253, 5, 75, "Input"],
Cell[5108548, 133418, 22539, 525, 186, 4044, 291, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5131090, 133945, 182, 5, 27, "Output"]
}, Open  ]],
Cell[5131287, 133953, 52, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[5131364, 133958, 314, 5, 91, "Input"],
Cell[5131681, 133965, 23259, 546, 186, 4288, 306, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5154943, 134513, 182, 5, 27, "Output"]
}, Open  ]],
Cell[5155140, 134521, 48, 1, 27, "Input"],
Cell[5155191, 134524, 67, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[5155283, 134529, 55, 1, 27, "Input"],
Cell[5155341, 134532, 131, 3, 23, "Print",
  CellTags->"Info3261901555-5533710"],
Cell[5155475, 134537, 578, 16, 46, "Print",
  CellTags->"Info3261901555-5533710"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5156090, 134558, 112, 2, 43, "Input"],
Cell[5156205, 134562, 173, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5156415, 134572, 37, 1, 27, "Input"],
Cell[5156455, 134575, 108, 3, 27, "Output"]
}, Open  ]],
Cell[5156578, 134581, 57, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[5156660, 134586, 78, 1, 27, "Input"],
Cell[5156741, 134589, 107, 3, 27, "Output"]
}, Open  ]],
Cell[5156863, 134595, 106, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[5156994, 134601, 45, 1, 27, "Input"],
Cell[5157042, 134604, 107, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5157186, 134612, 132, 2, 43, "Input"],
Cell[5157321, 134616, 21596, 757, 186, 9010, 596, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5178920, 135375, 182, 5, 27, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5179175, 135388, 47, 0, 40, "Section"],

Cell[CellGroupData[{
Cell[5179247, 135392, 32, 0, 45, "Subsection"],

Cell[CellGroupData[{
Cell[5179304, 135396, 54, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[5179383, 135400, 91, 1, 27, "Input"],
Cell[5179477, 135403, 79, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5179593, 135409, 211, 3, 59, "Input"],
Cell[5179807, 135414, 146, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5179990, 135421, 48, 1, 27, "Input"],
Cell[5180041, 135424, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5180117, 135430, 62, 1, 27, "Input"],
Cell[5180182, 135433, 37, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5180256, 135439, 73, 1, 27, "Input"],
Cell[5180332, 135442, 46, 1, 23, "Print"]
}, Open  ]],
Cell[5180393, 135446, 921, 16, 267, "Input"],
Cell[5181317, 135464, 104, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[5181446, 135470, 53, 1, 27, "Input"],
Cell[5181502, 135473, 341, 7, 23, "Print"],
Cell[5181846, 135482, 341, 7, 23, "Print"],
Cell[5182190, 135491, 341, 7, 23, "Print"],
Cell[5182534, 135500, 341, 7, 23, "Print"],
Cell[5182878, 135509, 341, 7, 23, "Print"],
Cell[5183222, 135518, 341, 7, 23, "Print"],
Cell[5183566, 135527, 341, 7, 23, "Print"],
Cell[5183910, 135536, 341, 7, 23, "Print"],
Cell[5184254, 135545, 341, 7, 23, "Print"],
Cell[5184598, 135554, 341, 7, 23, "Print"],
Cell[5184942, 135563, 341, 7, 23, "Print"],
Cell[5185286, 135572, 341, 7, 23, "Print"],
Cell[5185630, 135581, 341, 7, 23, "Print"],
Cell[5185974, 135590, 341, 7, 23, "Print"],
Cell[5186318, 135599, 341, 7, 23, "Print"],
Cell[5186662, 135608, 526, 8, 91, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5187225, 135621, 44, 1, 27, "Input"],
Cell[5187272, 135624, 18180, 470, 186, 4178, 293, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5205455, 136096, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5205622, 136104, 72, 1, 27, "Input"],
Cell[5205697, 136107, 20078, 494, 186, 4107, 292, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5225778, 136603, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5225945, 136611, 44, 1, 27, "Input"],
Cell[5225992, 136614, 20250, 507, 186, 4360, 306, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5246245, 137123, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5246412, 137131, 61, 1, 27, "Input"],
Cell[5246476, 137134, 120, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5246633, 137142, 54, 1, 27, "Input"],
Cell[5246690, 137145, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5246780, 137151, 54, 1, 27, "Input"],
Cell[5246837, 137154, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5246927, 137160, 65, 1, 27, "Input"],
Cell[5246995, 137163, 222, 3, 55, "Message"],
Cell[5247220, 137168, 222, 3, 55, "Message"],
Cell[5247445, 137173, 222, 3, 55, "Message"],
Cell[5247670, 137178, 180, 3, 55, "Message"],
Cell[5247853, 137183, 20786, 542, 186, 4775, 340, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5268642, 137727, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5268809, 137735, 146, 2, 43, "Input"],
Cell[5268958, 137739, 222, 3, 55, "Message"],
Cell[5269183, 137744, 222, 3, 55, "Message"],
Cell[5269408, 137749, 222, 3, 55, "Message"],
Cell[5269633, 137754, 180, 3, 55, "Message"],
Cell[5269816, 137759, 19209, 539, 186, 5167, 361, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5289028, 138300, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5289195, 138308, 54, 1, 27, "Input"],
Cell[5289252, 138311, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5289342, 138317, 76, 1, 27, "Input"],
Cell[5289421, 138320, 211, 3, 69, "Message"],
Cell[5289635, 138325, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5289726, 138331, 76, 1, 27, "Input"],
Cell[5289805, 138334, 211, 3, 69, "Message"],
Cell[5290019, 138339, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5290111, 138345, 82, 1, 27, "Input"],
Cell[5290196, 138348, 222, 3, 55, "Message"],
Cell[5290421, 138353, 222, 3, 55, "Message"],
Cell[5290646, 138358, 222, 3, 55, "Message"],
Cell[5290871, 138363, 180, 3, 55, "Message"],
Cell[5291054, 138368, 20177, 522, 186, 4606, 325, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5311234, 138892, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5311401, 138900, 45, 1, 27, "Input"],
Cell[5311449, 138903, 20990, 556, 186, 5040, 355, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5332442, 139461, 130, 3, 27, "Output"]
}, Open  ]],
Cell[5332587, 139467, 1016, 18, 315, "Input"],
Cell[5333606, 139487, 26, 0, 27, "Input"],

Cell[CellGroupData[{
Cell[5333657, 139491, 51, 1, 27, "Input"],
Cell[5333711, 139494, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5333800, 139500, 154, 4, 59, "Input"],
Cell[5333957, 139506, 18679, 526, 186, 5275, 356, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5352639, 140034, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5352806, 140042, 182, 3, 59, "Input"],
Cell[5352991, 140047, 166, 3, 39, "Message"],
Cell[5353160, 140052, 67, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5353264, 140058, 90, 1, 27, "Input"],
Cell[5353357, 140061, 89, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5353483, 140067, 103, 2, 43, "Input"],
Cell[5353589, 140071, 89, 1, 27, "Output"]
}, Open  ]],
Cell[5353693, 140075, 51, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[5353769, 140080, 51, 1, 27, "Input"],
Cell[5353823, 140083, 160, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5354020, 140090, 46, 1, 27, "Input"],
Cell[5354069, 140093, 17196, 429, 186, 3711, 258, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5371268, 140524, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5371435, 140532, 109, 2, 43, "Input"],
Cell[5371547, 140536, 246, 4, 85, "Message"],
Cell[5371796, 140542, 60, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5371893, 140548, 80, 1, 27, "Input"],
Cell[5371976, 140551, 341, 7, 23, "Print"],
Cell[5372320, 140560, 341, 7, 23, "Print"],
Cell[5372664, 140569, 341, 7, 23, "Print"],
Cell[5373008, 140578, 341, 7, 23, "Print"],
Cell[5373352, 140587, 341, 7, 23, "Print"],
Cell[5373696, 140596, 341, 7, 23, "Print"],
Cell[5374040, 140605, 341, 7, 23, "Print"],
Cell[5374384, 140614, 341, 7, 23, "Print"],
Cell[5374728, 140623, 341, 7, 23, "Print"],
Cell[5375072, 140632, 341, 7, 23, "Print"],
Cell[5375416, 140641, 341, 7, 23, "Print"],
Cell[5375760, 140650, 341, 7, 23, "Print"],
Cell[5376104, 140659, 341, 7, 23, "Print"],
Cell[5376448, 140668, 341, 7, 23, "Print"],
Cell[5376792, 140677, 341, 7, 23, "Print"],
Cell[5377136, 140686, 120, 3, 27, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5377305, 140695, 54, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[5377384, 140699, 91, 1, 27, "Input"],
Cell[5377478, 140702, 79, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5377594, 140708, 121, 2, 27, "Input"],
Cell[5377718, 140712, 83, 1, 27, "Output"]
}, Open  ]],
Cell[5377816, 140716, 271, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[5378112, 140725, 42, 1, 27, "Input"],
Cell[5378157, 140728, 44, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5378238, 140734, 109, 2, 43, "Input"],
Cell[5378350, 140738, 19652, 505, 186, 4424, 312, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5398005, 141245, 130, 3, 27, "Output"]
}, Open  ]],
Cell[5398150, 141251, 130, 2, 43, "Input"],
Cell[5398283, 141255, 921, 16, 267, "Input"],

Cell[CellGroupData[{
Cell[5399229, 141275, 53, 1, 27, "Input"],
Cell[5399285, 141278, 341, 7, 23, "Print"],
Cell[5399629, 141287, 341, 7, 23, "Print"],
Cell[5399973, 141296, 341, 7, 23, "Print"],
Cell[5400317, 141305, 341, 7, 23, "Print"],
Cell[5400661, 141314, 341, 7, 23, "Print"],
Cell[5401005, 141323, 341, 7, 23, "Print"],
Cell[5401349, 141332, 341, 7, 23, "Print"],
Cell[5401693, 141341, 261, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5401991, 141350, 44, 1, 27, "Input"],
Cell[5402038, 141353, 17711, 453, 186, 4012, 279, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5419752, 141808, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5419919, 141816, 61, 1, 27, "Input"],
Cell[5419983, 141819, 120, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5420140, 141827, 65, 1, 27, "Input"],
Cell[5420208, 141830, 221, 3, 55, "Message"],
Cell[5420432, 141835, 222, 3, 55, "Message"],
Cell[5420657, 141840, 222, 3, 55, "Message"],
Cell[5420882, 141845, 180, 3, 55, "Message"],
Cell[5421065, 141850, 21826, 558, 186, 4968, 345, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5442894, 142410, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5443061, 142418, 45, 1, 27, "Input"],
Cell[5443109, 142421, 18113, 545, 186, 5597, 386, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5461225, 142968, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5461392, 142976, 132, 2, 43, "Input"],
Cell[5461527, 142980, 221, 3, 55, "Message"],
Cell[5461751, 142985, 222, 3, 55, "Message"],
Cell[5461976, 142990, 222, 3, 55, "Message"],
Cell[5462201, 142995, 180, 3, 55, "Message"],
Cell[5462384, 143000, 20077, 522, 186, 4701, 328, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5482464, 143524, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5482631, 143532, 44, 1, 27, "Input"],
Cell[5482678, 143535, 22681, 610, 186, 5717, 396, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5505362, 144147, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5505529, 144155, 80, 1, 27, "Input"],
Cell[5505612, 144158, 341, 7, 23, "Print"],
Cell[5505956, 144167, 341, 7, 23, "Print"],
Cell[5506300, 144176, 341, 7, 23, "Print"],
Cell[5506644, 144185, 341, 7, 23, "Print"],
Cell[5506988, 144194, 341, 7, 23, "Print"],
Cell[5507332, 144203, 341, 7, 23, "Print"],
Cell[5507676, 144212, 341, 7, 23, "Print"],
Cell[5508020, 144221, 120, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[5508189, 144230, 54, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[5508268, 144234, 91, 1, 27, "Input"],
Cell[5508362, 144237, 79, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5508478, 144243, 121, 2, 27, "Input"],
Cell[5508602, 144247, 83, 1, 27, "Output"]
}, Open  ]],
Cell[5508700, 144251, 921, 16, 267, "Input"],

Cell[CellGroupData[{
Cell[5509646, 144271, 53, 1, 27, "Input"],
Cell[5509702, 144274, 341, 7, 23, "Print"],
Cell[5510046, 144283, 341, 7, 23, "Print"],
Cell[5510390, 144292, 341, 7, 23, "Print"],
Cell[5510734, 144301, 341, 7, 23, "Print"],
Cell[5511078, 144310, 341, 7, 23, "Print"],
Cell[5511422, 144319, 341, 7, 23, "Print"],
Cell[5511766, 144328, 341, 7, 23, "Print"],
Cell[5512110, 144337, 259, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5512406, 144346, 44, 1, 27, "Input"],
Cell[5512453, 144349, 17796, 444, 186, 3822, 267, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5530252, 144795, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5530419, 144803, 61, 1, 27, "Input"],
Cell[5530483, 144806, 120, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5530640, 144814, 65, 1, 27, "Input"],
Cell[5530708, 144817, 222, 3, 55, "Message"],
Cell[5530933, 144822, 222, 3, 55, "Message"],
Cell[5531158, 144827, 222, 3, 55, "Message"],
Cell[5531383, 144832, 180, 3, 55, "Message"],
Cell[5531566, 144837, 20881, 537, 186, 4801, 334, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5552450, 145376, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5552617, 145384, 47, 1, 27, "Input"],
Cell[5552667, 145387, 19627, 615, 186, 6675, 451, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5572297, 146004, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5572464, 146012, 132, 2, 43, "Input"],
Cell[5572599, 146016, 222, 3, 55, "Message"],
Cell[5572824, 146021, 222, 3, 55, "Message"],
Cell[5573049, 146026, 222, 3, 55, "Message"],
Cell[5573274, 146031, 180, 3, 55, "Message"],
Cell[5573457, 146036, 17843, 461, 186, 4130, 287, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5591303, 146499, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5591470, 146507, 45, 1, 27, "Input"],
Cell[5591518, 146510, 22769, 627, 186, 6169, 418, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5614290, 147139, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5614457, 147147, 66, 1, 27, "Input"],
Cell[5614526, 147150, 50, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5614613, 147156, 80, 1, 27, "Input"],
Cell[5614696, 147159, 341, 7, 23, "Print"],
Cell[5615040, 147168, 341, 7, 23, "Print"],
Cell[5615384, 147177, 341, 7, 23, "Print"],
Cell[5615728, 147186, 341, 7, 23, "Print"],
Cell[5616072, 147195, 341, 7, 23, "Print"],
Cell[5616416, 147204, 341, 7, 23, "Print"],
Cell[5616760, 147213, 341, 7, 23, "Print"],
Cell[5617104, 147222, 120, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5617261, 147230, 266, 4, 91, "Input"],
Cell[5617530, 147236, 222, 3, 55, "Message"],
Cell[5617755, 147241, 221, 3, 55, "Message"],
Cell[5617979, 147246, 221, 3, 55, "Message"],
Cell[5618203, 147251, 180, 3, 55, "Message"],
Cell[5618386, 147256, 23055, 703, 186, 7485, 506, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5641444, 147961, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5641611, 147969, 63, 1, 27, "Input"],
Cell[5641677, 147972, 49, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[5641775, 147979, 54, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[5641854, 147983, 91, 1, 27, "Input"],
Cell[5641948, 147986, 79, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5642064, 147992, 222, 3, 59, "Input"],
Cell[5642289, 147997, 153, 2, 43, "Output"]
}, Open  ]],
Cell[5642457, 148002, 921, 16, 267, "Input"],

Cell[CellGroupData[{
Cell[5643403, 148022, 53, 1, 27, "Input"],
Cell[5643459, 148025, 341, 7, 23, "Print"],
Cell[5643803, 148034, 341, 7, 23, "Print"],
Cell[5644147, 148043, 341, 7, 23, "Print"],
Cell[5644491, 148052, 341, 7, 23, "Print"],
Cell[5644835, 148061, 341, 7, 23, "Print"],
Cell[5645179, 148070, 341, 7, 23, "Print"],
Cell[5645523, 148079, 341, 7, 23, "Print"],
Cell[5645867, 148088, 341, 7, 23, "Print"],
Cell[5646211, 148097, 341, 7, 23, "Print"],
Cell[5646555, 148106, 341, 7, 23, "Print"],
Cell[5646899, 148115, 341, 7, 23, "Print"],
Cell[5647243, 148124, 341, 7, 23, "Print"],
Cell[5647587, 148133, 341, 7, 23, "Print"],
Cell[5647931, 148142, 341, 7, 23, "Print"],
Cell[5648275, 148151, 341, 7, 23, "Print"],
Cell[5648619, 148160, 341, 7, 23, "Print"],
Cell[5648963, 148169, 557, 8, 107, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5649557, 148182, 44, 1, 27, "Input"],
Cell[5649604, 148185, 17326, 433, 186, 3765, 261, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5666933, 148620, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5667100, 148628, 49, 1, 27, "Input"],
Cell[5667152, 148631, 17714, 482, 186, 4539, 315, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5684869, 149115, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5685036, 149123, 61, 1, 27, "Input"],
Cell[5685100, 149126, 120, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5685257, 149134, 109, 2, 43, "Input"],
Cell[5685369, 149138, 246, 4, 85, "Message"],
Cell[5685618, 149144, 60, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[5685727, 149151, 54, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[5685806, 149155, 91, 1, 27, "Input"],
Cell[5685900, 149158, 79, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5686016, 149164, 86, 1, 27, "Input"],
Cell[5686105, 149167, 62, 1, 27, "Output"]
}, Open  ]],
Cell[5686182, 149171, 921, 16, 267, "Input"],

Cell[CellGroupData[{
Cell[5687128, 149191, 53, 1, 27, "Input"],
Cell[5687184, 149194, 341, 7, 23, "Print"],
Cell[5687528, 149203, 341, 7, 23, "Print"],
Cell[5687872, 149212, 341, 7, 23, "Print"],
Cell[5688216, 149221, 231, 4, 39, "Message"],
Cell[5688450, 149227, 164, 3, 55, "Message"],
Cell[5688617, 149232, 244, 4, 55, "Message"],
Cell[5688864, 149238, 341, 7, 23, "Print"],
Cell[5689208, 149247, 341, 7, 23, "Print"],
Cell[5689552, 149256, 341, 7, 23, "Print"],
Cell[5689896, 149265, 231, 4, 39, "Message"],
Cell[5690130, 149271, 164, 3, 55, "Message"],
Cell[5690297, 149276, 245, 4, 55, "Message"],
Cell[5690545, 149282, 341, 7, 23, "Print"],
Cell[5690889, 149291, 231, 4, 39, "Message"],
Cell[5691123, 149297, 165, 3, 39, "Message"],
Cell[5691291, 149302, 164, 3, 55, "Message"],
Cell[5691458, 149307, 171, 3, 55, "Message"],
Cell[5691632, 149312, 244, 4, 55, "Message"],
Cell[5691879, 149318, 170, 3, 55, "Message"],
Cell[5692052, 149323, 1455, 36, 139, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5693544, 149364, 44, 1, 27, "Input"],
Cell[5693591, 149367, 17711, 453, 186, 4012, 279, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5711305, 149822, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5711472, 149830, 61, 1, 27, "Input"],
Cell[5711536, 149833, 120, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5711693, 149841, 65, 1, 27, "Input"],
Cell[5711761, 149844, 221, 3, 55, "Message"],
Cell[5711985, 149849, 222, 3, 55, "Message"],
Cell[5712210, 149854, 222, 3, 55, "Message"],
Cell[5712435, 149859, 180, 3, 55, "Message"],
Cell[5712618, 149864, 21826, 558, 186, 4968, 345, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5734447, 150424, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5734614, 150432, 45, 1, 27, "Input"],
Cell[5734662, 150435, 18113, 545, 186, 5597, 386, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5752778, 150982, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5752945, 150990, 132, 2, 43, "Input"],
Cell[5753080, 150994, 221, 3, 55, "Message"],
Cell[5753304, 150999, 222, 3, 55, "Message"],
Cell[5753529, 151004, 222, 3, 55, "Message"],
Cell[5753754, 151009, 180, 3, 55, "Message"],
Cell[5753937, 151014, 20077, 522, 186, 4701, 328, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5774017, 151538, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5774184, 151546, 44, 1, 27, "Input"],
Cell[5774231, 151549, 22681, 610, 186, 5717, 396, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5796915, 152161, 130, 3, 27, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5797094, 152170, 32, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[5797151, 152174, 120, 2, 43, "Input"],
Cell[5797274, 152178, 124, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5797435, 152185, 44, 1, 27, "Input"],
Cell[5797482, 152188, 14882, 370, 186, 3162, 221, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5812367, 152560, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5812534, 152568, 92, 1, 27, "Input"],
Cell[5812629, 152571, 16016, 384, 186, 3106, 220, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5828648, 152957, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5828815, 152965, 46, 1, 27, "Input"],
Cell[5828864, 152968, 16144, 389, 186, 3169, 224, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5845011, 153359, 130, 3, 27, "Output"]
}, Open  ]],
Cell[5845156, 153365, 69, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[5845250, 153370, 119, 2, 43, "Input"],
Cell[5845372, 153374, 124, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5845533, 153381, 44, 1, 27, "Input"],
Cell[5845580, 153384, 14847, 378, 186, 3239, 230, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5860430, 153764, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5860597, 153772, 46, 1, 27, "Input"],
Cell[5860646, 153775, 16144, 389, 186, 3169, 224, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5876793, 154166, 130, 3, 27, "Output"]
}, Open  ]],
Cell[5876938, 154172, 54, 1, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[5877029, 154178, 28, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[5877082, 154182, 91, 1, 27, "Input"],
Cell[5877176, 154185, 79, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5877292, 154191, 77, 1, 27, "Input"],
Cell[5877372, 154194, 97, 2, 39, "Print"]
}, Open  ]],
Cell[5877484, 154199, 104, 2, 27, "Input"],
Cell[5877591, 154203, 104, 2, 27, "Input"],
Cell[5877698, 154207, 104, 2, 27, "Input"],
Cell[5877805, 154211, 104, 2, 27, "Input"],
Cell[5877912, 154215, 104, 2, 27, "Input"],
Cell[5878019, 154219, 104, 2, 27, "Input"],
Cell[5878126, 154223, 104, 2, 27, "Input"],
Cell[5878233, 154227, 104, 2, 27, "Input"],
Cell[5878340, 154231, 104, 2, 27, "Input"],
Cell[5878447, 154235, 104, 2, 27, "Input"],
Cell[5878554, 154239, 104, 2, 27, "Input"],
Cell[5878661, 154243, 104, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[5878790, 154249, 104, 2, 27, "Input"],
Cell[5878897, 154253, 191, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5879125, 154261, 104, 2, 27, "Input"],
Cell[5879232, 154265, 191, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5879460, 154273, 104, 2, 27, "Input"],
Cell[5879567, 154277, 191, 3, 55, "Message"]
}, Open  ]],
Cell[5879773, 154283, 104, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[5879902, 154289, 104, 2, 27, "Input"],
Cell[5880009, 154293, 191, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5880237, 154301, 104, 2, 27, "Input"],
Cell[5880344, 154305, 191, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5880572, 154313, 104, 2, 27, "Input"],
Cell[5880679, 154317, 191, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5880907, 154325, 104, 2, 27, "Input"],
Cell[5881014, 154329, 191, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5881242, 154337, 104, 2, 27, "Input"],
Cell[5881349, 154341, 191, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5881577, 154349, 104, 2, 27, "Input"],
Cell[5881684, 154353, 191, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5881912, 154361, 104, 2, 27, "Input"],
Cell[5882019, 154365, 200, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5882256, 154373, 104, 2, 27, "Input"],
Cell[5882363, 154377, 191, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5882591, 154385, 104, 2, 27, "Input"],
Cell[5882698, 154389, 191, 3, 55, "Message"]
}, Open  ]],
Cell[5882904, 154395, 104, 2, 27, "Input"],
Cell[5883011, 154399, 104, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[5883140, 154405, 104, 2, 27, "Input"],
Cell[5883247, 154409, 191, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5883475, 154417, 72, 1, 27, "Input"],
Cell[5883550, 154420, 123, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5883710, 154428, 72, 1, 27, "Input"],
Cell[5883785, 154431, 123, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5883945, 154439, 72, 1, 27, "Input"],
Cell[5884020, 154442, 123, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5884180, 154450, 72, 1, 27, "Input"],
Cell[5884255, 154453, 197, 3, 55, "Message"],
Cell[5884455, 154458, 123, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5884615, 154466, 72, 1, 27, "Input"],
Cell[5884690, 154469, 123, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5884850, 154477, 72, 1, 27, "Input"],
Cell[5884925, 154480, 197, 3, 55, "Message"],
Cell[5885125, 154485, 123, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5885285, 154493, 72, 1, 27, "Input"],
Cell[5885360, 154496, 123, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5885520, 154504, 72, 1, 27, "Input"],
Cell[5885595, 154507, 197, 3, 55, "Message"],
Cell[5885795, 154512, 123, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5885955, 154520, 102, 2, 43, "Input"],
Cell[5886060, 154524, 197, 3, 55, "Message"]
}, Open  ]],
Cell[5886272, 154530, 102, 2, 43, "Input"],
Cell[5886377, 154534, 102, 2, 43, "Input"],
Cell[5886482, 154538, 102, 2, 43, "Input"],
Cell[5886587, 154542, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[5886666, 154547, 80, 1, 27, "Input"],
Cell[5886749, 154550, 28061, 800, 186, 11126, 586, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5914813, 155352, 130, 3, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[5914980, 155360, 82, 1, 24, "Input"],
Cell[5915065, 155363, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5915156, 155369, 85, 1, 27, "Input"],
Cell[5915244, 155372, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5915335, 155378, 82, 1, 27, "Input"],
Cell[5915420, 155381, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5915510, 155387, 85, 1, 27, "Input"],
Cell[5915598, 155390, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5915689, 155396, 182, 3, 59, "Input"],
Cell[5915874, 155401, 31273, 1130, 186, 15045, 925, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5947150, 156533, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5947317, 156541, 187, 3, 59, "Input"],
Cell[5947507, 156546, 26146, 729, 186, 8366, 505, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5973656, 157277, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5973823, 157285, 82, 1, 27, "Input"],
Cell[5973908, 157288, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5973998, 157294, 85, 1, 27, "Input"],
Cell[5974086, 157297, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5974177, 157303, 48, 1, 27, "Input"],
Cell[5974228, 157306, 44, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5974309, 157312, 70, 1, 27, "Input"],
Cell[5974382, 157315, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5974473, 157321, 55, 1, 27, "Input"],
Cell[5974531, 157324, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5974620, 157330, 60, 1, 27, "Input"],
Cell[5974683, 157333, 222, 3, 55, "Message"],
Cell[5974908, 157338, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5974998, 157344, 120, 2, 43, "Input"],
Cell[5975121, 157348, 25086, 706, 186, 8816, 501, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6000210, 158056, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6000377, 158064, 121, 2, 43, "Input"],
Cell[6000501, 158068, 25103, 691, 186, 8864, 486, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6025607, 158761, 130, 3, 27, "Output"]
}, Open  ]],
Cell[6025752, 158767, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[6025831, 158772, 181, 3, 59, "Input"],
Cell[6026015, 158777, 25541, 758, 186, 10142, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6051559, 159537, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6051726, 159545, 226, 4, 59, "Input"],
Cell[6051955, 159551, 27122, 982, 186, 13944, 815, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6079080, 160535, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6079247, 160543, 124, 2, 43, "Input"],
Cell[6079374, 160547, 31041, 859, 186, 10082, 596, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6110418, 161408, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6110585, 161416, 120, 2, 43, "Input"],
Cell[6110708, 161420, 25550, 672, 186, 8458, 456, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6136261, 162094, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6136428, 162102, 91, 1, 43, "Input"],
Cell[6136522, 162105, 90, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6136649, 162111, 88, 1, 27, "Input"],
Cell[6136740, 162114, 88, 1, 27, "Output"]
}, Open  ]],
Cell[6136843, 162118, 67, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[6136935, 162123, 102, 2, 43, "Input"],
Cell[6137040, 162127, 88, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6137165, 162133, 88, 1, 27, "Input"],
Cell[6137256, 162136, 88, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6137381, 162142, 88, 1, 27, "Input"],
Cell[6137472, 162145, 90, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6137599, 162151, 88, 1, 27, "Input"],
Cell[6137690, 162154, 88, 1, 27, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6137839, 162162, 40, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[6137904, 162166, 29, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[6137958, 162170, 51, 1, 27, "Input"],
Cell[6138012, 162173, 39, 1, 27, "Output"],
Cell[6138054, 162176, 91, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6138182, 162184, 117, 2, 43, "Input"],
Cell[6138302, 162188, 79, 1, 27, "Output"],
Cell[6138384, 162191, 131, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6138552, 162199, 123, 2, 27, "Input"],
Cell[6138678, 162203, 83, 1, 27, "Output"],
Cell[6138764, 162206, 135, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6138936, 162214, 213, 3, 43, "Input"],
Cell[6139152, 162219, 146, 2, 43, "Output"],
Cell[6139301, 162223, 198, 4, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6139536, 162232, 65, 1, 27, "Input"],
Cell[6139604, 162235, 96, 3, 23, "Print"]
}, Open  ]],
Cell[6139715, 162241, 1615, 28, 443, "Input"],
Cell[6141333, 162271, 1621, 28, 459, "Input"],

Cell[CellGroupData[{
Cell[6142979, 162303, 352, 6, 123, "Input"],
Cell[6143334, 162311, 274, 5, 55, "Message"],
Cell[6143611, 162318, 274, 5, 55, "Message"],
Cell[6143888, 162325, 274, 5, 55, "Message"],
Cell[6144165, 162332, 232, 5, 55, "Message"],
Cell[6144400, 162339, 22807, 628, 186, 6155, 417, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6167210, 162969, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6167429, 162979, 352, 6, 123, "Input"],
Cell[6167784, 162987, 274, 5, 55, "Message"],
Cell[6168061, 162994, 274, 5, 55, "Message"],
Cell[6168338, 163001, 274, 5, 55, "Message"],
Cell[6168615, 163008, 232, 5, 55, "Message"],
Cell[6168850, 163015, 25108, 747, 186, 7676, 526, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6193961, 163764, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6194180, 163774, 352, 6, 123, "Input"],
Cell[6194535, 163782, 274, 5, 55, "Message"],
Cell[6194812, 163789, 274, 5, 55, "Message"],
Cell[6195089, 163796, 274, 5, 55, "Message"],
Cell[6195366, 163803, 232, 5, 55, "Message"],
Cell[6195601, 163810, 21042, 625, 186, 6476, 439, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6216646, 164437, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6216865, 164447, 352, 6, 123, "Input"],
Cell[6217220, 164455, 274, 5, 55, "Message"],
Cell[6217497, 164462, 274, 5, 55, "Message"],
Cell[6217774, 164469, 274, 5, 55, "Message"],
Cell[6218051, 164476, 232, 5, 55, "Message"],
Cell[6218286, 164483, 22224, 672, 186, 7153, 480, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6240513, 165157, 182, 5, 27, "Output"]
}, Open  ]],
Cell[6240710, 165165, 1574, 26, 443, "Input"],

Cell[CellGroupData[{
Cell[6242309, 165195, 352, 6, 123, "Input"],
Cell[6242664, 165203, 274, 5, 55, "Message"],
Cell[6242941, 165210, 274, 5, 55, "Message"],
Cell[6243218, 165217, 274, 5, 55, "Message"],
Cell[6243495, 165224, 232, 5, 55, "Message"],
Cell[6243730, 165231, 24364, 716, 186, 7243, 499, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6268097, 165949, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6268316, 165959, 46, 1, 27, "Input"],
Cell[6268365, 165962, 26008, 849, 186, 9567, 640, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6294376, 166813, 182, 5, 27, "Output"]
}, Open  ]],
Cell[6294573, 166821, 1574, 26, 443, "Input"],

Cell[CellGroupData[{
Cell[6296172, 166851, 352, 6, 123, "Input"],
Cell[6296527, 166859, 274, 5, 55, "Message"],
Cell[6296804, 166866, 274, 5, 55, "Message"],
Cell[6297081, 166873, 274, 5, 55, "Message"],
Cell[6297358, 166880, 232, 5, 55, "Message"],
Cell[6297593, 166887, 24335, 730, 186, 7570, 517, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6321931, 167619, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6322150, 167629, 46, 1, 27, "Input"],
Cell[6322199, 167632, 30885, 1095, 186, 13177, 871, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6353087, 168729, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6353306, 168739, 963, 15, 267, "Input"],
Cell[6354272, 168756, 222, 3, 55, "Message"],
Cell[6354497, 168761, 223, 3, 55, "Message"],
Cell[6354723, 168766, 223, 3, 55, "Message"],
Cell[6354949, 168771, 180, 3, 55, "Message"],
Cell[6355132, 168776, 33068, 1228, 186, 15146, 1002, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6388203, 170006, 130, 3, 27, "Output"]
}, Open  ]],
Cell[6388348, 170012, 49, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[6388422, 170017, 963, 15, 267, "Input"],
Cell[6389388, 170034, 183, 3, 55, "Message"],
Cell[6389574, 170039, 188, 3, 55, "Message"],
Cell[6389765, 170044, 183, 3, 55, "Message"],
Cell[6389951, 170049, 188, 3, 55, "Message"],
Cell[6390142, 170054, 183, 3, 55, "Message"],
Cell[6390328, 170059, 167, 3, 39, "Message"],
Cell[6390498, 170064, 188, 3, 55, "Message"],
Cell[6390689, 170069, 166, 3, 39, "Message"],
Cell[6390858, 170074, 222, 3, 55, "Message"],
Cell[6391083, 170079, 222, 3, 55, "Message"],
Cell[6391308, 170084, 222, 3, 55, "Message"],
Cell[6391533, 170089, 180, 3, 55, "Message"],
Cell[6391716, 170094, 29752, 1087, 186, 13283, 879, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6421471, 171183, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6421638, 171191, 963, 15, 267, "Input"],
Cell[6422604, 171208, 222, 3, 55, "Message"],
Cell[6422829, 171213, 222, 3, 55, "Message"],
Cell[6423054, 171218, 222, 3, 55, "Message"],
Cell[6423279, 171223, 180, 3, 55, "Message"],
Cell[6423462, 171228, 33462, 1131, 186, 13360, 878, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6456927, 172361, 130, 3, 27, "Output"]
}, Open  ]],
Cell[6457072, 172367, 49, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[6457146, 172372, 963, 15, 267, "Input"],
Cell[6458112, 172389, 183, 3, 55, "Message"],
Cell[6458298, 172394, 188, 3, 55, "Message"],
Cell[6458489, 172399, 183, 3, 55, "Message"],
Cell[6458675, 172404, 188, 3, 55, "Message"],
Cell[6458866, 172409, 183, 3, 55, "Message"],
Cell[6459052, 172414, 167, 3, 39, "Message"],
Cell[6459222, 172419, 188, 3, 55, "Message"],
Cell[6459413, 172424, 166, 3, 39, "Message"],
Cell[6459582, 172429, 222, 3, 55, "Message"],
Cell[6459807, 172434, 222, 3, 55, "Message"],
Cell[6460032, 172439, 222, 3, 55, "Message"],
Cell[6460257, 172444, 180, 3, 55, "Message"],
Cell[6460440, 172449, 34190, 1132, 186, 13168, 868, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6494633, 173583, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6494800, 173591, 963, 15, 267, "Input"],
Cell[6495766, 173608, 222, 3, 55, "Message"],
Cell[6495991, 173613, 222, 3, 55, "Message"],
Cell[6496216, 173618, 222, 3, 55, "Message"],
Cell[6496441, 173623, 180, 3, 55, "Message"],
Cell[6496624, 173628, 39945, 1212, 238, 13268, 878, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6536572, 174842, 130, 3, 27, "Output"]
}, Open  ]],
Cell[6536717, 174848, 49, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[6536791, 174853, 963, 15, 267, "Input"],
Cell[6537757, 174870, 222, 3, 55, "Message"],
Cell[6537982, 174875, 222, 3, 55, "Message"],
Cell[6538207, 174880, 222, 3, 55, "Message"],
Cell[6538432, 174885, 180, 3, 55, "Message"],
Cell[6538615, 174890, 35553, 1153, 186, 13221, 873, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6574171, 176045, 130, 3, 27, "Output"]
}, Open  ]],
Cell[6574316, 176051, 57, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[6574398, 176056, 963, 15, 267, "Input"],
Cell[6575364, 176073, 222, 3, 55, "Message"],
Cell[6575589, 176078, 222, 3, 55, "Message"],
Cell[6575814, 176083, 222, 3, 55, "Message"],
Cell[6576039, 176088, 180, 3, 55, "Message"],
Cell[6576222, 176093, 34660, 1133, 186, 12995, 861, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6610885, 177228, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6611052, 177236, 81, 1, 27, "Input"],
Cell[6611136, 177239, 180, 3, 23, "Print"],
Cell[6611319, 177244, 170, 3, 23, "Print"],
Cell[6611492, 177249, 23365, 606, 186, 5424, 380, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6634894, 177860, 81, 1, 27, "Input"],
Cell[6634978, 177863, 180, 3, 23, "Print"],
Cell[6635161, 177868, 170, 3, 23, "Print"],
Cell[6635334, 177873, 23337, 606, 186, 5424, 380, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6658708, 178484, 83, 1, 27, "Input"],
Cell[6658794, 178487, 180, 3, 23, "Print"],
Cell[6658977, 178492, 170, 3, 23, "Print"],
Cell[6659150, 178497, 23365, 606, 186, 5424, 380, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6682552, 179108, 81, 1, 27, "Input"],
Cell[6682636, 179111, 179, 3, 23, "Print"],
Cell[6682818, 179116, 170, 3, 23, "Print"],
Cell[6682991, 179121, 23497, 607, 186, 5337, 378, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6706525, 179733, 81, 1, 27, "Input"],
Cell[6706609, 179736, 179, 3, 23, "Print"],
Cell[6706791, 179741, 170, 3, 23, "Print"],
Cell[6706964, 179746, 23496, 607, 186, 5337, 378, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6730497, 180358, 83, 1, 27, "Input"],
Cell[6730583, 180361, 179, 3, 23, "Print"],
Cell[6730765, 180366, 169, 3, 23, "Print"],
Cell[6730937, 180371, 23354, 605, 186, 5337, 378, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6754328, 180981, 49, 1, 27, "Input"],
Cell[6754380, 180984, 25507, 706, 186, 6837, 471, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6779890, 181692, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6780057, 181700, 49, 1, 27, "Input"],
Cell[6780109, 181703, 25588, 709, 186, 6818, 473, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6805700, 182414, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6805867, 182422, 81, 1, 27, "Input"],
Cell[6805951, 182425, 180, 3, 23, "Print"],
Cell[6806134, 182430, 170, 3, 23, "Print"],
Cell[6806307, 182435, 23881, 606, 186, 5354, 373, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6830225, 183046, 91, 1, 27, "Input"],
Cell[6830319, 183049, 16663, 406, 186, 2877, 231, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6846985, 183457, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6847152, 183465, 81, 1, 27, "Input"],
Cell[6847236, 183468, 179, 3, 23, "Print"],
Cell[6847418, 183473, 170, 3, 23, "Print"],
Cell[6847591, 183478, 23496, 607, 186, 5337, 378, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[6871102, 184088, 83, 1, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[6871222, 184094, 31, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[6871278, 184098, 51, 1, 27, "Input"],
Cell[6871332, 184101, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6871408, 184107, 117, 2, 43, "Input"],
Cell[6871528, 184111, 79, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6871644, 184117, 123, 2, 27, "Input"],
Cell[6871770, 184121, 83, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6871890, 184127, 224, 3, 59, "Input"],
Cell[6872117, 184132, 153, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6872307, 184139, 65, 1, 27, "Input"],
Cell[6872375, 184142, 44, 1, 23, "Print"]
}, Open  ]],
Cell[6872434, 184146, 1613, 28, 443, "Input"],

Cell[CellGroupData[{
Cell[6874072, 184178, 352, 6, 123, "Input"],
Cell[6874427, 184186, 222, 3, 55, "Message"],
Cell[6874652, 184191, 222, 3, 55, "Message"],
Cell[6874877, 184196, 222, 3, 55, "Message"],
Cell[6875102, 184201, 180, 3, 55, "Message"],
Cell[6875285, 184206, 24467, 671, 186, 6612, 446, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6899755, 184879, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6899922, 184887, 352, 6, 123, "Input"],
Cell[6900277, 184895, 222, 3, 55, "Message"],
Cell[6900502, 184900, 222, 3, 55, "Message"],
Cell[6900727, 184905, 222, 3, 55, "Message"],
Cell[6900952, 184910, 180, 3, 55, "Message"],
Cell[6901135, 184915, 23569, 658, 186, 6552, 443, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6924707, 185575, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6924874, 185583, 352, 6, 123, "Input"],
Cell[6925229, 185591, 222, 3, 55, "Message"],
Cell[6925454, 185596, 222, 3, 55, "Message"],
Cell[6925679, 185601, 222, 3, 55, "Message"],
Cell[6925904, 185606, 180, 3, 55, "Message"],
Cell[6926087, 185611, 23153, 684, 186, 7189, 482, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6949243, 186297, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6949410, 186305, 352, 6, 123, "Input"],
Cell[6949765, 186313, 222, 3, 55, "Message"],
Cell[6949990, 186318, 222, 3, 55, "Message"],
Cell[6950215, 186323, 222, 3, 55, "Message"],
Cell[6950440, 186328, 180, 3, 55, "Message"],
Cell[6950623, 186333, 22732, 643, 186, 6432, 437, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6973358, 186978, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6973525, 186986, 346, 6, 123, "Input"],
Cell[6973874, 186994, 221, 3, 55, "Message"],
Cell[6974098, 186999, 222, 3, 55, "Message"],
Cell[6974323, 187004, 222, 3, 55, "Message"],
Cell[6974548, 187009, 180, 3, 55, "Message"],
Cell[6974731, 187014, 22949, 652, 186, 6387, 443, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6997683, 187668, 130, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[6997862, 187677, 30, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[6997917, 187681, 52, 1, 27, "Input"],
Cell[6997972, 187684, 40, 1, 27, "Output"],
Cell[6998015, 187687, 91, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6998143, 187695, 117, 2, 43, "Input"],
Cell[6998263, 187699, 80, 1, 27, "Output"],
Cell[6998346, 187702, 131, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6998514, 187710, 123, 2, 27, "Input"],
Cell[6998640, 187714, 83, 1, 27, "Output"],
Cell[6998726, 187717, 135, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6998898, 187725, 213, 3, 59, "Input"],
Cell[6999114, 187730, 146, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6999297, 187737, 65, 1, 27, "Input"],
Cell[6999365, 187740, 96, 3, 23, "Print"]
}, Open  ]],
Cell[6999476, 187746, 2189, 36, 603, "Input"],
Cell[7001668, 187784, 2256, 38, 619, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[7003949, 187826, 66, 1, 27, "Input"],
Cell[7004018, 187829, 262, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7004317, 187838, 66, 1, 27, "Input"],
Cell[7004386, 187841, 261, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7004684, 187850, 66, 1, 27, "Input"],
Cell[7004753, 187853, 261, 4, 59, "Output"]
}, Open  ]],
Cell[7005029, 187860, 1797, 31, 523, "Input"],

Cell[CellGroupData[{
Cell[7006851, 187895, 91, 1, 27, "Input"],
Cell[7006945, 187898, 119, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7007101, 187906, 54, 1, 27, "Input"],
Cell[7007158, 187909, 37, 1, 27, "Output"]
}, Open  ]],
Cell[7007210, 187913, 2742, 43, 747, "Input"],
Cell[7009955, 187958, 45, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[7010025, 187963, 80, 1, 27, "Input"],
Cell[7010108, 187966, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7010198, 187972, 81, 1, 27, "Input"],
Cell[7010282, 187975, 231, 4, 39, "Message"],
Cell[7010516, 187981, 164, 3, 55, "Message"],
Cell[7010683, 187986, 231, 4, 39, "Message"],
Cell[7010917, 187992, 164, 3, 55, "Message"],
Cell[7011084, 187997, 312, 5, 55, "Message"],
Cell[7011399, 188004, 207, 3, 71, "Message"],
Cell[7011609, 188009, 207, 3, 71, "Message"],
Cell[7011819, 188014, 218, 5, 23, "Print"],
Cell[7012040, 188021, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7012119, 188027, 81, 1, 27, "Input"],
Cell[7012203, 188030, 180, 3, 23, "Print"],
Cell[7012386, 188035, 170, 3, 23, "Print"],
Cell[7012559, 188040, 22590, 549, 186, 4613, 323, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7035186, 188594, 83, 1, 27, "Input"],
Cell[7035272, 188597, 181, 3, 23, "Print"],
Cell[7035456, 188602, 170, 3, 23, "Print"],
Cell[7035629, 188607, 26547, 653, 186, 5487, 388, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7062213, 189265, 59, 1, 27, "Input"],
Cell[7062275, 189268, 341, 7, 23, "Print"],
Cell[7062619, 189277, 88, 1, 23, "Print"],
Cell[7062710, 189280, 341, 7, 23, "Print"],
Cell[7063054, 189289, 88, 1, 23, "Print"],
Cell[7063145, 189292, 341, 7, 23, "Print"],
Cell[7063489, 189301, 88, 1, 23, "Print"],
Cell[7063580, 189304, 341, 7, 23, "Print"],
Cell[7063924, 189313, 88, 1, 23, "Print"],
Cell[7064015, 189316, 341, 7, 23, "Print"],
Cell[7064359, 189325, 88, 1, 23, "Print"],
Cell[7064450, 189328, 341, 7, 23, "Print"],
Cell[7064794, 189337, 87, 1, 23, "Print"],
Cell[7064884, 189340, 341, 7, 23, "Print"],
Cell[7065228, 189349, 88, 1, 23, "Print"],
Cell[7065319, 189352, 261, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7065617, 189361, 59, 1, 27, "Input"],
Cell[7065679, 189364, 341, 7, 23, "Print"],
Cell[7066023, 189373, 87, 1, 23, "Print"],
Cell[7066113, 189376, 341, 7, 23, "Print"],
Cell[7066457, 189385, 88, 1, 23, "Print"],
Cell[7066548, 189388, 341, 7, 23, "Print"],
Cell[7066892, 189397, 88, 1, 23, "Print"],
Cell[7066983, 189400, 341, 7, 23, "Print"],
Cell[7067327, 189409, 88, 1, 23, "Print"],
Cell[7067418, 189412, 341, 7, 23, "Print"],
Cell[7067762, 189421, 87, 1, 23, "Print"],
Cell[7067852, 189424, 341, 7, 23, "Print"],
Cell[7068196, 189433, 88, 1, 23, "Print"],
Cell[7068287, 189436, 341, 7, 23, "Print"],
Cell[7068631, 189445, 87, 1, 23, "Print"],
Cell[7068721, 189448, 261, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7069019, 189457, 59, 1, 27, "Input"],
Cell[7069081, 189460, 341, 7, 23, "Print"],
Cell[7069425, 189469, 86, 1, 23, "Print"],
Cell[7069514, 189472, 341, 7, 23, "Print"],
Cell[7069858, 189481, 88, 1, 23, "Print"],
Cell[7069949, 189484, 341, 7, 23, "Print"],
Cell[7070293, 189493, 88, 1, 23, "Print"],
Cell[7070384, 189496, 341, 7, 23, "Print"],
Cell[7070728, 189505, 88, 1, 23, "Print"],
Cell[7070819, 189508, 341, 7, 23, "Print"],
Cell[7071163, 189517, 88, 1, 23, "Print"],
Cell[7071254, 189520, 341, 7, 23, "Print"],
Cell[7071598, 189529, 87, 1, 23, "Print"],
Cell[7071688, 189532, 341, 7, 23, "Print"],
Cell[7072032, 189541, 88, 1, 23, "Print"],
Cell[7072123, 189544, 262, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7072422, 189553, 59, 1, 27, "Input"],
Cell[7072484, 189556, 341, 7, 23, "Print"],
Cell[7072828, 189565, 88, 1, 23, "Print"],
Cell[7072919, 189568, 341, 7, 23, "Print"],
Cell[7073263, 189577, 88, 1, 23, "Print"],
Cell[7073354, 189580, 341, 7, 23, "Print"],
Cell[7073698, 189589, 88, 1, 23, "Print"],
Cell[7073789, 189592, 341, 7, 23, "Print"],
Cell[7074133, 189601, 88, 1, 23, "Print"],
Cell[7074224, 189604, 341, 7, 23, "Print"],
Cell[7074568, 189613, 87, 1, 23, "Print"],
Cell[7074658, 189616, 341, 7, 23, "Print"],
Cell[7075002, 189625, 88, 1, 23, "Print"],
Cell[7075093, 189628, 341, 7, 23, "Print"],
Cell[7075437, 189637, 88, 1, 23, "Print"],
Cell[7075528, 189640, 262, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7075827, 189649, 59, 1, 27, "Input"],
Cell[7075889, 189652, 222, 3, 55, "Message"],
Cell[7076114, 189657, 222, 3, 55, "Message"],
Cell[7076339, 189662, 222, 3, 55, "Message"],
Cell[7076564, 189667, 180, 3, 55, "Message"],
Cell[7076747, 189672, 263, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7077047, 189681, 59, 1, 27, "Input"],
Cell[7077109, 189684, 222, 3, 55, "Message"],
Cell[7077334, 189689, 222, 3, 55, "Message"],
Cell[7077559, 189694, 267, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7077863, 189703, 44, 1, 27, "Input"],
Cell[7077910, 189706, 16551, 431, 186, 3845, 270, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7094464, 190139, 130, 3, 27, "Output"]
}, Open  ]],
Cell[7094609, 190145, 79, 1, 27, "Input"],
Cell[7094691, 190148, 71, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[7094787, 190153, 106, 2, 43, "Input"],
Cell[7094896, 190157, 208, 3, 55, "Message"],
Cell[7095107, 190162, 1341, 24, 187, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7096485, 190191, 60, 1, 27, "Input"],
Cell[7096548, 190194, 46, 1, 27, "Output"]
}, Open  ]],
Cell[7096609, 190198, 71, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[7096705, 190203, 106, 2, 43, "Input"],
Cell[7096814, 190207, 208, 3, 55, "Message"],
Cell[7097025, 190212, 1335, 24, 187, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7098397, 190241, 62, 1, 27, "Input"],
Cell[7098462, 190244, 48, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7098547, 190250, 68, 1, 27, "Input"],
Cell[7098618, 190253, 261, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7098916, 190262, 106, 2, 43, "Input"],
Cell[7099025, 190266, 208, 3, 55, "Message"],
Cell[7099236, 190271, 1337, 24, 187, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7100610, 190300, 64, 1, 27, "Input"],
Cell[7100677, 190303, 50, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7100764, 190309, 65, 1, 27, "Input"],
Cell[7100832, 190312, 260, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7101129, 190321, 106, 2, 43, "Input"],
Cell[7101238, 190325, 208, 3, 55, "Message"],
Cell[7101449, 190330, 1337, 24, 187, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7102823, 190359, 59, 1, 27, "Input"],
Cell[7102885, 190362, 45, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7102967, 190368, 65, 1, 27, "Input"],
Cell[7103035, 190371, 262, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7103334, 190380, 106, 2, 43, "Input"],
Cell[7103443, 190384, 208, 3, 55, "Message"],
Cell[7103654, 190389, 1332, 23, 187, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7105023, 190417, 61, 1, 27, "Input"],
Cell[7105087, 190420, 47, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7105171, 190426, 67, 1, 27, "Input"],
Cell[7105241, 190429, 259, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7105537, 190438, 106, 2, 43, "Input"],
Cell[7105646, 190442, 208, 3, 55, "Message"],
Cell[7105857, 190447, 1338, 24, 187, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7107232, 190476, 63, 1, 27, "Input"],
Cell[7107298, 190479, 49, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7107384, 190485, 63, 1, 27, "Input"],
Cell[7107450, 190488, 222, 3, 55, "Message"],
Cell[7107675, 190493, 222, 3, 55, "Message"],
Cell[7107900, 190498, 222, 3, 55, "Message"],
Cell[7108125, 190503, 180, 3, 55, "Message"],
Cell[7108308, 190508, 262, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7108607, 190517, 106, 2, 43, "Input"],
Cell[7108716, 190521, 208, 3, 55, "Message"],
Cell[7108927, 190526, 1339, 24, 187, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7110303, 190555, 58, 1, 27, "Input"],
Cell[7110364, 190558, 44, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7110445, 190564, 63, 1, 27, "Input"],
Cell[7110511, 190567, 222, 3, 55, "Message"],
Cell[7110736, 190572, 222, 3, 55, "Message"],
Cell[7110961, 190577, 222, 3, 55, "Message"],
Cell[7111186, 190582, 180, 3, 55, "Message"],
Cell[7111369, 190587, 259, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7111665, 190596, 106, 2, 43, "Input"],
Cell[7111774, 190600, 208, 3, 55, "Message"],
Cell[7111985, 190605, 1336, 24, 187, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7113358, 190634, 60, 1, 27, "Input"],
Cell[7113421, 190637, 46, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7113504, 190643, 65, 1, 27, "Input"],
Cell[7113572, 190646, 222, 3, 55, "Message"],
Cell[7113797, 190651, 222, 3, 55, "Message"],
Cell[7114022, 190656, 222, 3, 55, "Message"],
Cell[7114247, 190661, 180, 3, 55, "Message"],
Cell[7114430, 190666, 261, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7114728, 190675, 106, 2, 43, "Input"],
Cell[7114837, 190679, 208, 3, 55, "Message"],
Cell[7115048, 190684, 1341, 24, 187, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7116426, 190713, 62, 1, 27, "Input"],
Cell[7116491, 190716, 48, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7116576, 190722, 963, 15, 267, "Input"],
Cell[7117542, 190739, 222, 3, 55, "Message"],
Cell[7117767, 190744, 222, 3, 55, "Message"],
Cell[7117992, 190749, 222, 3, 55, "Message"],
Cell[7118217, 190754, 180, 3, 55, "Message"],
Cell[7118400, 190759, 39563, 1294, 259, 14934, 986, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7157966, 192055, 130, 3, 27, "Output"]
}, Open  ]],
Cell[7158111, 192061, 49, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[7158185, 192066, 963, 15, 267, "Input"],
Cell[7159151, 192083, 221, 3, 55, "Message"],
Cell[7159375, 192088, 221, 3, 55, "Message"],
Cell[7159599, 192093, 222, 3, 55, "Message"],
Cell[7159824, 192098, 180, 3, 55, "Message"],
Cell[7160007, 192103, 31708, 1167, 186, 14466, 950, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7191718, 193272, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7191885, 193280, 963, 15, 267, "Input"],
Cell[7192851, 193297, 222, 3, 55, "Message"],
Cell[7193076, 193302, 222, 3, 55, "Message"],
Cell[7193301, 193307, 222, 3, 55, "Message"],
Cell[7193526, 193312, 180, 3, 55, "Message"],
Cell[7193709, 193317, 48783, 1471, 260, 16107, 1063, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7242495, 194790, 130, 3, 27, "Output"]
}, Open  ]],
Cell[7242640, 194796, 36, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[7242701, 194801, 963, 15, 267, "Input"],
Cell[7243667, 194818, 223, 3, 55, "Message"],
Cell[7243893, 194823, 222, 3, 55, "Message"],
Cell[7244118, 194828, 222, 3, 55, "Message"],
Cell[7244343, 194833, 180, 3, 55, "Message"],
Cell[7244526, 194838, 35113, 1324, 186, 16567, 1091, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7279642, 196164, 130, 3, 27, "Output"]
}, Open  ]],
Cell[7279787, 196170, 49, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[7279861, 196175, 963, 15, 267, "Input"],
Cell[7280827, 196192, 222, 3, 55, "Message"],
Cell[7281052, 196197, 223, 3, 55, "Message"],
Cell[7281278, 196202, 223, 3, 55, "Message"],
Cell[7281504, 196207, 180, 3, 55, "Message"],
Cell[7281687, 196212, 40396, 1161, 258, 12399, 811, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7322086, 197375, 130, 3, 27, "Output"]
}, Open  ]],
Cell[7322231, 197381, 49, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[7322305, 197386, 963, 15, 267, "Input"],
Cell[7323271, 197403, 222, 3, 55, "Message"],
Cell[7323496, 197408, 222, 3, 55, "Message"],
Cell[7323721, 197413, 221, 3, 55, "Message"],
Cell[7323945, 197418, 180, 3, 55, "Message"],
Cell[7324128, 197423, 42746, 1293, 261, 14152, 935, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7366877, 198718, 130, 3, 27, "Output"]
}, Open  ]],
Cell[7367022, 198724, 1574, 26, 443, "Input"],

Cell[CellGroupData[{
Cell[7368621, 198754, 352, 6, 123, "Input"],
Cell[7368976, 198762, 274, 5, 55, "Message"],
Cell[7369253, 198769, 274, 5, 55, "Message"],
Cell[7369530, 198776, 274, 5, 55, "Message"],
Cell[7369807, 198783, 232, 5, 55, "Message"],
Cell[7370042, 198790, 24364, 716, 186, 7243, 499, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7394409, 199508, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7394628, 199518, 46, 1, 27, "Input"],
Cell[7394677, 199521, 26008, 849, 186, 9567, 640, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7420688, 200372, 182, 5, 27, "Output"]
}, Open  ]],
Cell[7420885, 200380, 1574, 26, 443, "Input"],

Cell[CellGroupData[{
Cell[7422484, 200410, 352, 6, 123, "Input"],
Cell[7422839, 200418, 274, 5, 55, "Message"],
Cell[7423116, 200425, 274, 5, 55, "Message"],
Cell[7423393, 200432, 274, 5, 55, "Message"],
Cell[7423670, 200439, 232, 5, 55, "Message"],
Cell[7423905, 200446, 24335, 730, 186, 7570, 517, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7448243, 201178, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7448462, 201188, 46, 1, 27, "Input"],
Cell[7448511, 201191, 30885, 1095, 186, 13177, 871, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7479399, 202288, 182, 5, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[7479630, 202299, 36, 0, 28, "Subsubsection"],
Cell[7479669, 202301, 1292, 22, 331, "Input"],

Cell[CellGroupData[{
Cell[7480986, 202327, 111, 2, 27, "Input"],
Cell[7481100, 202331, 17939, 425, 186, 3397, 241, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7499042, 202758, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7499209, 202766, 154, 2, 43, "Input"],
Cell[7499366, 202770, 17299, 406, 186, 3195, 227, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7516668, 203178, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7516835, 203186, 44, 1, 27, "Input"],
Cell[7516882, 203189, 20494, 467, 186, 3595, 254, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7537379, 203658, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7537546, 203666, 354, 6, 91, "Input"],
Cell[7537903, 203674, 15666, 389, 186, 3181, 230, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7553572, 204065, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7553739, 204073, 46, 1, 27, "Input"],
Cell[7553788, 204076, 15876, 398, 186, 3325, 239, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7569667, 204476, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7569834, 204484, 111, 2, 27, "Input"],
Cell[7569948, 204488, 18132, 435, 186, 3497, 250, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7588083, 204925, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7588250, 204933, 154, 2, 43, "Input"],
Cell[7588407, 204937, 17698, 420, 186, 3384, 239, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7606108, 205359, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7606275, 205367, 44, 1, 27, "Input"],
Cell[7606322, 205370, 20418, 479, 186, 3742, 269, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7626743, 205851, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7626910, 205859, 354, 6, 91, "Input"],
Cell[7627267, 205867, 16053, 403, 186, 3363, 242, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7643323, 206272, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7643490, 206280, 46, 1, 27, "Input"],
Cell[7643539, 206283, 16603, 415, 186, 3464, 248, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7660145, 206700, 130, 3, 27, "Output"]
}, Open  ]],
Cell[7660290, 206706, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[7660359, 206711, 106, 2, 27, "Input"],
Cell[7660468, 206715, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7660558, 206721, 321, 6, 91, "Input"],
Cell[7660882, 206729, 18488, 442, 186, 3535, 253, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7679373, 207173, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7679540, 207181, 364, 6, 91, "Input"],
Cell[7679907, 207189, 17053, 402, 186, 3204, 227, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7696963, 207593, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7697130, 207601, 505, 8, 123, "Input"],
Cell[7697638, 207611, 15324, 364, 186, 2918, 206, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7712965, 207977, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7713132, 207985, 49, 1, 27, "Input"],
Cell[7713184, 207988, 18616, 459, 186, 3803, 272, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7731803, 208449, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7731970, 208457, 321, 6, 91, "Input"],
Cell[7732294, 208465, 16139, 376, 186, 2882, 208, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7748436, 208843, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7748603, 208851, 364, 6, 91, "Input"],
Cell[7748970, 208859, 17681, 423, 186, 3413, 242, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7766654, 209284, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7766821, 209292, 505, 8, 123, "Input"],
Cell[7767329, 209302, 15870, 388, 186, 3202, 227, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7783202, 209692, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7783369, 209700, 49, 1, 27, "Input"],
Cell[7783421, 209703, 19544, 477, 186, 3997, 281, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7802968, 210182, 130, 3, 27, "Output"]
}, Open  ]],
Cell[7803113, 210188, 72, 1, 27, "Input"],
Cell[7803188, 210191, 1581, 27, 459, "Input"],

Cell[CellGroupData[{
Cell[7804794, 210222, 67, 1, 27, "Input"],
Cell[7804864, 210225, 145, 2, 39, "Print"],
Cell[7805012, 210229, 166, 3, 39, "Message"],
Cell[7805181, 210234, 166, 3, 39, "Message"],
Cell[7805350, 210239, 166, 3, 39, "Message"],
Cell[7805519, 210244, 167, 3, 39, "Message"],
Cell[7805689, 210249, 17315, 432, 186, 3749, 260, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7823007, 210683, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7823174, 210691, 67, 1, 27, "Input"],
Cell[7823244, 210694, 82, 1, 23, "Print"],
Cell[7823329, 210697, 166, 3, 39, "Message"],
Cell[7823498, 210702, 166, 3, 39, "Message"],
Cell[7823667, 210707, 166, 3, 39, "Message"],
Cell[7823836, 210712, 167, 3, 39, "Message"],
Cell[7824006, 210717, 16261, 428, 186, 3809, 270, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7840270, 211147, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7840437, 211155, 67, 1, 27, "Input"],
Cell[7840507, 211158, 82, 1, 23, "Print"],
Cell[7840592, 211161, 166, 3, 39, "Message"],
Cell[7840761, 211166, 166, 3, 39, "Message"],
Cell[7840930, 211171, 166, 3, 39, "Message"],
Cell[7841099, 211176, 167, 3, 39, "Message"],
Cell[7841269, 211181, 15567, 390, 186, 3305, 234, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7856839, 211573, 130, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[7857018, 211582, 36, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[7857079, 211586, 1791, 30, 475, "Input"],
Cell[7858873, 211618, 183, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7859093, 211626, 93, 1, 27, "Input"],
Cell[7859189, 211629, 137, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7859363, 211637, 62, 1, 27, "Input"],
Cell[7859428, 211640, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7859518, 211646, 1802, 30, 475, "Input"],
Cell[7861323, 211678, 189, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7861549, 211686, 51, 1, 27, "Input"],
Cell[7861603, 211689, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7861679, 211695, 117, 2, 43, "Input"],
Cell[7861799, 211699, 79, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7861915, 211705, 276, 5, 91, "Input"],
Cell[7862194, 211712, 222, 3, 55, "Message"],
Cell[7862419, 211717, 222, 3, 55, "Message"],
Cell[7862644, 211722, 222, 3, 55, "Message"],
Cell[7862869, 211727, 180, 3, 55, "Message"],
Cell[7863052, 211732, 18502, 546, 186, 5511, 381, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7881557, 212280, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7881724, 212288, 178, 4, 43, "Input"],
Cell[7881905, 212294, 222, 3, 55, "Message"],
Cell[7882130, 212299, 221, 3, 55, "Message"],
Cell[7882354, 212304, 221, 3, 55, "Message"],
Cell[7882578, 212309, 180, 3, 55, "Message"],
Cell[7882761, 212314, 27779, 665, 186, 5581, 386, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7910543, 212981, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7910710, 212989, 274, 5, 91, "Input"],
Cell[7910987, 212996, 222, 3, 55, "Message"],
Cell[7911212, 213001, 222, 3, 55, "Message"],
Cell[7911437, 213006, 222, 3, 55, "Message"],
Cell[7911662, 213011, 180, 3, 55, "Message"],
Cell[7911845, 213016, 21970, 651, 186, 6642, 457, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7933818, 213669, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7933985, 213677, 177, 4, 43, "Input"],
Cell[7934165, 213683, 221, 3, 55, "Message"],
Cell[7934389, 213688, 222, 3, 55, "Message"],
Cell[7934614, 213693, 222, 3, 55, "Message"],
Cell[7934839, 213698, 180, 3, 55, "Message"],
Cell[7935022, 213703, 23152, 591, 186, 5230, 365, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7958177, 214296, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7958344, 214304, 274, 5, 91, "Input"],
Cell[7958621, 214311, 222, 3, 55, "Message"],
Cell[7958846, 214316, 222, 3, 55, "Message"],
Cell[7959071, 214321, 222, 3, 55, "Message"],
Cell[7959296, 214326, 180, 3, 55, "Message"],
Cell[7959479, 214331, 18607, 548, 186, 5624, 383, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7978089, 214881, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7978256, 214889, 177, 4, 43, "Input"],
Cell[7978436, 214895, 222, 3, 55, "Message"],
Cell[7978661, 214900, 222, 3, 55, "Message"],
Cell[7978886, 214905, 221, 3, 55, "Message"],
Cell[7979110, 214910, 180, 3, 55, "Message"],
Cell[7979293, 214915, 18644, 465, 186, 3941, 279, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7997940, 215382, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7998107, 215390, 274, 5, 91, "Input"],
Cell[7998384, 215397, 222, 3, 55, "Message"],
Cell[7998609, 215402, 221, 3, 55, "Message"],
Cell[7998833, 215407, 222, 3, 55, "Message"],
Cell[7999058, 215412, 180, 3, 55, "Message"],
Cell[7999241, 215417, 21357, 619, 186, 6258, 428, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8020601, 216038, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8020768, 216046, 177, 4, 43, "Input"],
Cell[8020948, 216052, 221, 3, 55, "Message"],
Cell[8021172, 216057, 222, 3, 55, "Message"],
Cell[8021397, 216062, 22993, 531, 186, 4232, 295, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8044393, 216595, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8044560, 216603, 270, 5, 91, "Input"],
Cell[8044833, 216610, 222, 3, 55, "Message"],
Cell[8045058, 216615, 222, 3, 55, "Message"],
Cell[8045283, 216620, 222, 3, 55, "Message"],
Cell[8045508, 216625, 180, 3, 55, "Message"],
Cell[8045691, 216630, 20787, 595, 186, 5889, 407, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8066481, 217227, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8066648, 217235, 164, 3, 43, "Input"],
Cell[8066815, 217240, 222, 3, 55, "Message"],
Cell[8067040, 217245, 222, 3, 55, "Message"],
Cell[8067265, 217250, 222, 3, 55, "Message"],
Cell[8067490, 217255, 180, 3, 55, "Message"],
Cell[8067673, 217260, 18931, 463, 186, 3815, 272, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8086607, 217725, 130, 3, 27, "Output"]
}, Open  ]],
Cell[8086752, 217731, 42, 1, 27, "Input"],
Cell[8086797, 217734, 1474, 25, 411, "Input"],
Cell[8088274, 217761, 1464, 25, 395, "Input"],

Cell[CellGroupData[{
Cell[8089763, 217790, 274, 5, 91, "Input"],
Cell[8090040, 217797, 222, 3, 55, "Message"],
Cell[8090265, 217802, 222, 3, 55, "Message"],
Cell[8090490, 217807, 222, 3, 55, "Message"],
Cell[8090715, 217812, 180, 3, 55, "Message"],
Cell[8090898, 217817, 20152, 626, 186, 6594, 454, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8111053, 218445, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8111220, 218453, 191, 3, 59, "Input"],
Cell[8111414, 218458, 221, 3, 55, "Message"],
Cell[8111638, 218463, 221, 3, 55, "Message"],
Cell[8111862, 218468, 222, 3, 55, "Message"],
Cell[8112087, 218473, 180, 3, 55, "Message"],
Cell[8112270, 218478, 21816, 557, 186, 4971, 345, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8134089, 219037, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8134256, 219045, 274, 5, 91, "Input"],
Cell[8134533, 219052, 222, 3, 55, "Message"],
Cell[8134758, 219057, 222, 3, 55, "Message"],
Cell[8134983, 219062, 222, 3, 55, "Message"],
Cell[8135208, 219067, 180, 3, 55, "Message"],
Cell[8135391, 219072, 20128, 595, 186, 6048, 417, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8155522, 219669, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8155689, 219677, 191, 3, 59, "Input"],
Cell[8155883, 219682, 222, 3, 55, "Message"],
Cell[8156108, 219687, 222, 3, 55, "Message"],
Cell[8156333, 219692, 222, 3, 55, "Message"],
Cell[8156558, 219697, 180, 3, 55, "Message"],
Cell[8156741, 219702, 20515, 538, 186, 4868, 340, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8177259, 220242, 130, 3, 27, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8177450, 220252, 45, 0, 45, "Subsection"],

Cell[CellGroupData[{
Cell[8177520, 220256, 43, 1, 27, "Input"],
Cell[8177566, 220259, 67, 1, 23, "Print",
  CellTags->"Info3270274489-8821514"],
Cell[8177636, 220262, 527, 15, 37, "Print",
  CellTags->"Info3270274489-8821514"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8178200, 220282, 179, 3, 59, "Input"],
Cell[8178382, 220287, 151, 2, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8178570, 220294, 216, 4, 59, "Input"],
Cell[8178789, 220300, 168, 3, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8178994, 220308, 67, 1, 27, "Input"],
Cell[8179064, 220311, 52, 1, 27, "Output"]
}, Open  ]],
Cell[8179131, 220315, 431, 8, 139, "Input"],
Cell[8179565, 220325, 421, 8, 123, "Input"],

Cell[CellGroupData[{
Cell[8180011, 220337, 73, 1, 27, "Input"],
Cell[8180087, 220340, 103, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8180227, 220347, 69, 1, 27, "Input"],
Cell[8180299, 220350, 56, 1, 27, "Output"]
}, Open  ]],
Cell[8180370, 220354, 211, 5, 75, "Input"],
Cell[8180584, 220361, 226, 5, 75, "Input"],

Cell[CellGroupData[{
Cell[8180835, 220370, 70, 1, 27, "Input"],
Cell[8180908, 220373, 177, 3, 55, "Message"],
Cell[8181088, 220378, 177, 3, 55, "Message"],
Cell[8181268, 220383, 177, 3, 55, "Message"],
Cell[8181448, 220388, 173, 3, 55, "Message"],
Cell[8181624, 220393, 57, 1, 27, "Output"]
}, Open  ]],
Cell[8181696, 220397, 159, 3, 59, "Input"],
Cell[8181858, 220402, 182, 4, 59, "Input"],

Cell[CellGroupData[{
Cell[8182065, 220410, 70, 1, 27, "Input"],
Cell[8182138, 220413, 177, 3, 55, "Message"],
Cell[8182318, 220418, 177, 3, 55, "Message"],
Cell[8182498, 220423, 177, 3, 55, "Message"],
Cell[8182678, 220428, 173, 3, 55, "Message"],
Cell[8182854, 220433, 54, 1, 27, "Output"]
}, Open  ]],
Cell[8182923, 220437, 244, 5, 75, "Input"],
Cell[8183170, 220444, 267, 6, 75, "Input"],

Cell[CellGroupData[{
Cell[8183462, 220454, 64, 1, 27, "Input"],
Cell[8183529, 220457, 177, 3, 55, "Message"],
Cell[8183709, 220462, 177, 3, 55, "Message"],
Cell[8183889, 220467, 177, 3, 55, "Message"],
Cell[8184069, 220472, 173, 3, 55, "Message"],
Cell[8184245, 220477, 395, 6, 119, "Message"],
Cell[8184643, 220485, 395, 6, 119, "Message"],
Cell[8185041, 220493, 395, 6, 119, "Message"],
Cell[8185439, 220501, 169, 3, 55, "Message"],
Cell[8185611, 220506, 354, 5, 103, "Message"],
Cell[8185968, 220513, 225, 4, 71, "Message"],
Cell[8186196, 220519, 57, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8186290, 220525, 116, 3, 43, "Input"],
Cell[8186409, 220530, 177, 3, 55, "Message"],
Cell[8186589, 220535, 177, 3, 55, "Message"],
Cell[8186769, 220540, 177, 3, 55, "Message"],
Cell[8186949, 220545, 173, 3, 55, "Message"],
Cell[8187125, 220550, 354, 5, 103, "Message"],
Cell[8187482, 220557, 354, 5, 103, "Message"],
Cell[8187839, 220564, 354, 5, 103, "Message"],
Cell[8188196, 220571, 170, 3, 55, "Message"],
Cell[8188369, 220576, 219, 4, 71, "Message"],
Cell[8188591, 220582, 427, 6, 75, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8189055, 220593, 623, 9, 267, "Input"],
Cell[8189681, 220604, 179, 3, 55, "Message"],
Cell[8189863, 220609, 602, 8, 109, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8190502, 220622, 46, 1, 27, "Input"],
Cell[8190551, 220625, 18608, 469, 186, 4102, 285, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8209162, 221096, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8209329, 221104, 123, 2, 59, "Input"],
Cell[8209455, 221108, 177, 3, 55, "Message"],
Cell[8209635, 221113, 177, 3, 55, "Message"],
Cell[8209815, 221118, 177, 3, 55, "Message"],
Cell[8209995, 221123, 173, 3, 55, "Message"],
Cell[8210171, 221128, 680, 11, 107, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8210888, 221144, 45, 1, 27, "Input"],
Cell[8210936, 221147, 17331, 429, 186, 3725, 257, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8228270, 221578, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8228437, 221586, 60, 1, 27, "Input"],
Cell[8228500, 221589, 121, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8228658, 221597, 63, 1, 27, "Input"],
Cell[8228724, 221600, 120, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8228881, 221608, 108, 2, 43, "Input"],
Cell[8228992, 221612, 225, 3, 73, "Message"],
Cell[8229220, 221617, 223, 3, 55, "Message"],
Cell[8229446, 221622, 224, 3, 55, "Message"],
Cell[8229673, 221627, 180, 3, 55, "Message"],
Cell[8229856, 221632, 21780, 553, 186, 4947, 341, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8251639, 222187, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8251806, 222195, 117, 2, 43, "Input"],
Cell[8251926, 222199, 177, 3, 55, "Message"],
Cell[8252106, 222204, 177, 3, 55, "Message"],
Cell[8252286, 222209, 177, 3, 55, "Message"],
Cell[8252466, 222214, 173, 3, 55, "Message"],
Cell[8252642, 222219, 395, 6, 119, "Message"],
Cell[8253040, 222227, 395, 6, 119, "Message"],
Cell[8253438, 222235, 395, 6, 119, "Message"],
Cell[8253836, 222243, 169, 3, 55, "Message"],
Cell[8254008, 222248, 354, 5, 103, "Message"],
Cell[8254365, 222255, 225, 4, 71, "Message"],
Cell[8254593, 222261, 354, 5, 103, "Message"],
Cell[8254950, 222268, 354, 5, 103, "Message"],
Cell[8255307, 222275, 170, 3, 55, "Message"],
Cell[8255480, 222280, 219, 4, 71, "Message"],
Cell[8255702, 222286, 225, 4, 71, "Message"],
Cell[8255930, 222292, 168, 3, 39, "Message"],
Cell[8256101, 222297, 721, 12, 109, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8256859, 222314, 44, 1, 27, "Input"],
Cell[8256906, 222317, 19089, 497, 186, 4442, 312, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8275998, 222816, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8276165, 222824, 123, 2, 43, "Input"],
Cell[8276291, 222828, 177, 3, 55, "Message"],
Cell[8276471, 222833, 177, 3, 55, "Message"],
Cell[8276651, 222838, 177, 3, 55, "Message"],
Cell[8276831, 222843, 173, 3, 55, "Message"],
Cell[8277007, 222848, 395, 6, 119, "Message"],
Cell[8277405, 222856, 395, 6, 119, "Message"],
Cell[8277803, 222864, 395, 6, 119, "Message"],
Cell[8278201, 222872, 169, 3, 55, "Message"],
Cell[8278373, 222877, 354, 5, 103, "Message"],
Cell[8278730, 222884, 225, 4, 71, "Message"],
Cell[8278958, 222890, 354, 5, 103, "Message"],
Cell[8279315, 222897, 225, 4, 71, "Message"],
Cell[8279543, 222903, 354, 5, 103, "Message"],
Cell[8279900, 222910, 170, 3, 55, "Message"],
Cell[8280073, 222915, 225, 4, 71, "Message"],
Cell[8280301, 222921, 168, 3, 39, "Message"],
Cell[8280472, 222926, 728, 11, 127, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8281237, 222942, 44, 1, 27, "Input"],
Cell[8281284, 222945, 20744, 510, 186, 4305, 303, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8302031, 223457, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8302198, 223465, 139, 3, 59, "Input"],
Cell[8302340, 223470, 177, 3, 55, "Message"],
Cell[8302520, 223475, 177, 3, 55, "Message"],
Cell[8302700, 223480, 177, 3, 55, "Message"],
Cell[8302880, 223485, 173, 3, 55, "Message"],
Cell[8303056, 223490, 682, 11, 109, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8303775, 223506, 44, 1, 27, "Input"],
Cell[8303822, 223509, 19324, 479, 186, 4118, 287, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8323149, 223990, 130, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[8323328, 223999, 40, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[8323393, 224003, 145, 3, 43, "Input"],
Cell[8323541, 224008, 60, 1, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8323638, 224014, 103, 2, 43, "Input"],
Cell[8323744, 224018, 93, 1, 54, "Output"]
}, Open  ]],
Cell[8323852, 224022, 103, 2, 56, "Input"],

Cell[CellGroupData[{
Cell[8323980, 224028, 42, 1, 27, "Input"],
Cell[8324025, 224031, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8324114, 224037, 69, 1, 27, "Input"],
Cell[8324186, 224040, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8324276, 224046, 60, 1, 27, "Input"],
Cell[8324339, 224049, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8324429, 224055, 60, 1, 27, "Input"],
Cell[8324492, 224058, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8324581, 224064, 111, 2, 43, "Input"],
Cell[8324695, 224068, 48, 1, 48, "Output"]
}, Open  ]],
Cell[8324758, 224072, 57, 1, 49, "Input"],

Cell[CellGroupData[{
Cell[8324840, 224077, 41, 1, 27, "Input"],
Cell[8324884, 224080, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8324974, 224086, 52, 1, 27, "Input"],
Cell[8325029, 224089, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8325118, 224095, 61, 1, 27, "Input"],
Cell[8325182, 224098, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8325271, 224104, 52, 1, 27, "Input"],
Cell[8325326, 224107, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8325416, 224113, 51, 1, 27, "Input"],
Cell[8325470, 224116, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8325559, 224122, 44, 1, 27, "Input"],
Cell[8325606, 224125, 52, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[8325707, 224132, 36, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[8325768, 224136, 53, 1, 27, "Input"],
Cell[8325824, 224139, 41, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8325902, 224145, 117, 2, 43, "Input"],
Cell[8326022, 224149, 81, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8326140, 224155, 83, 1, 27, "Input"],
Cell[8326226, 224158, 226, 3, 55, "Message"],
Cell[8326455, 224163, 226, 3, 55, "Message"],
Cell[8326684, 224168, 227, 3, 55, "Message"],
Cell[8326914, 224173, 180, 3, 55, "Message"],
Cell[8327097, 224178, 181, 3, 23, "Print"],
Cell[8327281, 224183, 170, 3, 23, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8327488, 224191, 85, 1, 27, "Input"],
Cell[8327576, 224194, 226, 3, 55, "Message"],
Cell[8327805, 224199, 226, 3, 55, "Message"],
Cell[8328034, 224204, 227, 3, 55, "Message"],
Cell[8328264, 224209, 180, 3, 55, "Message"],
Cell[8328447, 224214, 181, 3, 23, "Print"],
Cell[8328631, 224219, 170, 3, 23, "Print"],
Cell[8328804, 224224, 22474, 570, 186, 4994, 350, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8351315, 224799, 83, 1, 27, "Input"],
Cell[8351401, 224802, 349, 7, 23, "Print"],
Cell[8351753, 224811, 40, 1, 23, "Print"],
Cell[8351796, 224814, 40, 1, 23, "Print"],
Cell[8351839, 224817, 41, 1, 23, "Print"],
Cell[8351883, 224820, 223, 3, 55, "Message"],
Cell[8352109, 224825, 224, 3, 55, "Message"],
Cell[8352336, 224830, 223, 3, 55, "Message"],
Cell[8352562, 224835, 180, 3, 55, "Message"],
Cell[8352745, 224840, 180, 3, 23, "Print"],
Cell[8352928, 224845, 173, 3, 23, "Print"],
Cell[8353104, 224850, 170, 3, 23, "Print"],
Cell[8353277, 224855, 25074, 766, 186, 10713, 584, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8378388, 225626, 52, 1, 27, "Input"],
Cell[8378443, 225629, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8378520, 225635, 117, 2, 43, "Input"],
Cell[8378640, 225639, 80, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8378757, 225645, 83, 1, 27, "Input"],
Cell[8378843, 225648, 345, 7, 23, "Print"],
Cell[8379191, 225657, 40, 1, 23, "Print"],
Cell[8379234, 225660, 40, 1, 23, "Print"],
Cell[8379277, 225663, 41, 1, 23, "Print"],
Cell[8379321, 225666, 226, 3, 55, "Message"],
Cell[8379550, 225671, 227, 3, 55, "Message"],
Cell[8379780, 225676, 227, 3, 55, "Message"],
Cell[8380010, 225681, 180, 3, 55, "Message"],
Cell[8380193, 225686, 181, 3, 23, "Print"],
Cell[8380377, 225691, 168, 3, 23, "Print"],
Cell[8380548, 225696, 21195, 643, 186, 8096, 477, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8401780, 226344, 83, 1, 27, "Input"],
Cell[8401866, 226347, 226, 3, 55, "Message"],
Cell[8402095, 226352, 227, 3, 55, "Message"],
Cell[8402325, 226357, 227, 3, 55, "Message"],
Cell[8402555, 226362, 180, 3, 55, "Message"],
Cell[8402738, 226367, 181, 3, 23, "Print"],
Cell[8402922, 226372, 170, 3, 23, "Print"],
Cell[8403095, 226377, 23013, 573, 186, 4911, 345, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8426145, 226955, 85, 1, 27, "Input"],
Cell[8426233, 226958, 226, 3, 55, "Message"],
Cell[8426462, 226963, 227, 3, 55, "Message"],
Cell[8426692, 226968, 227, 3, 55, "Message"],
Cell[8426922, 226973, 180, 3, 55, "Message"],
Cell[8427105, 226978, 181, 3, 23, "Print"],
Cell[8427289, 226983, 168, 3, 23, "Print"],
Cell[8427460, 226988, 22798, 570, 186, 4911, 345, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8450295, 227563, 51, 1, 27, "Input"],
Cell[8450349, 227566, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8450425, 227572, 117, 2, 43, "Input"],
Cell[8450545, 227576, 79, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8450661, 227582, 83, 1, 27, "Input"],
Cell[8450747, 227585, 181, 3, 23, "Print"],
Cell[8450931, 227590, 170, 3, 23, "Print"],
Cell[8451104, 227595, 24790, 626, 186, 5456, 383, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8475931, 228226, 83, 1, 27, "Input"],
Cell[8476017, 228229, 227, 3, 55, "Message"],
Cell[8476247, 228234, 230, 4, 55, "Message"],
Cell[8476480, 228240, 180, 3, 23, "Print"],
Cell[8476663, 228245, 170, 3, 23, "Print"],
Cell[8476836, 228250, 24475, 623, 186, 5437, 383, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8501348, 228878, 85, 1, 27, "Input"],
Cell[8501436, 228881, 227, 3, 55, "Message"],
Cell[8501666, 228886, 230, 4, 55, "Message"],
Cell[8501899, 228892, 180, 3, 23, "Print"],
Cell[8502082, 228897, 170, 3, 23, "Print"],
Cell[8502255, 228902, 24535, 623, 186, 5437, 383, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8526827, 229530, 51, 1, 27, "Input"],
Cell[8526881, 229533, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8526957, 229539, 117, 2, 43, "Input"],
Cell[8527077, 229543, 79, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8527193, 229549, 83, 1, 27, "Input"],
Cell[8527279, 229552, 181, 3, 23, "Print"],
Cell[8527463, 229557, 170, 3, 23, "Print"],
Cell[8527636, 229562, 24837, 590, 186, 4862, 339, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8552510, 230157, 83, 1, 27, "Input"],
Cell[8552596, 230160, 181, 3, 23, "Print"],
Cell[8552780, 230165, 170, 3, 23, "Print"],
Cell[8552953, 230170, 24762, 589, 186, 4848, 339, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8577752, 230764, 85, 1, 27, "Input"],
Cell[8577840, 230767, 181, 3, 23, "Print"],
Cell[8578024, 230772, 170, 3, 23, "Print"],
Cell[8578197, 230777, 24815, 590, 186, 4848, 339, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8603049, 231372, 52, 1, 27, "Input"],
Cell[8603104, 231375, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8603181, 231381, 92, 1, 27, "Input"],
Cell[8603276, 231384, 80, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8603393, 231390, 83, 1, 27, "Input"],
Cell[8603479, 231393, 180, 3, 23, "Print"],
Cell[8603662, 231398, 171, 3, 23, "Print"],
Cell[8603836, 231403, 22341, 538, 186, 4501, 313, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8626214, 231946, 83, 1, 27, "Input"],
Cell[8626300, 231949, 179, 3, 23, "Print"],
Cell[8626482, 231954, 171, 3, 23, "Print"],
Cell[8626656, 231959, 22311, 535, 186, 4457, 310, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[8649004, 232499, 85, 1, 24, "Input"],
Cell[8649092, 232502, 179, 3, 23, "Print"],
Cell[8649274, 232507, 171, 3, 23, "Print"],
Cell[8649448, 232512, 22189, 533, 186, 4457, 310, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[8671674, 233050, 53, 1, 24, "Input"],
Cell[8671730, 233053, 41, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8671808, 233059, 93, 1, 27, "Input"],
Cell[8671904, 233062, 81, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8672022, 233068, 83, 1, 27, "Input"],
Cell[8672108, 233071, 349, 7, 23, "Print"],
Cell[8672460, 233080, 40, 1, 23, "Print"],
Cell[8672503, 233083, 40, 1, 23, "Print"],
Cell[8672546, 233086, 41, 1, 23, "Print"],
Cell[8672590, 233089, 221, 3, 55, "Message"],
Cell[8672814, 233094, 222, 3, 55, "Message"],
Cell[8673039, 233099, 222, 3, 55, "Message"],
Cell[8673264, 233104, 180, 3, 55, "Message"],
Cell[8673447, 233109, 180, 3, 23, "Print"],
Cell[8673630, 233114, 172, 3, 23, "Print"],
Cell[8673805, 233119, 21660, 699, 186, 9934, 550, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8695502, 233823, 83, 1, 27, "Input"],
Cell[8695588, 233826, 221, 3, 55, "Message"],
Cell[8695812, 233831, 222, 3, 55, "Message"],
Cell[8696037, 233836, 222, 3, 55, "Message"],
Cell[8696262, 233841, 180, 3, 55, "Message"],
Cell[8696445, 233846, 180, 3, 23, "Print"],
Cell[8696628, 233851, 172, 3, 23, "Print"],
Cell[8696803, 233856, 21644, 498, 186, 4022, 276, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8718484, 234359, 85, 1, 27, "Input"],
Cell[8718572, 234362, 221, 3, 55, "Message"],
Cell[8718796, 234367, 222, 3, 55, "Message"],
Cell[8719021, 234372, 222, 3, 55, "Message"],
Cell[8719246, 234377, 180, 3, 55, "Message"],
Cell[8719429, 234382, 180, 3, 23, "Print"],
Cell[8719612, 234387, 172, 3, 23, "Print"],
Cell[8719787, 234392, 21403, 513, 186, 4267, 297, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8741227, 234910, 54, 1, 27, "Input"],
Cell[8741284, 234913, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8741363, 234919, 83, 1, 27, "Input"],
Cell[8741449, 234922, 179, 3, 23, "Print"],
Cell[8741631, 234927, 178, 3, 23, "Print"],
Cell[8741812, 234932, 27949, 654, 186, 5348, 370, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8769798, 235591, 85, 1, 27, "Input"],
Cell[8769886, 235594, 179, 3, 23, "Print"],
Cell[8770068, 235599, 178, 3, 23, "Print"],
Cell[8770249, 235604, 28017, 654, 186, 5348, 370, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8798303, 236263, 96, 2, 27, "Input"],
Cell[8798402, 236267, 82, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8798521, 236273, 278, 5, 107, "Input"],
Cell[8798802, 236280, 21530, 574, 186, 6555, 385, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8820335, 236856, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8820502, 236864, 55, 1, 27, "Input"],
Cell[8820560, 236867, 389, 9, 55, "Print",
  CellTags->"Info3272725982-5477293"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8820986, 236881, 84, 1, 27, "Input"],
Cell[8821073, 236884, 17942, 488, 186, 6247, 339, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8839018, 237374, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8839185, 237382, 83, 1, 27, "Input"],
Cell[8839271, 237385, 353, 7, 23, "Print"],
Cell[8839627, 237394, 286, 6, 39, "Print"],
Cell[8839916, 237402, 40, 1, 23, "Print"],
Cell[8839959, 237405, 41, 1, 23, "Print"],
Cell[8840003, 237408, 179, 3, 23, "Print"],
Cell[8840185, 237413, 187, 4, 23, "Print"],
Cell[8840375, 237419, 29405, 882, 186, 12059, 663, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8869817, 238306, 77, 1, 27, "Input"],
Cell[8869897, 238309, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8869987, 238315, 334, 6, 91, "Input"],
Cell[8870324, 238323, 282, 5, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8870643, 238333, 377, 6, 91, "Input"],
Cell[8871023, 238341, 300, 5, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8871360, 238351, 376, 7, 91, "Input"],
Cell[8871739, 238360, 184, 3, 55, "Message"],
Cell[8871926, 238365, 287, 5, 59, "Output"]
}, Open  ]],
Cell[8872228, 238373, 210, 3, 43, "Input"],

Cell[CellGroupData[{
Cell[8872463, 238380, 125, 3, 70, "Input"],
Cell[8872591, 238385, 89, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8872717, 238391, 110, 2, 70, "Input"],
Cell[8872830, 238395, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8872920, 238401, 72, 1, 27, "Input"],
Cell[8872995, 238404, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8873085, 238410, 112, 2, 70, "Input"],
Cell[8873200, 238414, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8873290, 238420, 72, 1, 27, "Input"],
Cell[8873365, 238423, 53, 1, 27, "Output"]
}, Open  ]],
Cell[8873433, 238427, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[8873512, 238432, 81, 1, 27, "Input"],
Cell[8873596, 238435, 23328, 661, 186, 7962, 467, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8896927, 239098, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8897094, 239106, 82, 1, 27, "Input"],
Cell[8897179, 239109, 23340, 664, 186, 8002, 470, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8920522, 239775, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8920689, 239783, 83, 1, 27, "Input"],
Cell[8920775, 239786, 23685, 675, 186, 8142, 479, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8944463, 240463, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8944630, 240471, 50, 1, 27, "Input"],
Cell[8944683, 240474, 23503, 688, 186, 8401, 497, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8968189, 241164, 130, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[8968368, 241173, 36, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[8968429, 241177, 53, 1, 27, "Input"],
Cell[8968485, 241180, 41, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8968563, 241186, 117, 2, 43, "Input"],
Cell[8968683, 241190, 81, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8968801, 241196, 83, 1, 27, "Input"],
Cell[8968887, 241199, 223, 3, 55, "Message"],
Cell[8969113, 241204, 224, 3, 55, "Message"],
Cell[8969340, 241209, 223, 3, 55, "Message"],
Cell[8969566, 241214, 180, 3, 55, "Message"],
Cell[8969749, 241219, 180, 3, 23, "Print"],
Cell[8969932, 241224, 171, 3, 23, "Print"],
Cell[8970106, 241229, 21749, 514, 186, 4171, 292, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8991892, 241748, 45, 1, 27, "Input"],
Cell[8991940, 241751, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8992029, 241757, 83, 1, 27, "Input"],
Cell[8992115, 241760, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8992205, 241766, 51, 1, 27, "Input"],
Cell[8992259, 241769, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8992349, 241775, 85, 1, 27, "Input"],
Cell[8992437, 241778, 223, 3, 55, "Message"],
Cell[8992663, 241783, 224, 3, 55, "Message"],
Cell[8992890, 241788, 223, 3, 55, "Message"],
Cell[8993116, 241793, 180, 3, 55, "Message"],
Cell[8993299, 241798, 180, 3, 23, "Print"],
Cell[8993482, 241803, 171, 3, 23, "Print"],
Cell[8993656, 241808, 21777, 514, 186, 4171, 292, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9015470, 242327, 83, 1, 27, "Input"],
Cell[9015556, 242330, 223, 3, 55, "Message"],
Cell[9015782, 242335, 224, 3, 55, "Message"],
Cell[9016009, 242340, 223, 3, 55, "Message"],
Cell[9016235, 242345, 180, 3, 55, "Message"],
Cell[9016418, 242350, 180, 3, 23, "Print"],
Cell[9016601, 242355, 171, 3, 23, "Print"],
Cell[9016775, 242360, 21785, 514, 186, 4171, 292, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9038597, 242879, 83, 1, 27, "Input"],
Cell[9038683, 242882, 349, 7, 23, "Print"],
Cell[9039035, 242891, 40, 1, 23, "Print"],
Cell[9039078, 242894, 40, 1, 23, "Print"],
Cell[9039121, 242897, 41, 1, 23, "Print"],
Cell[9039165, 242900, 223, 3, 55, "Message"],
Cell[9039391, 242905, 224, 3, 55, "Message"],
Cell[9039618, 242910, 223, 3, 55, "Message"],
Cell[9039844, 242915, 180, 3, 55, "Message"],
Cell[9040027, 242920, 180, 3, 23, "Print"],
Cell[9040210, 242925, 173, 3, 23, "Print"],
Cell[9040386, 242930, 170, 3, 23, "Print"],
Cell[9040559, 242935, 25074, 766, 186, 10713, 584, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9065670, 243706, 52, 1, 27, "Input"],
Cell[9065725, 243709, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9065802, 243715, 117, 2, 43, "Input"],
Cell[9065922, 243719, 80, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9066039, 243725, 83, 1, 27, "Input"],
Cell[9066125, 243728, 345, 7, 23, "Print"],
Cell[9066473, 243737, 40, 1, 23, "Print"],
Cell[9066516, 243740, 40, 1, 23, "Print"],
Cell[9066559, 243743, 41, 1, 23, "Print"],
Cell[9066603, 243746, 222, 3, 55, "Message"],
Cell[9066828, 243751, 223, 3, 55, "Message"],
Cell[9067054, 243756, 223, 3, 55, "Message"],
Cell[9067280, 243761, 180, 3, 55, "Message"],
Cell[9067463, 243766, 181, 3, 23, "Print"],
Cell[9067647, 243771, 173, 3, 23, "Print"],
Cell[9067823, 243776, 171, 3, 23, "Print"],
Cell[9067997, 243781, 20027, 574, 186, 6747, 406, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9088061, 244360, 83, 1, 27, "Input"],
Cell[9088147, 244363, 181, 3, 23, "Print"],
Cell[9088331, 244368, 171, 3, 23, "Print"],
Cell[9088505, 244373, 23322, 565, 186, 4768, 331, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9111864, 244943, 83, 1, 27, "Input"],
Cell[9111950, 244946, 181, 3, 23, "Print"],
Cell[9112134, 244951, 170, 3, 23, "Print"],
Cell[9112307, 244956, 23335, 565, 186, 4765, 331, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9135679, 245526, 85, 1, 27, "Input"],
Cell[9135767, 245529, 181, 3, 23, "Print"],
Cell[9135951, 245534, 170, 3, 23, "Print"],
Cell[9136124, 245539, 23347, 565, 186, 4765, 331, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9159508, 246109, 51, 1, 27, "Input"],
Cell[9159562, 246112, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9159638, 246118, 117, 2, 43, "Input"],
Cell[9159758, 246122, 79, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9159874, 246128, 83, 1, 27, "Input"],
Cell[9159960, 246131, 181, 3, 23, "Print"],
Cell[9160144, 246136, 170, 3, 23, "Print"],
Cell[9160317, 246141, 25068, 616, 186, 5280, 367, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9185422, 246762, 83, 1, 27, "Input"],
Cell[9185508, 246765, 181, 3, 23, "Print"],
Cell[9185692, 246770, 170, 3, 23, "Print"],
Cell[9185865, 246775, 25076, 616, 186, 5280, 367, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9210978, 247396, 85, 1, 27, "Input"],
Cell[9211066, 247399, 181, 3, 23, "Print"],
Cell[9211250, 247404, 170, 3, 23, "Print"],
Cell[9211423, 247409, 25100, 616, 186, 5280, 367, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9236560, 248030, 51, 1, 27, "Input"],
Cell[9236614, 248033, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9236690, 248039, 117, 2, 43, "Input"],
Cell[9236810, 248043, 79, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9236926, 248049, 83, 1, 27, "Input"],
Cell[9237012, 248052, 181, 3, 23, "Print"],
Cell[9237196, 248057, 170, 3, 23, "Print"],
Cell[9237369, 248062, 27724, 693, 186, 5975, 420, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9265130, 248760, 83, 1, 27, "Input"],
Cell[9265216, 248763, 181, 3, 23, "Print"],
Cell[9265400, 248768, 170, 3, 23, "Print"],
Cell[9265573, 248773, 27810, 694, 186, 5977, 420, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9293420, 249472, 85, 1, 27, "Input"],
Cell[9293508, 249475, 181, 3, 23, "Print"],
Cell[9293692, 249480, 170, 3, 23, "Print"],
Cell[9293865, 249485, 27867, 695, 186, 5977, 420, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9321769, 250185, 52, 1, 27, "Input"],
Cell[9321824, 250188, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9321901, 250194, 92, 1, 27, "Input"],
Cell[9321996, 250197, 80, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9322113, 250203, 83, 1, 27, "Input"],
Cell[9322199, 250206, 181, 3, 23, "Print"],
Cell[9322383, 250211, 170, 3, 23, "Print"],
Cell[9322556, 250216, 24662, 583, 186, 4783, 333, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9347255, 250804, 83, 1, 27, "Input"],
Cell[9347341, 250807, 181, 3, 23, "Print"],
Cell[9347525, 250812, 171, 3, 23, "Print"],
Cell[9347699, 250817, 24630, 583, 186, 4779, 333, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9372366, 251405, 85, 1, 27, "Input"],
Cell[9372454, 251408, 181, 3, 23, "Print"],
Cell[9372638, 251413, 171, 3, 23, "Print"],
Cell[9372812, 251418, 24658, 583, 186, 4779, 333, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9397507, 252006, 53, 1, 27, "Input"],
Cell[9397563, 252009, 41, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9397641, 252015, 93, 1, 27, "Input"],
Cell[9397737, 252018, 81, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9397855, 252024, 83, 1, 27, "Input"],
Cell[9397941, 252027, 180, 3, 23, "Print"],
Cell[9398124, 252032, 172, 3, 23, "Print"],
Cell[9398299, 252037, 24855, 600, 186, 5073, 351, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9423191, 252642, 83, 1, 27, "Input"],
Cell[9423277, 252645, 180, 3, 23, "Print"],
Cell[9423460, 252650, 171, 3, 23, "Print"],
Cell[9423634, 252655, 28498, 713, 186, 6121, 432, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9452169, 253373, 85, 1, 27, "Input"],
Cell[9452257, 253376, 180, 3, 23, "Print"],
Cell[9452440, 253381, 171, 3, 23, "Print"],
Cell[9452614, 253386, 28523, 713, 186, 6146, 432, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9481174, 254104, 54, 1, 27, "Input"],
Cell[9481231, 254107, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9481310, 254113, 83, 1, 27, "Input"],
Cell[9481396, 254116, 231, 4, 39, "Message"],
Cell[9481630, 254122, 164, 3, 55, "Message"],
Cell[9481797, 254127, 231, 4, 39, "Message"],
Cell[9482031, 254133, 164, 3, 55, "Message"],
Cell[9482198, 254138, 277, 5, 55, "Message"],
Cell[9482478, 254145, 210, 3, 71, "Message"],
Cell[9482691, 254150, 210, 3, 71, "Message"],
Cell[9482904, 254155, 223, 5, 23, "Print"],
Cell[9483130, 254162, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9483209, 254168, 85, 1, 27, "Input"],
Cell[9483297, 254171, 179, 3, 23, "Print"],
Cell[9483479, 254176, 178, 3, 23, "Print"],
Cell[9483660, 254181, 28017, 654, 186, 5348, 370, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9511714, 254840, 96, 2, 27, "Input"],
Cell[9511813, 254844, 82, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9511932, 254850, 278, 5, 107, "Input"],
Cell[9512213, 254857, 21530, 574, 186, 6555, 385, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9533746, 255433, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9533913, 255441, 55, 1, 27, "Input"],
Cell[9533971, 255444, 389, 9, 55, "Print",
  CellTags->"Info3272725982-5477293"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9534397, 255458, 84, 1, 27, "Input"],
Cell[9534484, 255461, 17942, 488, 186, 6247, 339, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9552429, 255951, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9552596, 255959, 83, 1, 27, "Input"],
Cell[9552682, 255962, 353, 7, 23, "Print"],
Cell[9553038, 255971, 286, 6, 39, "Print"],
Cell[9553327, 255979, 40, 1, 23, "Print"],
Cell[9553370, 255982, 41, 1, 23, "Print"],
Cell[9553414, 255985, 179, 3, 23, "Print"],
Cell[9553596, 255990, 187, 4, 23, "Print"],
Cell[9553786, 255996, 29405, 882, 186, 12059, 663, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9583228, 256883, 77, 1, 27, "Input"],
Cell[9583308, 256886, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9583398, 256892, 334, 6, 91, "Input"],
Cell[9583735, 256900, 282, 5, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9584054, 256910, 377, 6, 91, "Input"],
Cell[9584434, 256918, 300, 5, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9584771, 256928, 376, 7, 91, "Input"],
Cell[9585150, 256937, 184, 3, 55, "Message"],
Cell[9585337, 256942, 287, 5, 59, "Output"]
}, Open  ]],
Cell[9585639, 256950, 210, 3, 43, "Input"],

Cell[CellGroupData[{
Cell[9585874, 256957, 125, 3, 70, "Input"],
Cell[9586002, 256962, 89, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9586128, 256968, 110, 2, 70, "Input"],
Cell[9586241, 256972, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9586331, 256978, 72, 1, 27, "Input"],
Cell[9586406, 256981, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9586496, 256987, 112, 2, 70, "Input"],
Cell[9586611, 256991, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9586701, 256997, 72, 1, 27, "Input"],
Cell[9586776, 257000, 53, 1, 27, "Output"]
}, Open  ]],
Cell[9586844, 257004, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[9586923, 257009, 81, 1, 27, "Input"],
Cell[9587007, 257012, 23328, 661, 186, 7962, 467, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9610338, 257675, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9610505, 257683, 82, 1, 27, "Input"],
Cell[9610590, 257686, 23340, 664, 186, 8002, 470, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9633933, 258352, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9634100, 258360, 83, 1, 27, "Input"],
Cell[9634186, 258363, 23685, 675, 186, 8142, 479, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9657874, 259040, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9658041, 259048, 50, 1, 27, "Input"],
Cell[9658094, 259051, 23503, 688, 186, 8401, 497, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9681600, 259741, 130, 3, 27, "Output"]
}, Open  ]],
Cell[9681745, 259747, 2935, 48, 715, "Input"],

Cell[CellGroupData[{
Cell[9684705, 259799, 287, 4, 91, "Input"],
Cell[9684995, 259805, 258, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9685290, 259814, 343, 6, 91, "Input"],
Cell[9685636, 259822, 276, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9685949, 259831, 325, 5, 91, "Input"],
Cell[9686277, 259838, 276, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9686590, 259847, 82, 1, 27, "Input"],
Cell[9686675, 259850, 149, 3, 39, "Message"],
Cell[9686827, 259855, 22707, 619, 186, 7034, 421, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9709537, 260476, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9709704, 260484, 83, 1, 27, "Input"],
Cell[9709790, 260487, 149, 3, 39, "Message"],
Cell[9709942, 260492, 22491, 619, 186, 7061, 424, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9732436, 261113, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9732603, 261121, 84, 1, 27, "Input"],
Cell[9732690, 261124, 149, 3, 39, "Message"],
Cell[9732842, 261129, 22486, 619, 186, 7056, 424, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9755331, 261750, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9755498, 261758, 49, 1, 27, "Input"],
Cell[9755550, 261761, 23747, 648, 186, 7284, 440, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[9779346, 262415, 28, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[9779399, 262419, 51, 1, 27, "Input"],
Cell[9779453, 262422, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9779529, 262428, 117, 2, 43, "Input"],
Cell[9779649, 262432, 79, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9779765, 262438, 142, 2, 43, "Input"],
Cell[9779910, 262442, 187, 3, 55, "Message"],
Cell[9780100, 262447, 104, 2, 27, "Output"]
}, Open  ]],
Cell[9780219, 262452, 2013, 33, 555, "Input"],

Cell[CellGroupData[{
Cell[9782257, 262489, 63, 1, 27, "Input"],
Cell[9782323, 262492, 339, 7, 23, "Print"],
Cell[9782665, 262501, 40, 1, 23, "Print"],
Cell[9782708, 262504, 40, 1, 23, "Print"],
Cell[9782751, 262507, 52, 1, 23, "Print"],
Cell[9782806, 262510, 339, 7, 23, "Print"],
Cell[9783148, 262519, 40, 1, 23, "Print"],
Cell[9783191, 262522, 40, 1, 23, "Print"],
Cell[9783234, 262525, 51, 1, 23, "Print"],
Cell[9783288, 262528, 339, 7, 23, "Print"],
Cell[9783630, 262537, 40, 1, 23, "Print"],
Cell[9783673, 262540, 40, 1, 23, "Print"],
Cell[9783716, 262543, 52, 1, 23, "Print"],
Cell[9783771, 262546, 339, 7, 23, "Print"],
Cell[9784113, 262555, 40, 1, 23, "Print"],
Cell[9784156, 262558, 40, 1, 23, "Print"],
Cell[9784199, 262561, 52, 1, 23, "Print"],
Cell[9784254, 262564, 339, 7, 23, "Print"],
Cell[9784596, 262573, 40, 1, 23, "Print"],
Cell[9784639, 262576, 40, 1, 23, "Print"],
Cell[9784682, 262579, 52, 1, 23, "Print"],
Cell[9784737, 262582, 339, 7, 23, "Print"],
Cell[9785079, 262591, 40, 1, 23, "Print"],
Cell[9785122, 262594, 40, 1, 23, "Print"],
Cell[9785165, 262597, 52, 1, 23, "Print"],
Cell[9785220, 262600, 339, 7, 23, "Print"],
Cell[9785562, 262609, 40, 1, 23, "Print"],
Cell[9785605, 262612, 40, 1, 23, "Print"],
Cell[9785648, 262615, 52, 1, 23, "Print"],
Cell[9785703, 262618, 339, 7, 23, "Print"],
Cell[9786045, 262627, 40, 1, 23, "Print"],
Cell[9786088, 262630, 40, 1, 23, "Print"],
Cell[9786131, 262633, 52, 1, 23, "Print"],
Cell[9786186, 262636, 339, 7, 23, "Print"],
Cell[9786528, 262645, 40, 1, 23, "Print"],
Cell[9786571, 262648, 40, 1, 23, "Print"],
Cell[9786614, 262651, 52, 1, 23, "Print"],
Cell[9786669, 262654, 327, 5, 59, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[9787033, 262664, 70, 1, 24, "Input"],
Cell[9787106, 262667, 17203, 406, 186, 3136, 228, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9804312, 263075, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9804479, 263083, 63, 1, 27, "Input"],
Cell[9804545, 263086, 339, 7, 23, "Print"],
Cell[9804887, 263095, 40, 1, 23, "Print"],
Cell[9804930, 263098, 40, 1, 23, "Print"],
Cell[9804973, 263101, 52, 1, 23, "Print"],
Cell[9805028, 263104, 339, 7, 23, "Print"],
Cell[9805370, 263113, 40, 1, 23, "Print"],
Cell[9805413, 263116, 40, 1, 23, "Print"],
Cell[9805456, 263119, 52, 1, 23, "Print"],
Cell[9805511, 263122, 339, 7, 23, "Print"],
Cell[9805853, 263131, 40, 1, 23, "Print"],
Cell[9805896, 263134, 40, 1, 23, "Print"],
Cell[9805939, 263137, 52, 1, 23, "Print"],
Cell[9805994, 263140, 339, 7, 23, "Print"],
Cell[9806336, 263149, 40, 1, 23, "Print"],
Cell[9806379, 263152, 40, 1, 23, "Print"],
Cell[9806422, 263155, 52, 1, 23, "Print"],
Cell[9806477, 263158, 339, 7, 23, "Print"],
Cell[9806819, 263167, 40, 1, 23, "Print"],
Cell[9806862, 263170, 40, 1, 23, "Print"],
Cell[9806905, 263173, 52, 1, 23, "Print"],
Cell[9806960, 263176, 339, 7, 23, "Print"],
Cell[9807302, 263185, 40, 1, 23, "Print"],
Cell[9807345, 263188, 40, 1, 23, "Print"],
Cell[9807388, 263191, 52, 1, 23, "Print"],
Cell[9807443, 263194, 339, 7, 23, "Print"],
Cell[9807785, 263203, 40, 1, 23, "Print"],
Cell[9807828, 263206, 40, 1, 23, "Print"],
Cell[9807871, 263209, 52, 1, 23, "Print"],
Cell[9807926, 263212, 339, 7, 23, "Print"],
Cell[9808268, 263221, 40, 1, 23, "Print"],
Cell[9808311, 263224, 40, 1, 23, "Print"],
Cell[9808354, 263227, 52, 1, 23, "Print"],
Cell[9808409, 263230, 339, 7, 23, "Print"],
Cell[9808751, 263239, 40, 1, 23, "Print"],
Cell[9808794, 263242, 40, 1, 23, "Print"],
Cell[9808837, 263245, 51, 1, 23, "Print"],
Cell[9808891, 263248, 327, 5, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9809255, 263258, 69, 1, 27, "Input"],
Cell[9809327, 263261, 24012, 495, 186, 3258, 234, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9833342, 263758, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9833509, 263766, 46, 1, 27, "Input"],
Cell[9833558, 263769, 18090, 432, 186, 3433, 247, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9851651, 264203, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9851818, 264211, 83, 1, 27, "Input"],
Cell[9851904, 264214, 223, 3, 55, "Message"],
Cell[9852130, 264219, 224, 3, 55, "Message"],
Cell[9852357, 264224, 223, 3, 55, "Message"],
Cell[9852583, 264229, 180, 3, 55, "Message"],
Cell[9852766, 264234, 180, 3, 23, "Print"],
Cell[9852949, 264239, 171, 3, 23, "Print"],
Cell[9853123, 264244, 21749, 514, 186, 4171, 292, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9874909, 264763, 45, 1, 27, "Input"],
Cell[9874957, 264766, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9875046, 264772, 83, 1, 27, "Input"],
Cell[9875132, 264775, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9875222, 264781, 51, 1, 27, "Input"],
Cell[9875276, 264784, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9875366, 264790, 85, 1, 27, "Input"],
Cell[9875454, 264793, 223, 3, 55, "Message"],
Cell[9875680, 264798, 224, 3, 55, "Message"],
Cell[9875907, 264803, 223, 3, 55, "Message"],
Cell[9876133, 264808, 180, 3, 55, "Message"],
Cell[9876316, 264813, 180, 3, 23, "Print"],
Cell[9876499, 264818, 171, 3, 23, "Print"],
Cell[9876673, 264823, 21777, 514, 186, 4171, 292, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9898487, 265342, 83, 1, 27, "Input"],
Cell[9898573, 265345, 223, 3, 55, "Message"],
Cell[9898799, 265350, 224, 3, 55, "Message"],
Cell[9899026, 265355, 223, 3, 55, "Message"],
Cell[9899252, 265360, 180, 3, 55, "Message"],
Cell[9899435, 265365, 180, 3, 23, "Print"],
Cell[9899618, 265370, 171, 3, 23, "Print"],
Cell[9899792, 265375, 21785, 514, 186, 4171, 292, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9921614, 265894, 83, 1, 27, "Input"],
Cell[9921700, 265897, 349, 7, 23, "Print"],
Cell[9922052, 265906, 40, 1, 23, "Print"],
Cell[9922095, 265909, 40, 1, 23, "Print"],
Cell[9922138, 265912, 41, 1, 23, "Print"],
Cell[9922182, 265915, 223, 3, 55, "Message"],
Cell[9922408, 265920, 224, 3, 55, "Message"],
Cell[9922635, 265925, 223, 3, 55, "Message"],
Cell[9922861, 265930, 180, 3, 55, "Message"],
Cell[9923044, 265935, 180, 3, 23, "Print"],
Cell[9923227, 265940, 173, 3, 23, "Print"],
Cell[9923403, 265945, 170, 3, 23, "Print"],
Cell[9923576, 265950, 25074, 766, 186, 10713, 584, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9948687, 266721, 52, 1, 27, "Input"],
Cell[9948742, 266724, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9948819, 266730, 117, 2, 43, "Input"],
Cell[9948939, 266734, 80, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9949056, 266740, 83, 1, 27, "Input"],
Cell[9949142, 266743, 345, 7, 23, "Print"],
Cell[9949490, 266752, 40, 1, 23, "Print"],
Cell[9949533, 266755, 40, 1, 23, "Print"],
Cell[9949576, 266758, 41, 1, 23, "Print"],
Cell[9949620, 266761, 222, 3, 55, "Message"],
Cell[9949845, 266766, 223, 3, 55, "Message"],
Cell[9950071, 266771, 223, 3, 55, "Message"],
Cell[9950297, 266776, 180, 3, 55, "Message"],
Cell[9950480, 266781, 181, 3, 23, "Print"],
Cell[9950664, 266786, 173, 3, 23, "Print"],
Cell[9950840, 266791, 171, 3, 23, "Print"],
Cell[9951014, 266796, 20027, 574, 186, 6747, 406, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9971078, 267375, 83, 1, 27, "Input"],
Cell[9971164, 267378, 181, 3, 23, "Print"],
Cell[9971348, 267383, 171, 3, 23, "Print"],
Cell[9971522, 267388, 23322, 565, 186, 4768, 331, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9994881, 267958, 83, 1, 27, "Input"],
Cell[9994967, 267961, 181, 3, 23, "Print"],
Cell[9995151, 267966, 170, 3, 23, "Print"],
Cell[9995324, 267971, 23335, 565, 186, 4765, 331, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10018696, 268541, 85, 1, 27, "Input"],
Cell[10018784, 268544, 181, 3, 23, "Print"],
Cell[10018968, 268549, 170, 3, 23, "Print"],
Cell[10019141, 268554, 23347, 565, 186, 4765, 331, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10042525, 269124, 51, 1, 27, "Input"],
Cell[10042579, 269127, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10042655, 269133, 117, 2, 43, "Input"],
Cell[10042775, 269137, 79, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10042891, 269143, 83, 1, 27, "Input"],
Cell[10042977, 269146, 181, 3, 23, "Print"],
Cell[10043161, 269151, 170, 3, 23, "Print"],
Cell[10043334, 269156, 25068, 616, 186, 5280, 367, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10068439, 269777, 83, 1, 27, "Input"],
Cell[10068525, 269780, 181, 3, 23, "Print"],
Cell[10068709, 269785, 170, 3, 23, "Print"],
Cell[10068882, 269790, 25076, 616, 186, 5280, 367, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10093995, 270411, 85, 1, 27, "Input"],
Cell[10094083, 270414, 181, 3, 23, "Print"],
Cell[10094267, 270419, 170, 3, 23, "Print"],
Cell[10094440, 270424, 25100, 616, 186, 5280, 367, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10119577, 271045, 51, 1, 27, "Input"],
Cell[10119631, 271048, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10119707, 271054, 117, 2, 43, "Input"],
Cell[10119827, 271058, 79, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10119943, 271064, 83, 1, 27, "Input"],
Cell[10120029, 271067, 181, 3, 23, "Print"],
Cell[10120213, 271072, 170, 3, 23, "Print"],
Cell[10120386, 271077, 27724, 693, 186, 5975, 420, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10148147, 271775, 83, 1, 27, "Input"],
Cell[10148233, 271778, 181, 3, 23, "Print"],
Cell[10148417, 271783, 170, 3, 23, "Print"],
Cell[10148590, 271788, 27810, 694, 186, 5977, 420, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10176437, 272487, 85, 1, 27, "Input"],
Cell[10176525, 272490, 181, 3, 23, "Print"],
Cell[10176709, 272495, 170, 3, 23, "Print"],
Cell[10176882, 272500, 27867, 695, 186, 5977, 420, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10204786, 273200, 52, 1, 27, "Input"],
Cell[10204841, 273203, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10204918, 273209, 92, 1, 27, "Input"],
Cell[10205013, 273212, 80, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10205130, 273218, 83, 1, 27, "Input"],
Cell[10205216, 273221, 181, 3, 23, "Print"],
Cell[10205400, 273226, 170, 3, 23, "Print"],
Cell[10205573, 273231, 24662, 583, 186, 4783, 333, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10230272, 273819, 83, 1, 27, "Input"],
Cell[10230358, 273822, 181, 3, 23, "Print"],
Cell[10230542, 273827, 171, 3, 23, "Print"],
Cell[10230716, 273832, 24630, 583, 186, 4779, 333, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10255383, 274420, 85, 1, 27, "Input"],
Cell[10255471, 274423, 181, 3, 23, "Print"],
Cell[10255655, 274428, 171, 3, 23, "Print"],
Cell[10255829, 274433, 24658, 583, 186, 4779, 333, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10280524, 275021, 53, 1, 27, "Input"],
Cell[10280580, 275024, 41, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10280658, 275030, 93, 1, 27, "Input"],
Cell[10280754, 275033, 81, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10280872, 275039, 83, 1, 27, "Input"],
Cell[10280958, 275042, 180, 3, 23, "Print"],
Cell[10281141, 275047, 172, 3, 23, "Print"],
Cell[10281316, 275052, 24855, 600, 186, 5073, 351, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10306208, 275657, 83, 1, 27, "Input"],
Cell[10306294, 275660, 180, 3, 23, "Print"],
Cell[10306477, 275665, 171, 3, 23, "Print"],
Cell[10306651, 275670, 28498, 713, 186, 6121, 432, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10335186, 276388, 85, 1, 27, "Input"],
Cell[10335274, 276391, 180, 3, 23, "Print"],
Cell[10335457, 276396, 171, 3, 23, "Print"],
Cell[10335631, 276401, 28523, 713, 186, 6146, 432, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10364191, 277119, 54, 1, 27, "Input"],
Cell[10364248, 277122, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10364327, 277128, 83, 1, 27, "Input"],
Cell[10364413, 277131, 231, 4, 39, "Message"],
Cell[10364647, 277137, 164, 3, 55, "Message"],
Cell[10364814, 277142, 231, 4, 39, "Message"],
Cell[10365048, 277148, 164, 3, 55, "Message"],
Cell[10365215, 277153, 277, 5, 55, "Message"],
Cell[10365495, 277160, 210, 3, 71, "Message"],
Cell[10365708, 277165, 210, 3, 71, "Message"],
Cell[10365921, 277170, 223, 5, 23, "Print"],
Cell[10366147, 277177, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10366226, 277183, 85, 1, 27, "Input"],
Cell[10366314, 277186, 179, 3, 23, "Print"],
Cell[10366496, 277191, 178, 3, 23, "Print"],
Cell[10366677, 277196, 28017, 654, 186, 5348, 370, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10394731, 277855, 96, 2, 27, "Input"],
Cell[10394830, 277859, 82, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10394949, 277865, 278, 5, 107, "Input"],
Cell[10395230, 277872, 21530, 574, 186, 6555, 385, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10416763, 278448, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10416930, 278456, 55, 1, 27, "Input"],
Cell[10416988, 278459, 389, 9, 55, "Print",
  CellTags->"Info3272725982-5477293"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10417414, 278473, 84, 1, 27, "Input"],
Cell[10417501, 278476, 17942, 488, 186, 6247, 339, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10435446, 278966, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10435613, 278974, 83, 1, 27, "Input"],
Cell[10435699, 278977, 353, 7, 23, "Print"],
Cell[10436055, 278986, 286, 6, 39, "Print"],
Cell[10436344, 278994, 40, 1, 23, "Print"],
Cell[10436387, 278997, 41, 1, 23, "Print"],
Cell[10436431, 279000, 179, 3, 23, "Print"],
Cell[10436613, 279005, 187, 4, 23, "Print"],
Cell[10436803, 279011, 29405, 882, 186, 12059, 663, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10466245, 279898, 77, 1, 27, "Input"],
Cell[10466325, 279901, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10466415, 279907, 334, 6, 91, "Input"],
Cell[10466752, 279915, 282, 5, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10467071, 279925, 377, 6, 91, "Input"],
Cell[10467451, 279933, 300, 5, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10467788, 279943, 376, 7, 91, "Input"],
Cell[10468167, 279952, 184, 3, 55, "Message"],
Cell[10468354, 279957, 287, 5, 59, "Output"]
}, Open  ]],
Cell[10468656, 279965, 210, 3, 43, "Input"],

Cell[CellGroupData[{
Cell[10468891, 279972, 125, 3, 70, "Input"],
Cell[10469019, 279977, 89, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10469145, 279983, 110, 2, 70, "Input"],
Cell[10469258, 279987, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10469348, 279993, 72, 1, 27, "Input"],
Cell[10469423, 279996, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10469513, 280002, 112, 2, 70, "Input"],
Cell[10469628, 280006, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10469718, 280012, 72, 1, 27, "Input"],
Cell[10469793, 280015, 53, 1, 27, "Output"]
}, Open  ]],
Cell[10469861, 280019, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[10469940, 280024, 81, 1, 27, "Input"],
Cell[10470024, 280027, 23328, 661, 186, 7962, 467, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10493355, 280690, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10493522, 280698, 82, 1, 27, "Input"],
Cell[10493607, 280701, 23340, 664, 186, 8002, 470, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10516950, 281367, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10517117, 281375, 83, 1, 27, "Input"],
Cell[10517203, 281378, 23685, 675, 186, 8142, 479, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10540891, 282055, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10541058, 282063, 50, 1, 27, "Input"],
Cell[10541111, 282066, 23503, 688, 186, 8401, 497, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10564617, 282756, 130, 3, 27, "Output"]
}, Open  ]],
Cell[10564762, 282762, 2935, 48, 715, "Input"],

Cell[CellGroupData[{
Cell[10567722, 282814, 287, 4, 91, "Input"],
Cell[10568012, 282820, 258, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10568307, 282829, 343, 6, 91, "Input"],
Cell[10568653, 282837, 276, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10568966, 282846, 325, 5, 91, "Input"],
Cell[10569294, 282853, 276, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10569607, 282862, 82, 1, 27, "Input"],
Cell[10569692, 282865, 149, 3, 39, "Message"],
Cell[10569844, 282870, 22707, 619, 186, 7034, 421, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10592554, 283491, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10592721, 283499, 83, 1, 27, "Input"],
Cell[10592807, 283502, 149, 3, 39, "Message"],
Cell[10592959, 283507, 22491, 619, 186, 7061, 424, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10615453, 284128, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10615620, 284136, 84, 1, 27, "Input"],
Cell[10615707, 284139, 149, 3, 39, "Message"],
Cell[10615859, 284144, 22486, 619, 186, 7056, 424, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10638348, 284765, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10638515, 284773, 49, 1, 27, "Input"],
Cell[10638567, 284776, 23747, 648, 186, 7284, 440, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[10662375, 285431, 44, 0, 40, "Section"],

Cell[CellGroupData[{
Cell[10662444, 285435, 36, 0, 45, "Subsection"],
Cell[10662483, 285437, 134, 3, 27, "Input"],
Cell[10662620, 285442, 651, 12, 155, "Input"],
Cell[10663274, 285456, 447, 9, 107, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[10663746, 285469, 55, 1, 27, "Input"],
Cell[10663804, 285472, 59, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10663900, 285478, 55, 1, 27, "Input"],
Cell[10663958, 285481, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10664048, 285487, 55, 1, 27, "Input"],
Cell[10664106, 285490, 52, 1, 27, "Output"]
}, Open  ]],
Cell[10664173, 285494, 311, 6, 75, "Input"],
Cell[10664487, 285502, 265, 5, 75, "Input"],

Cell[CellGroupData[{
Cell[10664777, 285511, 143, 2, 43, "Input"],
Cell[10664923, 285515, 11175, 362, 186, 3498, 263, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10676101, 285879, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10676268, 285887, 143, 2, 43, "Input"],
Cell[10676414, 285891, 9953, 315, 186, 2948, 224, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10686370, 286208, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10686537, 286216, 52, 1, 27, "Input"],
Cell[10686592, 286219, 76, 1, 23, "Print",
  CellTags->"Info3274524469-4670312"],
Cell[10686671, 286222, 765, 19, 153, "Print",
  CellTags->"Info3274524469-4670312"]
}, Open  ]],
Cell[10687451, 286244, 177, 4, 59, "Input"],

Cell[CellGroupData[{
Cell[10687653, 286252, 50, 1, 27, "Input"],
Cell[10687706, 286255, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10687796, 286261, 73, 1, 27, "Input"],
Cell[10687872, 286264, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10687967, 286270, 53, 1, 27, "Input"],
Cell[10688023, 286273, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10688113, 286279, 61, 1, 27, "Input"],
Cell[10688177, 286282, 53, 1, 27, "Output"]
}, Open  ]],
Cell[10688245, 286286, 63, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[10688333, 286291, 43, 1, 27, "Input"],
Cell[10688379, 286294, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10688469, 286300, 48, 1, 27, "Input"],
Cell[10688520, 286303, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10688609, 286309, 48, 1, 27, "Input"],
Cell[10688660, 286312, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10688750, 286318, 73, 1, 27, "Input"],
Cell[10688826, 286321, 59, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10688922, 286327, 74, 1, 27, "Input"],
Cell[10688999, 286330, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10689089, 286336, 60, 1, 27, "Input"],
Cell[10689152, 286339, 53, 1, 27, "Output"]
}, Open  ]],
Cell[10689220, 286343, 41, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[10689286, 286348, 81, 1, 27, "Input"],
Cell[10689370, 286351, 11334, 336, 186, 3337, 233, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10700707, 286689, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10700874, 286697, 81, 1, 27, "Input"],
Cell[10700958, 286700, 12299, 381, 186, 3874, 272, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10713260, 287083, 130, 3, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[10713427, 287091, 104, 2, 40, "Input"],
Cell[10713534, 287095, 11802, 363, 186, 3632, 258, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10725339, 287460, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10725506, 287468, 104, 2, 43, "Input"],
Cell[10725613, 287472, 12281, 390, 186, 3977, 283, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10737897, 287864, 130, 3, 27, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10738076, 287873, 30, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[10738131, 287877, 92, 1, 27, "Input"],
Cell[10738226, 287880, 999, 19, 139, "Output"]
}, Open  ]],
Cell[10739240, 287902, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[10739319, 287907, 53, 1, 27, "Input"],
Cell[10739375, 287910, 19662, 649, 186, 11264, 541, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10759040, 288561, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10759207, 288569, 60, 1, 27, "Input"],
Cell[10759270, 288572, 88, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10759395, 288578, 125, 2, 43, "Input"],
Cell[10759523, 288582, 20521, 665, 186, 11335, 547, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10780047, 289249, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10780214, 289257, 46, 1, 27, "Input"],
Cell[10780263, 289260, 20818, 684, 186, 11697, 567, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10801084, 289946, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10801251, 289954, 106, 2, 27, "Input"],
Cell[10801360, 289958, 1084, 20, 171, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10802481, 289983, 53, 1, 27, "Input"],
Cell[10802537, 289986, 20056, 652, 186, 11208, 538, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10822596, 290640, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10822763, 290648, 60, 1, 27, "Input"],
Cell[10822826, 290651, 120, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10822983, 290658, 148, 3, 43, "Input"],
Cell[10823134, 290663, 22324, 724, 186, 12618, 600, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10845461, 291389, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10845628, 291397, 46, 1, 27, "Input"],
Cell[10845677, 291400, 22648, 745, 186, 12998, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10868328, 292147, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10868495, 292155, 44, 1, 27, "Input"],
Cell[10868542, 292158, 68, 1, 23, "Print",
  CellTags->"Info3274453260-2021609"],
Cell[10868613, 292161, 465, 13, 23, "Print",
  CellTags->"Info3274453260-2021609"]
}, Open  ]],
Cell[10869093, 292177, 115, 3, 43, "Input"],

Cell[CellGroupData[{
Cell[10869233, 292184, 59, 1, 27, "Input"],
Cell[10869295, 292187, 18685, 655, 186, 10616, 551, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10887983, 292844, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10888150, 292852, 159, 3, 43, "Input"],
Cell[10888312, 292857, 119, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10888468, 292864, 181, 3, 59, "Input"],
Cell[10888652, 292869, 18707, 648, 186, 10273, 539, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10907362, 293519, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10907529, 293527, 49, 1, 27, "Input"],
Cell[10907581, 293530, 19929, 680, 186, 10754, 562, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10927513, 294212, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10927680, 294220, 53, 1, 27, "Input"],
Cell[10927736, 294223, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10927826, 294229, 101, 2, 43, "Input"],
Cell[10927930, 294233, 90, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10928057, 294239, 55, 1, 27, "Input"],
Cell[10928115, 294242, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10928205, 294248, 108, 2, 43, "Input"],
Cell[10928316, 294252, 89, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[10928454, 294259, 34, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[10928513, 294263, 79, 1, 27, "Input"],
Cell[10928595, 294266, 67, 1, 27, "Output"]
}, Open  ]],
Cell[10928677, 294270, 115, 3, 43, "Input"],

Cell[CellGroupData[{
Cell[10928817, 294277, 63, 1, 27, "Input"],
Cell[10928883, 294280, 128, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10929048, 294288, 44, 1, 27, "Input"],
Cell[10929095, 294291, 68, 1, 23, "Print",
  CellTags->"Info3274525512-1765207"],
Cell[10929166, 294294, 657, 17, 62, "Print",
  CellTags->"Info3274525512-1765207"]
}, Open  ]],
Cell[10929838, 294314, 93, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[10929956, 294319, 61, 1, 27, "Input"],
Cell[10930020, 294322, 127, 3, 27, "Output"]
}, Open  ]],
Cell[10930162, 294328, 93, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[10930280, 294333, 61, 1, 27, "Input"],
Cell[10930344, 294336, 125, 3, 27, "Output"],
Cell[10930472, 294341, 177, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10930686, 294351, 46, 1, 27, "Input"],
Cell[10930735, 294354, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10930830, 294360, 52, 1, 27, "Input"],
Cell[10930885, 294363, 58, 1, 27, "Output"]
}, Open  ]],
Cell[10930958, 294367, 194, 3, 59, "Input"],
Cell[10931155, 294372, 115, 2, 43, "Input"],
Cell[10931273, 294376, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[10931352, 294381, 289, 5, 91, "Input"],
Cell[10931644, 294388, 22371, 846, 186, 11956, 713, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10954018, 295236, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10954185, 295244, 66, 1, 27, "Input"],
Cell[10954254, 295247, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10954343, 295253, 88, 1, 27, "Input"],
Cell[10954434, 295256, 14720, 489, 186, 5204, 367, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10969157, 295747, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10969324, 295755, 82, 1, 27, "Input"],
Cell[10969409, 295758, 11641, 390, 186, 4027, 291, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10981053, 296150, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10981220, 296158, 69, 1, 27, "Input"],
Cell[10981292, 296161, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10981381, 296167, 88, 1, 27, "Input"],
Cell[10981472, 296170, 13542, 448, 186, 4763, 335, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10995017, 296620, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10995184, 296628, 82, 1, 27, "Input"],
Cell[10995269, 296631, 12221, 401, 186, 4105, 296, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11007493, 297034, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11007660, 297042, 66, 1, 27, "Input"],
Cell[11007729, 297045, 52, 1, 27, "Output"]
}, Open  ]],
Cell[11007796, 297049, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[11007875, 297054, 47, 1, 27, "Input"],
Cell[11007925, 297057, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11008016, 297063, 43, 1, 27, "Input"],
Cell[11008062, 297066, 46, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11008145, 297072, 83, 1, 27, "Input"],
Cell[11008231, 297075, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11008321, 297081, 66, 1, 27, "Input"],
Cell[11008390, 297084, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11008481, 297090, 70, 1, 27, "Input"],
Cell[11008554, 297093, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11008645, 297099, 84, 1, 27, "Input"],
Cell[11008732, 297102, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11008822, 297108, 74, 1, 27, "Input"],
Cell[11008899, 297111, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11008989, 297117, 84, 1, 27, "Input"],
Cell[11009076, 297120, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11009166, 297126, 74, 1, 27, "Input"],
Cell[11009243, 297129, 53, 1, 27, "Output"]
}, Open  ]],
Cell[11009311, 297133, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[11009390, 297138, 120, 2, 43, "Input"],
Cell[11009513, 297142, 20291, 690, 186, 10669, 567, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11029807, 297834, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11029974, 297842, 127, 2, 43, "Input"],
Cell[11030104, 297846, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11030195, 297852, 129, 2, 43, "Input"],
Cell[11030327, 297856, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11030417, 297862, 135, 2, 43, "Input"],
Cell[11030555, 297866, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11030646, 297872, 41, 1, 27, "Input"],
Cell[11030690, 297875, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11030785, 297881, 106, 2, 43, "Input"],
Cell[11030894, 297885, 19513, 681, 186, 10705, 568, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11050410, 298568, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11050577, 298576, 119, 2, 43, "Input"],
Cell[11050699, 298580, 17793, 545, 186, 8436, 425, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11068495, 299127, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11068662, 299135, 123, 2, 43, "Input"],
Cell[11068788, 299139, 16223, 524, 186, 8310, 422, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11085014, 299665, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11085181, 299673, 123, 3, 43, "Input"],
Cell[11085307, 299678, 119, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11085463, 299685, 134, 2, 43, "Input"],
Cell[11085600, 299689, 17747, 592, 186, 8891, 478, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11103350, 300283, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11103517, 300291, 160, 3, 43, "Input"],
Cell[11103680, 300296, 21672, 698, 186, 10589, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11125355, 300996, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11125522, 301004, 106, 2, 43, "Input"],
Cell[11125631, 301008, 89, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11125757, 301014, 61, 1, 27, "Input"],
Cell[11125821, 301017, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11125911, 301023, 106, 2, 43, "Input"],
Cell[11126020, 301027, 90, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11126147, 301033, 61, 1, 27, "Input"],
Cell[11126211, 301036, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11126300, 301042, 51, 1, 27, "Input"],
Cell[11126354, 301045, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11126445, 301051, 129, 3, 43, "Input"],
Cell[11126577, 301056, 88, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11126702, 301062, 75, 1, 27, "Input"],
Cell[11126780, 301065, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11126870, 301071, 129, 3, 43, "Input"],
Cell[11127002, 301076, 89, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11127128, 301082, 75, 1, 27, "Input"],
Cell[11127206, 301085, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11127296, 301091, 128, 3, 43, "Input"],
Cell[11127427, 301096, 88, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11127552, 301102, 74, 1, 27, "Input"],
Cell[11127629, 301105, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11127719, 301111, 128, 3, 43, "Input"],
Cell[11127850, 301116, 89, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11127976, 301122, 74, 1, 27, "Input"],
Cell[11128053, 301125, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11128143, 301131, 127, 3, 43, "Input"],
Cell[11128273, 301136, 89, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11128399, 301142, 73, 1, 27, "Input"],
Cell[11128475, 301145, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11128567, 301151, 127, 3, 43, "Input"],
Cell[11128697, 301156, 89, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11128823, 301162, 73, 1, 27, "Input"],
Cell[11128899, 301165, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11128990, 301171, 127, 3, 43, "Input"],
Cell[11129120, 301176, 90, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11129247, 301182, 73, 1, 27, "Input"],
Cell[11129323, 301185, 59, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11129419, 301191, 127, 3, 43, "Input"],
Cell[11129549, 301196, 89, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11129675, 301202, 73, 1, 27, "Input"],
Cell[11129751, 301205, 59, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11129847, 301211, 127, 3, 43, "Input"],
Cell[11129977, 301216, 89, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11130103, 301222, 73, 1, 27, "Input"],
Cell[11130179, 301225, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11130274, 301231, 127, 3, 43, "Input"],
Cell[11130404, 301236, 89, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11130530, 301242, 73, 1, 27, "Input"],
Cell[11130606, 301245, 59, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11130702, 301251, 126, 2, 43, "Input"],
Cell[11130831, 301255, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11130921, 301261, 45, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[11130991, 301265, 129, 3, 43, "Input"],
Cell[11131123, 301270, 89, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11131249, 301276, 75, 1, 27, "Input"],
Cell[11131327, 301279, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11131417, 301285, 129, 3, 43, "Input"],
Cell[11131549, 301290, 89, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11131675, 301296, 75, 1, 27, "Input"],
Cell[11131753, 301299, 53, 1, 27, "Output"]
}, Open  ]],
Cell[11131821, 301303, 115, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[11131961, 301309, 132, 3, 43, "Input"],
Cell[11132096, 301314, 90, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11132223, 301320, 78, 1, 27, "Input"],
Cell[11132304, 301323, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11132393, 301329, 132, 3, 43, "Input"],
Cell[11132528, 301334, 91, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11132656, 301340, 78, 1, 27, "Input"],
Cell[11132737, 301343, 53, 1, 27, "Output"]
}, Open  ]],
Cell[11132805, 301347, 55, 1, 27, "Input"],
Cell[11132863, 301350, 61, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[11132949, 301355, 130, 3, 43, "Input"],
Cell[11133082, 301360, 88, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11133207, 301366, 76, 1, 27, "Input"],
Cell[11133286, 301369, 52, 1, 27, "Output"]
}, Open  ]],
Cell[11133353, 301373, 57, 1, 27, "Input"],
Cell[11133413, 301376, 194, 3, 59, "Input"],
Cell[11133610, 301381, 178, 3, 59, "Input"],

Cell[CellGroupData[{
Cell[11133813, 301388, 122, 3, 43, "Input"],
Cell[11133938, 301393, 90, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11134065, 301399, 68, 1, 27, "Input"],
Cell[11134136, 301402, 53, 1, 27, "Output"]
}, Open  ]],
Cell[11134204, 301406, 54, 1, 27, "Input"],
Cell[11134261, 301409, 272, 5, 75, "Input"],

Cell[CellGroupData[{
Cell[11134558, 301418, 74, 1, 27, "Input"],
Cell[11134635, 301421, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11134724, 301427, 54, 1, 27, "Input"],
Cell[11134781, 301430, 52, 1, 27, "Output"]
}, Open  ]],
Cell[11134848, 301434, 48, 1, 27, "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[11134945, 301441, 36, 0, 29, "Subsection"],
Cell[11134984, 301443, 237, 4, 59, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[11135246, 301451, 233, 3, 59, "Input"],
Cell[11135482, 301456, 162, 2, 43, "Output"]
}, Open  ]],
Cell[11135659, 301461, 427, 9, 123, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[11136111, 301474, 328, 6, 123, "Input"],
Cell[11136442, 301482, 420, 6, 75, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11136899, 301493, 172, 3, 59, "Input"],
Cell[11137074, 301498, 354, 5, 103, "Message"],
Cell[11137431, 301505, 217, 4, 71, "Message"],
Cell[11137651, 301511, 354, 5, 103, "Message"],
Cell[11138008, 301518, 217, 4, 71, "Message"],
Cell[11138228, 301524, 354, 5, 103, "Message"],
Cell[11138585, 301531, 170, 3, 55, "Message"],
Cell[11138758, 301536, 217, 4, 71, "Message"],
Cell[11138978, 301542, 168, 3, 39, "Message"],
Cell[11139149, 301547, 51, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11139237, 301553, 172, 3, 59, "Input"],
Cell[11139412, 301558, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11139502, 301564, 172, 3, 59, "Input"],
Cell[11139677, 301569, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11139767, 301575, 172, 3, 59, "Input"],
Cell[11139942, 301580, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11140032, 301586, 173, 3, 59, "Input"],
Cell[11140208, 301591, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11140298, 301597, 173, 3, 59, "Input"],
Cell[11140474, 301602, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11140564, 301608, 659, 10, 187, "Input"],
Cell[11141226, 301620, 627, 9, 107, "Output"]
}, Open  ]],
Cell[11141868, 301632, 152, 3, 59, "Input"],

Cell[CellGroupData[{
Cell[11142045, 301639, 53, 1, 27, "Input"],
Cell[11142101, 301642, 435, 6, 75, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11142573, 301653, 48, 1, 27, "Input"],
Cell[11142624, 301656, 270, 4, 59, "Output"]
}, Open  ]],
Cell[11142909, 301663, 155, 3, 59, "Input"],

Cell[CellGroupData[{
Cell[11143089, 301670, 54, 1, 27, "Input"],
Cell[11143146, 301673, 436, 6, 75, "Output"]
}, Open  ]],
Cell[11143597, 301682, 156, 3, 59, "Input"],

Cell[CellGroupData[{
Cell[11143778, 301689, 55, 1, 27, "Input"],
Cell[11143836, 301692, 436, 6, 75, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11144309, 301703, 34, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[11144368, 301707, 54, 1, 27, "Input"],
Cell[11144425, 301710, 97, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11144559, 301718, 116, 3, 43, "Input"],
Cell[11144678, 301723, 14559, 425, 186, 3962, 290, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11159240, 302150, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11159407, 302158, 145, 3, 43, "Input"],
Cell[11159555, 302163, 89, 1, 27, "Output"]
}, Open  ]],
Cell[11159659, 302167, 72, 1, 27, "Input"],
Cell[11159734, 302170, 194, 3, 59, "Input"],

Cell[CellGroupData[{
Cell[11159953, 302177, 128, 3, 43, "Input"],
Cell[11160084, 302182, 89, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11160210, 302188, 267, 5, 91, "Input"],
Cell[11160480, 302195, 555, 8, 123, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11161072, 302208, 266, 5, 91, "Input"],
Cell[11161341, 302215, 555, 8, 123, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11161933, 302228, 126, 2, 43, "Input"],
Cell[11162062, 302232, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11162153, 302238, 126, 2, 43, "Input"],
Cell[11162282, 302242, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11162373, 302248, 87, 1, 27, "Input"],
Cell[11162463, 302251, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11162553, 302257, 242, 4, 75, "Input"],
Cell[11162798, 302263, 268, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11163103, 302272, 301, 5, 107, "Input"],
Cell[11163407, 302279, 260, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11163704, 302288, 301, 5, 107, "Input"],
Cell[11164008, 302295, 288, 4, 59, "Output"]
}, Open  ]],
Cell[11164311, 302302, 152, 3, 59, "Input"],

Cell[CellGroupData[{
Cell[11164488, 302309, 48, 1, 27, "Input"],
Cell[11164539, 302312, 299, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11164875, 302321, 48, 1, 27, "Input"],
Cell[11164926, 302324, 270, 4, 59, "Output"]
}, Open  ]],
Cell[11165211, 302331, 155, 3, 59, "Input"],

Cell[CellGroupData[{
Cell[11165391, 302338, 49, 1, 27, "Input"],
Cell[11165443, 302341, 270, 4, 59, "Output"]
}, Open  ]],
Cell[11165728, 302348, 156, 3, 59, "Input"],

Cell[CellGroupData[{
Cell[11165909, 302355, 50, 1, 27, "Input"],
Cell[11165962, 302358, 267, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11166266, 302367, 124, 2, 43, "Input"],
Cell[11166393, 302371, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11166483, 302377, 126, 2, 43, "Input"],
Cell[11166612, 302381, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11166702, 302387, 126, 2, 43, "Input"],
Cell[11166831, 302391, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11166921, 302397, 104, 2, 43, "Input"],
Cell[11167028, 302401, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11167117, 302407, 63, 1, 27, "Input"],
Cell[11167183, 302410, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11167273, 302416, 39, 1, 27, "Input"],
Cell[11167315, 302419, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11167392, 302425, 39, 1, 27, "Input"],
Cell[11167434, 302428, 38, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11167509, 302434, 41, 1, 27, "Input"],
Cell[11167553, 302437, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11167642, 302443, 76, 1, 27, "Input"],
Cell[11167721, 302446, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11167810, 302452, 115, 2, 43, "Input"],
Cell[11167928, 302456, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11168018, 302462, 145, 3, 43, "Input"],
Cell[11168166, 302467, 89, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11168292, 302473, 51, 1, 27, "Input"],
Cell[11168346, 302476, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11168436, 302482, 425, 7, 139, "Input"],
Cell[11168864, 302491, 267, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11169168, 302500, 279, 4, 91, "Input"],
Cell[11169450, 302506, 265, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11169752, 302515, 44, 1, 27, "Input"],
Cell[11169799, 302518, 267, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11170103, 302527, 74, 1, 27, "Input"],
Cell[11170180, 302530, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11170271, 302536, 74, 1, 27, "Input"],
Cell[11170348, 302539, 12284, 366, 186, 3531, 253, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11182635, 302907, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11182802, 302915, 119, 2, 43, "Input"],
Cell[11182924, 302919, 12702, 376, 186, 3646, 260, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11195629, 303297, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11195796, 303305, 46, 1, 27, "Input"],
Cell[11195845, 303308, 15177, 439, 186, 4214, 299, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11211025, 303749, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11211192, 303757, 144, 2, 43, "Input"],
Cell[11211339, 303761, 12888, 400, 186, 4068, 287, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11224230, 304163, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11224397, 304171, 46, 1, 27, "Input"],
Cell[11224446, 304174, 14710, 443, 186, 4415, 311, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11239159, 304619, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11239326, 304627, 316, 6, 107, "Input"],
Cell[11239645, 304635, 268, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11239950, 304644, 75, 1, 27, "Input"],
Cell[11240028, 304647, 12982, 402, 186, 3946, 286, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11253013, 305051, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11253180, 305059, 143, 2, 43, "Input"],
Cell[11253326, 305063, 14449, 471, 186, 4947, 349, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11267778, 305536, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11267945, 305544, 72, 1, 27, "Input"],
Cell[11268020, 305547, 15333, 505, 186, 5386, 378, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11283356, 306054, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11283523, 306062, 424, 7, 139, "Input"],
Cell[11283950, 306071, 263, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11284250, 306080, 48, 1, 27, "Input"],
Cell[11284301, 306083, 188, 3, 55, "Message"],
Cell[11284492, 306088, 263, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11284792, 306097, 426, 7, 139, "Input"],
Cell[11285221, 306106, 266, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11285524, 306115, 46, 1, 27, "Input"],
Cell[11285573, 306118, 266, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11285876, 306127, 84, 1, 27, "Input"],
Cell[11285963, 306130, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11286053, 306136, 39, 1, 27, "Input"],
Cell[11286095, 306139, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11286167, 306145, 39, 1, 27, "Input"],
Cell[11286209, 306148, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11286281, 306154, 61, 1, 27, "Input"],
Cell[11286345, 306157, 53, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[11286447, 306164, 41, 0, 28, "Subsubsection"],
Cell[11286491, 306166, 63, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[11286579, 306171, 65, 1, 27, "Input"],
Cell[11286647, 306174, 121, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11286805, 306182, 43, 1, 27, "Input"],
Cell[11286851, 306185, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11286941, 306191, 179, 3, 59, "Input"],
Cell[11287123, 306196, 223, 3, 71, "Message"],
Cell[11287349, 306201, 222, 3, 55, "Message"],
Cell[11287574, 306206, 221, 3, 55, "Message"],
Cell[11287798, 306211, 180, 3, 55, "Message"],
Cell[11287981, 306216, 12766, 408, 186, 4287, 299, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11300750, 306626, 130, 3, 27, "Output"]
}, Open  ]],
Cell[11300895, 306632, 191, 4, 59, "Input"],

Cell[CellGroupData[{
Cell[11301111, 306640, 167, 3, 59, "Input"],
Cell[11301281, 306645, 12356, 384, 186, 3908, 275, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11313640, 307031, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11313807, 307039, 46, 1, 27, "Input"],
Cell[11313856, 307042, 14805, 508, 186, 5575, 390, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11328664, 307552, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11328831, 307560, 173, 3, 59, "Input"],
Cell[11329007, 307565, 12647, 408, 186, 4185, 299, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11341657, 307975, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11341824, 307983, 148, 2, 43, "Input"],
Cell[11341975, 307987, 11935, 388, 186, 4033, 286, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11353913, 308377, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11354080, 308385, 46, 1, 27, "Input"],
Cell[11354129, 308388, 14195, 473, 186, 4980, 355, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11368327, 308863, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11368494, 308871, 316, 6, 107, "Input"],
Cell[11368813, 308879, 269, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11369119, 308888, 65, 1, 27, "Input"],
Cell[11369187, 308891, 121, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11369345, 308899, 67, 1, 27, "Input"],
Cell[11369415, 308902, 188, 3, 55, "Message"],
Cell[11369606, 308907, 121, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11369764, 308915, 69, 1, 27, "Input"],
Cell[11369836, 308918, 121, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11369994, 308926, 211, 4, 75, "Input"],
Cell[11370208, 308932, 223, 3, 71, "Message"],
Cell[11370434, 308937, 222, 3, 55, "Message"],
Cell[11370659, 308942, 221, 3, 55, "Message"],
Cell[11370883, 308947, 180, 3, 55, "Message"],
Cell[11371066, 308952, 12716, 417, 186, 4409, 310, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11383785, 309371, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11383952, 309379, 46, 1, 27, "Input"],
Cell[11384001, 309382, 16471, 566, 186, 6195, 435, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11400475, 309950, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11400642, 309958, 46, 1, 27, "Input"],
Cell[11400691, 309961, 14993, 504, 186, 5373, 381, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11415687, 310467, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11415854, 310475, 89, 1, 27, "Input"],
Cell[11415946, 310478, 65, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11416048, 310484, 54, 1, 27, "Input"],
Cell[11416105, 310487, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11416196, 310493, 205, 4, 59, "Input"],
Cell[11416404, 310499, 13380, 420, 186, 4222, 302, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11429787, 310921, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11429954, 310929, 179, 3, 59, "Input"],
Cell[11430136, 310934, 12553, 401, 186, 4124, 292, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11442692, 311337, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11442859, 311345, 90, 1, 43, "Input"],
Cell[11442952, 311348, 223, 3, 71, "Message"],
Cell[11443178, 311353, 222, 3, 55, "Message"],
Cell[11443403, 311358, 221, 3, 55, "Message"],
Cell[11443627, 311363, 180, 3, 55, "Message"],
Cell[11443810, 311368, 13473, 435, 186, 4445, 319, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11457286, 311805, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11457453, 311813, 49, 1, 27, "Input"],
Cell[11457505, 311816, 13899, 430, 186, 4435, 309, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11471407, 312248, 130, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[11471586, 312257, 48, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[11471659, 312261, 89, 1, 27, "Input"],
Cell[11471751, 312264, 65, 1, 29, "Output"]
}, Open  ]],
Cell[11471831, 312268, 63, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[11471919, 312273, 78, 1, 27, "Input"],
Cell[11472000, 312276, 124, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11472161, 312284, 47, 1, 27, "Input"],
Cell[11472211, 312287, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11472301, 312293, 66, 1, 27, "Input"],
Cell[11472370, 312296, 12873, 392, 186, 3879, 276, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11485246, 312690, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11485413, 312698, 67, 1, 27, "Input"],
Cell[11485483, 312701, 12247, 373, 186, 3752, 264, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11497733, 313076, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11497900, 313084, 67, 1, 27, "Input"],
Cell[11497970, 313087, 221, 3, 55, "Message"],
Cell[11498194, 313092, 12045, 378, 186, 3777, 271, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11510242, 313472, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11510409, 313480, 43, 1, 27, "Input"],
Cell[11510455, 313483, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11510545, 313489, 81, 1, 27, "Input"],
Cell[11510629, 313492, 124, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11510790, 313500, 82, 1, 27, "Input"],
Cell[11510875, 313503, 124, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11511036, 313511, 43, 1, 27, "Input"],
Cell[11511082, 313514, 52, 1, 27, "Output"]
}, Open  ]],
Cell[11511149, 313518, 56, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[11511230, 313523, 256, 4, 75, "Input"],
Cell[11511489, 313529, 225, 3, 73, "Message"],
Cell[11511717, 313534, 222, 3, 55, "Message"],
Cell[11511942, 313539, 225, 3, 73, "Message"],
Cell[11512170, 313544, 180, 3, 55, "Message"],
Cell[11512353, 313549, 25876, 1301, 186, 14215, 1153, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11538232, 314852, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11538399, 314860, 43, 1, 27, "Input"],
Cell[11538445, 314863, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11538535, 314869, 43, 1, 27, "Input"],
Cell[11538581, 314872, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11538671, 314878, 43, 1, 27, "Input"],
Cell[11538717, 314881, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11538807, 314887, 256, 4, 75, "Input"],
Cell[11539066, 314893, 225, 3, 73, "Message"],
Cell[11539294, 314898, 222, 3, 55, "Message"],
Cell[11539519, 314903, 225, 3, 73, "Message"],
Cell[11539747, 314908, 180, 3, 55, "Message"],
Cell[11539930, 314913, 25890, 1312, 186, 14332, 1165, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11565823, 316227, 130, 3, 27, "Output"],
Cell[11565956, 316232, 277, 6, 71, "Message"],
Cell[11566236, 316240, 274, 5, 55, "Message"],
Cell[11566513, 316247, 273, 5, 55, "Message"],
Cell[11566789, 316254, 232, 5, 55, "Message"],
Cell[11567024, 316261, 16773, 726, 186, 8735, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11583800, 316989, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11584019, 316999, 44, 1, 27, "Input"],
Cell[11584066, 317002, 28288, 1471, 186, 16728, 1324, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11612357, 318475, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11612524, 318483, 194, 3, 75, "Input"],
Cell[11612721, 318488, 223, 3, 71, "Message"],
Cell[11612947, 318493, 222, 3, 55, "Message"],
Cell[11613172, 318498, 221, 3, 55, "Message"],
Cell[11613396, 318503, 180, 3, 55, "Message"],
Cell[11613579, 318508, 13284, 418, 186, 4266, 302, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11626866, 318928, 130, 3, 27, "Output"]
}, Open  ]],
Cell[11627011, 318934, 191, 4, 59, "Input"],

Cell[CellGroupData[{
Cell[11627227, 318942, 340, 6, 123, "Input"],
Cell[11627570, 318950, 18425, 627, 186, 6080, 470, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11645998, 319579, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11646165, 319587, 125, 3, 43, "Input"],
Cell[11646293, 319592, 64, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11646394, 319598, 49, 1, 27, "Input"],
Cell[11646446, 319601, 29967, 1347, 186, 15487, 1164, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11676416, 320950, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11676583, 320958, 65, 1, 27, "Input"],
Cell[11676651, 320961, 51, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11676739, 320967, 318, 6, 123, "Input"],
Cell[11677060, 320975, 14234, 477, 186, 5131, 360, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11691297, 321454, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11691464, 321462, 53, 1, 27, "Input"],
Cell[11691520, 321465, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11691609, 321471, 43, 1, 27, "Input"],
Cell[11691655, 321474, 52, 1, 27, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[11691756, 321481, 36, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[11691817, 321485, 209, 4, 75, "Input"],
Cell[11692029, 321491, 11588, 343, 186, 3302, 236, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11703620, 321836, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11703787, 321844, 188, 4, 59, "Input"],
Cell[11703978, 321850, 11663, 367, 186, 3721, 264, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11715644, 322219, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11715811, 322227, 42, 1, 27, "Input"],
Cell[11715856, 322230, 38, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11715931, 322236, 93, 1, 43, "Input"],
Cell[11716027, 322239, 223, 3, 71, "Message"],
Cell[11716253, 322244, 221, 3, 55, "Message"],
Cell[11716477, 322249, 221, 3, 55, "Message"],
Cell[11716701, 322254, 180, 3, 55, "Message"],
Cell[11716884, 322259, 11077, 315, 186, 2993, 211, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11727964, 322576, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11728131, 322584, 49, 1, 27, "Input"],
Cell[11728183, 322587, 13983, 441, 186, 4575, 320, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11742169, 323030, 130, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[11742348, 323039, 41, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[11742414, 323043, 89, 1, 27, "Input"],
Cell[11742506, 323046, 65, 1, 29, "Output"]
}, Open  ]],
Cell[11742586, 323050, 63, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[11742674, 323055, 62, 1, 27, "Input"],
Cell[11742739, 323058, 121, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11742897, 323066, 64, 1, 27, "Input"],
Cell[11742964, 323069, 121, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11743122, 323077, 64, 1, 27, "Input"],
Cell[11743189, 323080, 121, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11743347, 323088, 43, 1, 27, "Input"],
Cell[11743393, 323091, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11743483, 323097, 44, 1, 27, "Input"],
Cell[11743530, 323100, 54, 1, 27, "Output"]
}, Open  ]],
Cell[11743599, 323104, 56, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[11743680, 323109, 260, 4, 75, "Input"],
Cell[11743943, 323115, 225, 3, 73, "Message"],
Cell[11744171, 323120, 221, 3, 55, "Message"],
Cell[11744395, 323125, 222, 3, 55, "Message"],
Cell[11744620, 323130, 180, 3, 55, "Message"],
Cell[11744803, 323135, 27389, 1397, 186, 15294, 1243, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11772195, 324534, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11772362, 324542, 260, 4, 75, "Input"],
Cell[11772625, 324548, 225, 3, 73, "Message"],
Cell[11772853, 324553, 221, 3, 55, "Message"],
Cell[11773077, 324558, 222, 3, 55, "Message"],
Cell[11773302, 324563, 180, 3, 55, "Message"],
Cell[11773485, 324568, 23403, 1099, 186, 12082, 955, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11796891, 325669, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11797058, 325677, 44, 1, 27, "Input"],
Cell[11797105, 325680, 25827, 1258, 186, 14506, 1114, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11822935, 326940, 130, 3, 27, "Output"]
}, Open  ]],
Cell[11823080, 326946, 191, 4, 59, "Input"],

Cell[CellGroupData[{
Cell[11823296, 326954, 330, 6, 139, "Input"],
Cell[11823629, 326962, 15611, 518, 186, 5561, 389, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11839243, 327482, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11839410, 327490, 49, 1, 27, "Input"],
Cell[11839462, 327493, 29653, 1404, 186, 16329, 1235, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11869118, 328899, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11869285, 328907, 64, 1, 27, "Input"],
Cell[11869352, 328910, 50, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11869439, 328916, 324, 6, 139, "Input"],
Cell[11869766, 328924, 12786, 402, 186, 4212, 292, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11882555, 329328, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11882722, 329336, 127, 3, 43, "Input"],
Cell[11882852, 329341, 65, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11882954, 329347, 59, 1, 27, "Input"],
Cell[11883016, 329350, 62, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11883115, 329356, 65, 1, 27, "Input"],
Cell[11883183, 329359, 58, 1, 53, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11883278, 329365, 57, 1, 27, "Input"],
Cell[11883338, 329368, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11883428, 329374, 45, 1, 27, "Input"],
Cell[11883476, 329377, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11883566, 329383, 62, 1, 27, "Input"],
Cell[11883631, 329386, 63, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11883731, 329392, 48, 1, 27, "Input"],
Cell[11883782, 329395, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11883871, 329401, 60, 1, 27, "Input"],
Cell[11883934, 329404, 63, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11884034, 329410, 47, 1, 27, "Input"],
Cell[11884084, 329413, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11884174, 329419, 65, 1, 27, "Input"],
Cell[11884242, 329422, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11884331, 329428, 71, 1, 27, "Input"],
Cell[11884405, 329431, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11884495, 329437, 67, 1, 27, "Input"],
Cell[11884565, 329440, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11884655, 329446, 45, 1, 27, "Input"],
Cell[11884703, 329449, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11884793, 329455, 44, 1, 27, "Input"],
Cell[11884840, 329458, 53, 1, 27, "Output"]
}, Open  ]],
Cell[11884908, 329462, 26, 0, 27, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[11884995, 329469, 47, 0, 40, "Section"],

Cell[CellGroupData[{
Cell[11885067, 329473, 30, 0, 45, "Subsection"],

Cell[CellGroupData[{
Cell[11885122, 329477, 103, 2, 43, "Input"],
Cell[11885228, 329481, 89, 1, 27, "Output"]
}, Open  ]],
Cell[11885332, 329485, 105, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[11885462, 329491, 137, 3, 43, "Input"],
Cell[11885602, 329496, 884, 16, 155, "Output"]
}, Open  ]],
Cell[11886501, 329515, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[11886580, 329520, 53, 1, 27, "Input"],
Cell[11886636, 329523, 16820, 537, 186, 9296, 440, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11903459, 330062, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11903626, 330070, 61, 1, 27, "Input"],
Cell[11903690, 330073, 121, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11903848, 330080, 146, 3, 43, "Input"],
Cell[11903997, 330085, 21532, 714, 186, 12670, 600, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11925532, 330801, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11925699, 330809, 47, 1, 27, "Input"],
Cell[11925749, 330812, 21824, 732, 186, 12990, 618, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11947576, 331546, 130, 3, 27, "Output"]
}, Open  ]],
Cell[11947721, 331552, 93, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[11947839, 331557, 113, 2, 43, "Input"],
Cell[11947955, 331561, 879, 16, 139, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11948871, 331582, 53, 1, 27, "Input"],
Cell[11948927, 331585, 17195, 565, 186, 9644, 467, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11966125, 332152, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11966292, 332160, 61, 1, 27, "Input"],
Cell[11966356, 332163, 88, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11966481, 332169, 124, 2, 43, "Input"],
Cell[11966608, 332173, 21155, 699, 186, 12531, 588, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11987766, 332874, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11987933, 332882, 47, 1, 27, "Input"],
Cell[11987983, 332885, 21454, 717, 186, 12854, 606, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12009440, 333604, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12009607, 333612, 103, 2, 43, "Input"],
Cell[12009713, 333616, 89, 1, 27, "Output"]
}, Open  ]],
Cell[12009817, 333620, 105, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[12009947, 333626, 137, 3, 43, "Input"],
Cell[12010087, 333631, 894, 16, 155, "Output"]
}, Open  ]],
Cell[12010996, 333650, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[12011075, 333655, 53, 1, 27, "Input"],
Cell[12011131, 333658, 16773, 529, 186, 9197, 431, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12027907, 334189, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12028074, 334197, 61, 1, 27, "Input"],
Cell[12028138, 334200, 120, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12028295, 334207, 145, 3, 43, "Input"],
Cell[12028443, 334212, 21405, 706, 186, 12660, 594, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12049851, 334920, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12050018, 334928, 47, 1, 27, "Input"],
Cell[12050068, 334931, 21781, 725, 186, 12983, 612, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12071852, 335658, 130, 3, 27, "Output"]
}, Open  ]],
Cell[12071997, 335664, 93, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[12072115, 335669, 113, 2, 43, "Input"],
Cell[12072231, 335673, 880, 16, 139, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12073148, 335694, 53, 1, 27, "Input"],
Cell[12073204, 335697, 16572, 537, 186, 9305, 443, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12089779, 336236, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12089946, 336244, 61, 1, 27, "Input"],
Cell[12090010, 336247, 89, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12090136, 336253, 125, 2, 43, "Input"],
Cell[12090264, 336257, 20777, 684, 186, 12356, 576, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12111044, 336943, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12111211, 336951, 47, 1, 27, "Input"],
Cell[12111261, 336954, 21076, 702, 186, 12679, 594, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12132340, 337658, 130, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[12132519, 337667, 40, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[12132584, 337671, 29, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[12132638, 337675, 51, 1, 27, "Input"],
Cell[12132692, 337678, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12132768, 337684, 127, 2, 59, "Input"],
Cell[12132898, 337688, 89, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12133024, 337694, 123, 2, 27, "Input"],
Cell[12133150, 337698, 83, 1, 27, "Output"],
Cell[12133236, 337701, 135, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12133408, 337709, 213, 3, 59, "Input"],
Cell[12133624, 337714, 146, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12133807, 337721, 65, 1, 27, "Input"],
Cell[12133875, 337724, 96, 3, 23, "Print"]
}, Open  ]],
Cell[12133986, 337730, 43, 0, 32, "Text"],
Cell[12134032, 337732, 2835, 48, 779, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[12136892, 337784, 71, 1, 27, "Input"],
Cell[12136966, 337787, 173, 3, 23, "Print"],
Cell[12137142, 337792, 447, 8, 39, "Print"],
Cell[12137592, 337802, 40, 1, 23, "Print"],
Cell[12137635, 337805, 40, 1, 23, "Print"],
Cell[12137678, 337808, 43, 1, 23, "Print"],
Cell[12137724, 337811, 172, 3, 23, "Print"],
Cell[12137899, 337816, 167, 3, 23, "Print"],
Cell[12138069, 337821, 447, 8, 39, "Print"],
Cell[12138519, 337831, 40, 1, 23, "Print"],
Cell[12138562, 337834, 40, 1, 23, "Print"],
Cell[12138605, 337837, 43, 1, 23, "Print"],
Cell[12138651, 337840, 172, 3, 23, "Print"],
Cell[12138826, 337845, 167, 3, 23, "Print"],
Cell[12138996, 337850, 447, 8, 39, "Print"],
Cell[12139446, 337860, 40, 1, 23, "Print"],
Cell[12139489, 337863, 40, 1, 23, "Print"],
Cell[12139532, 337866, 43, 1, 23, "Print"],
Cell[12139578, 337869, 172, 3, 23, "Print"],
Cell[12139753, 337874, 167, 3, 23, "Print"],
Cell[12139923, 337879, 447, 8, 39, "Print"],
Cell[12140373, 337889, 40, 1, 23, "Print"],
Cell[12140416, 337892, 40, 1, 23, "Print"],
Cell[12140459, 337895, 43, 1, 23, "Print"],
Cell[12140505, 337898, 170, 3, 23, "Print"],
Cell[12140678, 337903, 166, 3, 23, "Print"],
Cell[12140847, 337908, 447, 8, 39, "Print"],
Cell[12141297, 337918, 40, 1, 23, "Print"],
Cell[12141340, 337921, 40, 1, 23, "Print"],
Cell[12141383, 337924, 43, 1, 23, "Print"],
Cell[12141429, 337927, 172, 3, 23, "Print"],
Cell[12141604, 337932, 167, 3, 23, "Print"],
Cell[12141774, 337937, 447, 8, 39, "Print"],
Cell[12142224, 337947, 40, 1, 23, "Print"],
Cell[12142267, 337950, 40, 1, 23, "Print"],
Cell[12142310, 337953, 43, 1, 23, "Print"],
Cell[12142356, 337956, 170, 3, 23, "Print"],
Cell[12142529, 337961, 167, 3, 23, "Print"],
Cell[12142699, 337966, 447, 8, 39, "Print"],
Cell[12143149, 337976, 40, 1, 23, "Print"],
Cell[12143192, 337979, 40, 1, 23, "Print"],
Cell[12143235, 337982, 43, 1, 23, "Print"],
Cell[12143281, 337985, 172, 3, 23, "Print"],
Cell[12143456, 337990, 167, 3, 23, "Print"],
Cell[12143626, 337995, 447, 8, 39, "Print"],
Cell[12144076, 338005, 40, 1, 23, "Print"],
Cell[12144119, 338008, 40, 1, 23, "Print"],
Cell[12144162, 338011, 43, 1, 23, "Print"],
Cell[12144208, 338014, 171, 3, 23, "Print"],
Cell[12144382, 338019, 167, 3, 23, "Print"],
Cell[12144552, 338024, 447, 8, 39, "Print"],
Cell[12145002, 338034, 40, 1, 23, "Print"],
Cell[12145045, 338037, 40, 1, 23, "Print"],
Cell[12145088, 338040, 43, 1, 23, "Print"],
Cell[12145134, 338043, 172, 3, 23, "Print"],
Cell[12145309, 338048, 165, 3, 23, "Print"],
Cell[12145477, 338053, 447, 8, 39, "Print"],
Cell[12145927, 338063, 40, 1, 23, "Print"],
Cell[12145970, 338066, 40, 1, 23, "Print"],
Cell[12146013, 338069, 43, 1, 23, "Print"],
Cell[12146059, 338072, 172, 3, 23, "Print"],
Cell[12146234, 338077, 167, 3, 23, "Print"],
Cell[12146404, 338082, 447, 8, 39, "Print"],
Cell[12146854, 338092, 40, 1, 23, "Print"],
Cell[12146897, 338095, 40, 1, 23, "Print"],
Cell[12146940, 338098, 43, 1, 23, "Print"],
Cell[12146986, 338101, 172, 3, 23, "Print"],
Cell[12147161, 338106, 167, 3, 23, "Print"],
Cell[12147331, 338111, 447, 8, 39, "Print"],
Cell[12147781, 338121, 40, 1, 23, "Print"],
Cell[12147824, 338124, 40, 1, 23, "Print"],
Cell[12147867, 338127, 43, 1, 23, "Print"],
Cell[12147913, 338130, 171, 3, 23, "Print"],
Cell[12148087, 338135, 166, 3, 23, "Print"],
Cell[12148256, 338140, 447, 8, 39, "Print"],
Cell[12148706, 338150, 40, 1, 23, "Print"],
Cell[12148749, 338153, 40, 1, 23, "Print"],
Cell[12148792, 338156, 43, 1, 23, "Print"],
Cell[12148838, 338159, 172, 3, 23, "Print"],
Cell[12149013, 338164, 167, 3, 23, "Print"],
Cell[12149183, 338169, 447, 8, 39, "Print"],
Cell[12149633, 338179, 40, 1, 23, "Print"],
Cell[12149676, 338182, 40, 1, 23, "Print"],
Cell[12149719, 338185, 43, 1, 23, "Print"],
Cell[12149765, 338188, 171, 3, 23, "Print"],
Cell[12149939, 338193, 167, 3, 23, "Print"],
Cell[12150109, 338198, 447, 8, 39, "Print"],
Cell[12150559, 338208, 40, 1, 23, "Print"],
Cell[12150602, 338211, 40, 1, 23, "Print"],
Cell[12150645, 338214, 43, 1, 23, "Print"],
Cell[12150691, 338217, 172, 3, 23, "Print"],
Cell[12150866, 338222, 167, 3, 23, "Print"],
Cell[12151036, 338227, 528, 8, 91, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[12151601, 338240, 71, 1, 24, "Input"],
Cell[12151675, 338243, 528, 8, 91, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12152240, 338256, 1020, 15, 283, "Input"],
Cell[12153263, 338273, 222, 3, 55, "Message"],
Cell[12153488, 338278, 222, 3, 55, "Message"],
Cell[12153713, 338283, 221, 3, 55, "Message"],
Cell[12153937, 338288, 180, 3, 55, "Message"],
Cell[12154120, 338293, 23250, 1023, 186, 13577, 899, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12177373, 339318, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12177540, 339326, 389, 6, 107, "Input"],
Cell[12177932, 339334, 222, 3, 55, "Message"],
Cell[12178157, 339339, 222, 3, 55, "Message"],
Cell[12178382, 339344, 221, 3, 55, "Message"],
Cell[12178606, 339349, 180, 3, 55, "Message"],
Cell[12178789, 339354, 18558, 610, 186, 6747, 460, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12197350, 339966, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12197517, 339974, 446, 7, 123, "Input"],
Cell[12197966, 339983, 183, 3, 55, "Message"],
Cell[12198152, 339988, 188, 3, 55, "Message"],
Cell[12198343, 339993, 222, 3, 55, "Message"],
Cell[12198568, 339998, 222, 3, 55, "Message"],
Cell[12198793, 340003, 221, 3, 55, "Message"],
Cell[12199017, 340008, 180, 3, 55, "Message"],
Cell[12199200, 340013, 22873, 858, 186, 8863, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12222076, 340873, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12222243, 340881, 71, 1, 27, "Input"],
Cell[12222317, 340884, 19102, 620, 186, 6971, 466, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12241422, 341506, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12241589, 341514, 90, 1, 27, "Input"],
Cell[12241682, 341517, 11063, 358, 186, 3697, 263, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12252748, 341877, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12252915, 341885, 81, 1, 27, "Input"],
Cell[12252999, 341888, 19514, 648, 186, 7371, 494, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12272516, 342538, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12272683, 342546, 63, 1, 27, "Input"],
Cell[12272749, 342549, 49, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12272835, 342555, 1020, 15, 299, "Input"],
Cell[12273858, 342572, 220, 3, 55, "Message"],
Cell[12274081, 342577, 222, 3, 55, "Message"],
Cell[12274306, 342582, 222, 3, 55, "Message"],
Cell[12274531, 342587, 180, 3, 55, "Message"],
Cell[12274714, 342592, 23781, 1005, 186, 12990, 867, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12298498, 343599, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12298665, 343607, 1020, 15, 299, "Input"],
Cell[12299688, 343624, 222, 3, 55, "Message"],
Cell[12299913, 343629, 222, 3, 55, "Message"],
Cell[12300138, 343634, 222, 3, 55, "Message"],
Cell[12300363, 343639, 180, 3, 55, "Message"],
Cell[12300546, 343644, 21118, 918, 186, 12085, 802, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12321667, 344564, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12321834, 344572, 98, 2, 27, "Input"],
Cell[12321935, 344576, 69, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12322041, 344582, 51, 1, 27, "Input"],
Cell[12322095, 344585, 39, 1, 27, "Output"]
}, Open  ]],
Cell[12322149, 344589, 2384, 39, 683, "Input"],

Cell[CellGroupData[{
Cell[12324558, 344632, 98, 2, 27, "Input"],
Cell[12324659, 344636, 69, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12324765, 344642, 74, 1, 27, "Input"],
Cell[12324842, 344645, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12324934, 344651, 69, 1, 27, "Input"],
Cell[12325006, 344654, 445, 8, 39, "Print"],
Cell[12325454, 344664, 40, 1, 23, "Print"],
Cell[12325497, 344667, 40, 1, 23, "Print"],
Cell[12325540, 344670, 44, 1, 23, "Print"],
Cell[12325587, 344673, 51, 1, 23, "Print"],
Cell[12325641, 344676, 445, 8, 39, "Print"],
Cell[12326089, 344686, 40, 1, 23, "Print"],
Cell[12326132, 344689, 40, 1, 23, "Print"],
Cell[12326175, 344692, 44, 1, 23, "Print"],
Cell[12326222, 344695, 52, 1, 23, "Print"],
Cell[12326277, 344698, 445, 8, 39, "Print"],
Cell[12326725, 344708, 40, 1, 23, "Print"],
Cell[12326768, 344711, 40, 1, 23, "Print"],
Cell[12326811, 344714, 44, 1, 23, "Print"],
Cell[12326858, 344717, 52, 1, 23, "Print"],
Cell[12326913, 344720, 130, 2, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[12327080, 344727, 69, 1, 24, "Input"],
Cell[12327152, 344730, 445, 8, 39, "Print"],
Cell[12327600, 344740, 40, 1, 23, "Print"],
Cell[12327643, 344743, 40, 1, 23, "Print"],
Cell[12327686, 344746, 44, 1, 23, "Print"],
Cell[12327733, 344749, 223, 3, 55, "Message"],
Cell[12327959, 344754, 222, 3, 55, "Message"],
Cell[12328184, 344759, 223, 3, 55, "Message"],
Cell[12328410, 344764, 180, 3, 55, "Message"],
Cell[12328593, 344769, 51, 1, 23, "Print"],
Cell[12328647, 344772, 445, 8, 39, "Print"],
Cell[12329095, 344782, 40, 1, 23, "Print"],
Cell[12329138, 344785, 40, 1, 23, "Print"],
Cell[12329181, 344788, 44, 1, 23, "Print"],
Cell[12329228, 344791, 51, 1, 23, "Print"],
Cell[12329282, 344794, 445, 8, 39, "Print"],
Cell[12329730, 344804, 40, 1, 23, "Print"],
Cell[12329773, 344807, 40, 1, 23, "Print"],
Cell[12329816, 344810, 44, 1, 23, "Print"],
Cell[12329863, 344813, 52, 1, 23, "Print"],
Cell[12329918, 344816, 445, 8, 39, "Print"],
Cell[12330366, 344826, 40, 1, 23, "Print"],
Cell[12330409, 344829, 40, 1, 23, "Print"],
Cell[12330452, 344832, 44, 1, 23, "Print"],
Cell[12330499, 344835, 52, 1, 23, "Print"],
Cell[12330554, 344838, 445, 8, 39, "Print"],
Cell[12331002, 344848, 40, 1, 23, "Print"],
Cell[12331045, 344851, 40, 1, 23, "Print"],
Cell[12331088, 344854, 44, 1, 23, "Print"],
Cell[12331135, 344857, 52, 1, 23, "Print"],
Cell[12331190, 344860, 197, 3, 43, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[12331424, 344868, 63, 1, 24, "Input"],
Cell[12331490, 344871, 121, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12331648, 344879, 69, 1, 27, "Input"],
Cell[12331720, 344882, 445, 8, 39, "Print"],
Cell[12332168, 344892, 40, 1, 23, "Print"],
Cell[12332211, 344895, 40, 1, 23, "Print"],
Cell[12332254, 344898, 44, 1, 23, "Print"],
Cell[12332301, 344901, 51, 1, 23, "Print"],
Cell[12332355, 344904, 445, 8, 39, "Print"],
Cell[12332803, 344914, 40, 1, 23, "Print"],
Cell[12332846, 344917, 40, 1, 23, "Print"],
Cell[12332889, 344920, 44, 1, 23, "Print"],
Cell[12332936, 344923, 51, 1, 23, "Print"],
Cell[12332990, 344926, 445, 8, 39, "Print"],
Cell[12333438, 344936, 40, 1, 23, "Print"],
Cell[12333481, 344939, 40, 1, 23, "Print"],
Cell[12333524, 344942, 44, 1, 23, "Print"],
Cell[12333571, 344945, 52, 1, 23, "Print"],
Cell[12333626, 344948, 445, 8, 39, "Print"],
Cell[12334074, 344958, 40, 1, 23, "Print"],
Cell[12334117, 344961, 40, 1, 23, "Print"],
Cell[12334160, 344964, 44, 1, 23, "Print"],
Cell[12334207, 344967, 52, 1, 23, "Print"],
Cell[12334262, 344970, 445, 8, 39, "Print"],
Cell[12334710, 344980, 40, 1, 23, "Print"],
Cell[12334753, 344983, 40, 1, 23, "Print"],
Cell[12334796, 344986, 44, 1, 23, "Print"],
Cell[12334843, 344989, 52, 1, 23, "Print"],
Cell[12334898, 344992, 197, 3, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12335132, 345000, 63, 1, 27, "Input"],
Cell[12335198, 345003, 121, 3, 27, "Output"]
}, Open  ]],
Cell[12335334, 345009, 49, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[12335408, 345014, 69, 1, 27, "Input"],
Cell[12335480, 345017, 445, 8, 39, "Print"],
Cell[12335928, 345027, 40, 1, 23, "Print"],
Cell[12335971, 345030, 40, 1, 23, "Print"],
Cell[12336014, 345033, 44, 1, 23, "Print"],
Cell[12336061, 345036, 223, 3, 55, "Message"],
Cell[12336287, 345041, 222, 3, 55, "Message"],
Cell[12336512, 345046, 223, 3, 55, "Message"],
Cell[12336738, 345051, 180, 3, 55, "Message"],
Cell[12336921, 345056, 51, 1, 23, "Print"],
Cell[12336975, 345059, 445, 8, 39, "Print"],
Cell[12337423, 345069, 40, 1, 23, "Print"],
Cell[12337466, 345072, 40, 1, 23, "Print"],
Cell[12337509, 345075, 44, 1, 23, "Print"],
Cell[12337556, 345078, 51, 1, 23, "Print"],
Cell[12337610, 345081, 445, 8, 39, "Print"],
Cell[12338058, 345091, 40, 1, 23, "Print"],
Cell[12338101, 345094, 40, 1, 23, "Print"],
Cell[12338144, 345097, 44, 1, 23, "Print"],
Cell[12338191, 345100, 52, 1, 23, "Print"],
Cell[12338246, 345103, 445, 8, 39, "Print"],
Cell[12338694, 345113, 40, 1, 23, "Print"],
Cell[12338737, 345116, 40, 1, 23, "Print"],
Cell[12338780, 345119, 44, 1, 23, "Print"],
Cell[12338827, 345122, 52, 1, 23, "Print"],
Cell[12338882, 345125, 445, 8, 39, "Print"],
Cell[12339330, 345135, 40, 1, 23, "Print"],
Cell[12339373, 345138, 40, 1, 23, "Print"],
Cell[12339416, 345141, 44, 1, 23, "Print"],
Cell[12339463, 345144, 52, 1, 23, "Print"],
Cell[12339518, 345147, 149, 3, 39, "Message"],
Cell[12339670, 345152, 149, 3, 39, "Message"],
Cell[12339822, 345157, 149, 3, 39, "Message"],
Cell[12339974, 345162, 171, 3, 55, "Message"],
Cell[12340148, 345167, 354, 5, 119, "Message"],
Cell[12340505, 345174, 216, 4, 71, "Message"],
Cell[12340724, 345180, 354, 5, 119, "Message"],
Cell[12341081, 345187, 216, 4, 71, "Message"],
Cell[12341300, 345193, 354, 5, 119, "Message"],
Cell[12341657, 345200, 170, 3, 55, "Message"],
Cell[12341830, 345205, 216, 4, 71, "Message"],
Cell[12342049, 345211, 168, 3, 55, "Message"],
Cell[12342220, 345216, 197, 3, 43, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[12342454, 345224, 158, 2, 40, "Input"],
Cell[12342615, 345228, 159, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12342811, 345235, 49, 1, 27, "Input"],
Cell[12342863, 345238, 121, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12343021, 345246, 60, 1, 27, "Input"],
Cell[12343084, 345249, 226, 3, 73, "Message"],
Cell[12343313, 345254, 223, 3, 71, "Message"],
Cell[12343539, 345259, 223, 3, 71, "Message"],
Cell[12343765, 345264, 180, 3, 55, "Message"],
Cell[12343948, 345269, 13405, 419, 186, 4217, 301, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12357356, 345690, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12357523, 345698, 85, 1, 27, "Input"],
Cell[12357611, 345701, 62, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12357710, 345707, 69, 1, 27, "Input"],
Cell[12357782, 345710, 445, 8, 39, "Print"],
Cell[12358230, 345720, 40, 1, 23, "Print"],
Cell[12358273, 345723, 40, 1, 23, "Print"],
Cell[12358316, 345726, 44, 1, 23, "Print"],
Cell[12358363, 345729, 51, 1, 23, "Print"],
Cell[12358417, 345732, 445, 8, 39, "Print"],
Cell[12358865, 345742, 40, 1, 23, "Print"],
Cell[12358908, 345745, 40, 1, 23, "Print"],
Cell[12358951, 345748, 44, 1, 23, "Print"],
Cell[12358998, 345751, 51, 1, 23, "Print"],
Cell[12359052, 345754, 445, 8, 39, "Print"],
Cell[12359500, 345764, 40, 1, 23, "Print"],
Cell[12359543, 345767, 40, 1, 23, "Print"],
Cell[12359586, 345770, 44, 1, 23, "Print"],
Cell[12359633, 345773, 52, 1, 23, "Print"],
Cell[12359688, 345776, 445, 8, 39, "Print"],
Cell[12360136, 345786, 40, 1, 23, "Print"],
Cell[12360179, 345789, 40, 1, 23, "Print"],
Cell[12360222, 345792, 44, 1, 23, "Print"],
Cell[12360269, 345795, 52, 1, 23, "Print"],
Cell[12360324, 345798, 158, 2, 43, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[12360519, 345805, 50, 1, 24, "Input"],
Cell[12360572, 345808, 121, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12360730, 345816, 113, 2, 43, "Input"],
Cell[12360846, 345820, 225, 3, 73, "Message"],
Cell[12361074, 345825, 223, 3, 55, "Message"],
Cell[12361300, 345830, 223, 3, 71, "Message"],
Cell[12361526, 345835, 180, 3, 55, "Message"],
Cell[12361709, 345840, 14002, 441, 186, 4616, 321, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12375714, 346283, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12375881, 346291, 63, 1, 27, "Input"],
Cell[12375947, 346294, 225, 3, 73, "Message"],
Cell[12376175, 346299, 223, 3, 55, "Message"],
Cell[12376401, 346304, 223, 3, 71, "Message"],
Cell[12376627, 346309, 180, 3, 55, "Message"],
Cell[12376810, 346314, 12419, 382, 186, 3826, 271, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12389232, 346698, 130, 3, 27, "Output"]
}, Open  ]],
Cell[12389377, 346704, 26, 0, 27, "Input"],

Cell[CellGroupData[{
Cell[12389428, 346708, 151, 2, 43, "Input"],
Cell[12389582, 346712, 18140, 708, 186, 6802, 564, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12407725, 347422, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12407892, 347430, 146, 2, 43, "Input"],
Cell[12408041, 347434, 24064, 1111, 186, 12758, 967, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12432108, 348547, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12432275, 348555, 63, 1, 27, "Input"],
Cell[12432341, 348558, 49, 1, 27, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[12432451, 348566, 36, 0, 45, "Subsection"],

Cell[CellGroupData[{
Cell[12432512, 348570, 53, 1, 27, "Input"],
Cell[12432568, 348573, 41, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12432646, 348579, 117, 2, 43, "Input"],
Cell[12432766, 348583, 81, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12432884, 348589, 83, 1, 27, "Input"],
Cell[12432970, 348592, 226, 3, 55, "Message"],
Cell[12433199, 348597, 226, 3, 55, "Message"],
Cell[12433428, 348602, 227, 3, 55, "Message"],
Cell[12433658, 348607, 180, 3, 55, "Message"],
Cell[12433841, 348612, 181, 3, 23, "Print"],
Cell[12434025, 348617, 170, 3, 23, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12434232, 348625, 85, 1, 27, "Input"],
Cell[12434320, 348628, 226, 3, 55, "Message"],
Cell[12434549, 348633, 226, 3, 55, "Message"],
Cell[12434778, 348638, 227, 3, 55, "Message"],
Cell[12435008, 348643, 180, 3, 55, "Message"],
Cell[12435191, 348648, 181, 3, 23, "Print"],
Cell[12435375, 348653, 170, 3, 23, "Print"],
Cell[12435548, 348658, 15763, 487, 186, 4994, 350, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12451348, 349150, 83, 1, 27, "Input"],
Cell[12451434, 349153, 349, 7, 23, "Print"],
Cell[12451786, 349162, 40, 1, 23, "Print"],
Cell[12451829, 349165, 40, 1, 23, "Print"],
Cell[12451872, 349168, 41, 1, 23, "Print"],
Cell[12451916, 349171, 223, 3, 55, "Message"],
Cell[12452142, 349176, 224, 3, 55, "Message"],
Cell[12452369, 349181, 223, 3, 55, "Message"],
Cell[12452595, 349186, 180, 3, 55, "Message"],
Cell[12452778, 349191, 180, 3, 23, "Print"],
Cell[12452961, 349196, 173, 3, 23, "Print"],
Cell[12453137, 349201, 170, 3, 23, "Print"],
Cell[12453310, 349206, 19590, 698, 186, 10713, 584, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12472937, 349909, 52, 1, 27, "Input"],
Cell[12472992, 349912, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12473069, 349918, 117, 2, 43, "Input"],
Cell[12473189, 349922, 80, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12473306, 349928, 83, 1, 27, "Input"],
Cell[12473392, 349931, 345, 7, 23, "Print"],
Cell[12473740, 349940, 40, 1, 23, "Print"],
Cell[12473783, 349943, 40, 1, 23, "Print"],
Cell[12473826, 349946, 41, 1, 23, "Print"],
Cell[12473870, 349949, 226, 3, 55, "Message"],
Cell[12474099, 349954, 227, 3, 55, "Message"],
Cell[12474329, 349959, 227, 3, 55, "Message"],
Cell[12474559, 349964, 180, 3, 55, "Message"],
Cell[12474742, 349969, 181, 3, 23, "Print"],
Cell[12474926, 349974, 168, 3, 23, "Print"],
Cell[12475097, 349979, 16214, 582, 186, 8096, 477, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12491348, 350566, 83, 1, 27, "Input"],
Cell[12491434, 350569, 226, 3, 55, "Message"],
Cell[12491663, 350574, 227, 3, 55, "Message"],
Cell[12491893, 350579, 227, 3, 55, "Message"],
Cell[12492123, 350584, 180, 3, 55, "Message"],
Cell[12492306, 350589, 181, 3, 23, "Print"],
Cell[12492490, 350594, 170, 3, 23, "Print"],
Cell[12492663, 350599, 16059, 487, 186, 4911, 345, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12508759, 351091, 85, 1, 27, "Input"],
Cell[12508847, 351094, 226, 3, 55, "Message"],
Cell[12509076, 351099, 227, 3, 55, "Message"],
Cell[12509306, 351104, 227, 3, 55, "Message"],
Cell[12509536, 351109, 180, 3, 55, "Message"],
Cell[12509719, 351114, 181, 3, 23, "Print"],
Cell[12509903, 351119, 168, 3, 23, "Print"],
Cell[12510074, 351124, 15926, 486, 186, 4911, 345, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12526037, 351615, 51, 1, 27, "Input"],
Cell[12526091, 351618, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12526167, 351624, 117, 2, 43, "Input"],
Cell[12526287, 351628, 79, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12526403, 351634, 83, 1, 27, "Input"],
Cell[12526489, 351637, 181, 3, 23, "Print"],
Cell[12526673, 351642, 170, 3, 23, "Print"],
Cell[12526846, 351647, 17326, 534, 186, 5456, 383, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12544209, 352186, 83, 1, 27, "Input"],
Cell[12544295, 352189, 227, 3, 55, "Message"],
Cell[12544525, 352194, 230, 4, 55, "Message"],
Cell[12544758, 352200, 180, 3, 23, "Print"],
Cell[12544941, 352205, 170, 3, 23, "Print"],
Cell[12545114, 352210, 17128, 532, 186, 5437, 383, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12562279, 352747, 85, 1, 27, "Input"],
Cell[12562367, 352750, 227, 3, 55, "Message"],
Cell[12562597, 352755, 230, 4, 55, "Message"],
Cell[12562830, 352761, 180, 3, 23, "Print"],
Cell[12563013, 352766, 170, 3, 23, "Print"],
Cell[12563186, 352771, 17168, 532, 186, 5437, 383, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12580391, 353308, 51, 1, 27, "Input"],
Cell[12580445, 353311, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12580521, 353317, 117, 2, 43, "Input"],
Cell[12580641, 353321, 79, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12580757, 353327, 83, 1, 27, "Input"],
Cell[12580843, 353330, 181, 3, 23, "Print"],
Cell[12581027, 353335, 170, 3, 23, "Print"],
Cell[12581200, 353340, 17114, 495, 186, 4862, 339, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12598351, 353840, 83, 1, 27, "Input"],
Cell[12598437, 353843, 181, 3, 23, "Print"],
Cell[12598621, 353848, 170, 3, 23, "Print"],
Cell[12598794, 353853, 17063, 494, 186, 4848, 339, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12615894, 354352, 85, 1, 27, "Input"],
Cell[12615982, 354355, 181, 3, 23, "Print"],
Cell[12616166, 354360, 170, 3, 23, "Print"],
Cell[12616339, 354365, 17096, 495, 186, 4848, 339, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12633472, 354865, 52, 1, 27, "Input"],
Cell[12633527, 354868, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12633604, 354874, 92, 1, 27, "Input"],
Cell[12633699, 354877, 80, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12633816, 354883, 83, 1, 27, "Input"],
Cell[12633902, 354886, 180, 3, 23, "Print"],
Cell[12634085, 354891, 171, 3, 23, "Print"],
Cell[12634259, 354896, 15480, 453, 186, 4501, 313, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12649776, 355354, 83, 1, 27, "Input"],
Cell[12649862, 355357, 179, 3, 23, "Print"],
Cell[12650044, 355362, 171, 3, 23, "Print"],
Cell[12650218, 355367, 15446, 450, 186, 4457, 310, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[12665701, 355822, 85, 1, 24, "Input"],
Cell[12665789, 355825, 179, 3, 23, "Print"],
Cell[12665971, 355830, 171, 3, 23, "Print"],
Cell[12666145, 355835, 15373, 449, 186, 4457, 310, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[12681555, 356289, 53, 1, 24, "Input"],
Cell[12681611, 356292, 41, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12681689, 356298, 93, 1, 27, "Input"],
Cell[12681785, 356301, 81, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12681903, 356307, 83, 1, 27, "Input"],
Cell[12681989, 356310, 349, 7, 23, "Print"],
Cell[12682341, 356319, 40, 1, 23, "Print"],
Cell[12682384, 356322, 40, 1, 23, "Print"],
Cell[12682427, 356325, 41, 1, 23, "Print"],
Cell[12682471, 356328, 221, 3, 55, "Message"],
Cell[12682695, 356333, 222, 3, 55, "Message"],
Cell[12682920, 356338, 222, 3, 55, "Message"],
Cell[12683145, 356343, 180, 3, 55, "Message"],
Cell[12683328, 356348, 180, 3, 23, "Print"],
Cell[12683511, 356353, 172, 3, 23, "Print"],
Cell[12683686, 356358, 17254, 645, 186, 9934, 550, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12700977, 357008, 83, 1, 27, "Input"],
Cell[12701063, 357011, 221, 3, 55, "Message"],
Cell[12701287, 357016, 222, 3, 55, "Message"],
Cell[12701512, 357021, 222, 3, 55, "Message"],
Cell[12701737, 357026, 180, 3, 55, "Message"],
Cell[12701920, 357031, 180, 3, 23, "Print"],
Cell[12702103, 357036, 172, 3, 23, "Print"],
Cell[12702278, 357041, 14864, 414, 186, 4022, 276, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12717179, 357460, 85, 1, 27, "Input"],
Cell[12717267, 357463, 221, 3, 55, "Message"],
Cell[12717491, 357468, 222, 3, 55, "Message"],
Cell[12717716, 357473, 222, 3, 55, "Message"],
Cell[12717941, 357478, 180, 3, 55, "Message"],
Cell[12718124, 357483, 180, 3, 23, "Print"],
Cell[12718307, 357488, 172, 3, 23, "Print"],
Cell[12718482, 357493, 14802, 432, 186, 4267, 297, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12733321, 357930, 54, 1, 27, "Input"],
Cell[12733378, 357933, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12733457, 357939, 83, 1, 27, "Input"],
Cell[12733543, 357942, 179, 3, 23, "Print"],
Cell[12733725, 357947, 178, 3, 23, "Print"],
Cell[12733906, 357952, 19071, 544, 186, 5348, 370, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12753014, 358501, 85, 1, 27, "Input"],
Cell[12753102, 358504, 179, 3, 23, "Print"],
Cell[12753284, 358509, 178, 3, 23, "Print"],
Cell[12753465, 358514, 19111, 544, 186, 5348, 370, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12772613, 359063, 96, 2, 27, "Input"],
Cell[12772712, 359067, 82, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12772831, 359073, 278, 5, 107, "Input"],
Cell[12773112, 359080, 15747, 503, 186, 6555, 385, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12788862, 359585, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12789029, 359593, 55, 1, 27, "Input"],
Cell[12789087, 359596, 389, 9, 55, "Print",
  CellTags->"Info3272725982-5477293"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12789513, 359610, 84, 1, 27, "Input"],
Cell[12789600, 359613, 13515, 433, 186, 6247, 339, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12803118, 360048, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12803285, 360056, 83, 1, 27, "Input"],
Cell[12803371, 360059, 353, 7, 23, "Print"],
Cell[12803727, 360068, 286, 6, 39, "Print"],
Cell[12804016, 360076, 40, 1, 23, "Print"],
Cell[12804059, 360079, 41, 1, 23, "Print"],
Cell[12804103, 360082, 179, 3, 23, "Print"],
Cell[12804285, 360087, 187, 4, 23, "Print"],
Cell[12804475, 360093, 22605, 798, 186, 12059, 663, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12827117, 360896, 77, 1, 27, "Input"],
Cell[12827197, 360899, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12827287, 360905, 334, 6, 91, "Input"],
Cell[12827624, 360913, 282, 5, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12827943, 360923, 377, 6, 91, "Input"],
Cell[12828323, 360931, 300, 5, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12828660, 360941, 376, 7, 91, "Input"],
Cell[12829039, 360950, 184, 3, 55, "Message"],
Cell[12829226, 360955, 287, 5, 59, "Output"]
}, Open  ]],
Cell[12829528, 360963, 210, 3, 43, "Input"],

Cell[CellGroupData[{
Cell[12829763, 360970, 125, 3, 70, "Input"],
Cell[12829891, 360975, 89, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12830017, 360981, 110, 2, 70, "Input"],
Cell[12830130, 360985, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12830220, 360991, 72, 1, 27, "Input"],
Cell[12830295, 360994, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12830385, 361000, 112, 2, 70, "Input"],
Cell[12830500, 361004, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12830590, 361010, 72, 1, 27, "Input"],
Cell[12830665, 361013, 53, 1, 27, "Output"]
}, Open  ]],
Cell[12830733, 361017, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[12830812, 361022, 81, 1, 27, "Input"],
Cell[12830896, 361025, 17395, 588, 186, 7962, 467, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12848294, 361615, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12848461, 361623, 82, 1, 27, "Input"],
Cell[12848546, 361626, 17419, 591, 186, 8002, 470, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12865968, 362219, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12866135, 362227, 83, 1, 27, "Input"],
Cell[12866221, 362230, 17675, 601, 186, 8142, 479, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12883899, 362833, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12884066, 362841, 50, 1, 27, "Input"],
Cell[12884119, 362844, 17671, 616, 186, 8401, 497, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12901793, 363462, 130, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[12901972, 363471, 36, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[12902033, 363475, 53, 1, 27, "Input"],
Cell[12902089, 363478, 41, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12902167, 363484, 117, 2, 43, "Input"],
Cell[12902287, 363488, 81, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12902405, 363494, 83, 1, 27, "Input"],
Cell[12902491, 363497, 223, 3, 55, "Message"],
Cell[12902717, 363502, 224, 3, 55, "Message"],
Cell[12902944, 363507, 223, 3, 55, "Message"],
Cell[12903170, 363512, 180, 3, 55, "Message"],
Cell[12903353, 363517, 180, 3, 23, "Print"],
Cell[12903536, 363522, 171, 3, 23, "Print"],
Cell[12903710, 363527, 15001, 430, 186, 4171, 292, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12918748, 363962, 45, 1, 27, "Input"],
Cell[12918796, 363965, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12918885, 363971, 83, 1, 27, "Input"],
Cell[12918971, 363974, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12919061, 363980, 51, 1, 27, "Input"],
Cell[12919115, 363983, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12919205, 363989, 85, 1, 27, "Input"],
Cell[12919293, 363992, 223, 3, 55, "Message"],
Cell[12919519, 363997, 224, 3, 55, "Message"],
Cell[12919746, 364002, 223, 3, 55, "Message"],
Cell[12919972, 364007, 180, 3, 55, "Message"],
Cell[12920155, 364012, 180, 3, 23, "Print"],
Cell[12920338, 364017, 171, 3, 23, "Print"],
Cell[12920512, 364022, 15017, 430, 186, 4171, 292, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12935566, 364457, 83, 1, 27, "Input"],
Cell[12935652, 364460, 223, 3, 55, "Message"],
Cell[12935878, 364465, 224, 3, 55, "Message"],
Cell[12936105, 364470, 223, 3, 55, "Message"],
Cell[12936331, 364475, 180, 3, 55, "Message"],
Cell[12936514, 364480, 180, 3, 23, "Print"],
Cell[12936697, 364485, 171, 3, 23, "Print"],
Cell[12936871, 364490, 15021, 430, 186, 4171, 292, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12951929, 364925, 83, 1, 27, "Input"],
Cell[12952015, 364928, 349, 7, 23, "Print"],
Cell[12952367, 364937, 40, 1, 23, "Print"],
Cell[12952410, 364940, 40, 1, 23, "Print"],
Cell[12952453, 364943, 41, 1, 23, "Print"],
Cell[12952497, 364946, 223, 3, 55, "Message"],
Cell[12952723, 364951, 224, 3, 55, "Message"],
Cell[12952950, 364956, 223, 3, 55, "Message"],
Cell[12953176, 364961, 180, 3, 55, "Message"],
Cell[12953359, 364966, 180, 3, 23, "Print"],
Cell[12953542, 364971, 173, 3, 23, "Print"],
Cell[12953718, 364976, 170, 3, 23, "Print"],
Cell[12953891, 364981, 19590, 698, 186, 10713, 584, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12973518, 365684, 52, 1, 27, "Input"],
Cell[12973573, 365687, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12973650, 365693, 117, 2, 43, "Input"],
Cell[12973770, 365697, 80, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12973887, 365703, 83, 1, 27, "Input"],
Cell[12973973, 365706, 345, 7, 23, "Print"],
Cell[12974321, 365715, 40, 1, 23, "Print"],
Cell[12974364, 365718, 40, 1, 23, "Print"],
Cell[12974407, 365721, 41, 1, 23, "Print"],
Cell[12974451, 365724, 222, 3, 55, "Message"],
Cell[12974676, 365729, 223, 3, 55, "Message"],
Cell[12974902, 365734, 223, 3, 55, "Message"],
Cell[12975128, 365739, 180, 3, 55, "Message"],
Cell[12975311, 365744, 181, 3, 23, "Print"],
Cell[12975495, 365749, 173, 3, 23, "Print"],
Cell[12975671, 365754, 171, 3, 23, "Print"],
Cell[12975845, 365759, 14981, 512, 186, 6747, 406, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12990863, 366276, 83, 1, 27, "Input"],
Cell[12990949, 366279, 181, 3, 23, "Print"],
Cell[12991133, 366284, 171, 3, 23, "Print"],
Cell[12991307, 366289, 16173, 476, 186, 4768, 331, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13007517, 366770, 83, 1, 27, "Input"],
Cell[13007603, 366773, 181, 3, 23, "Print"],
Cell[13007787, 366778, 170, 3, 23, "Print"],
Cell[13007960, 366783, 16178, 476, 186, 4765, 331, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13024175, 367264, 85, 1, 27, "Input"],
Cell[13024263, 367267, 181, 3, 23, "Print"],
Cell[13024447, 367272, 170, 3, 23, "Print"],
Cell[13024620, 367277, 16187, 477, 186, 4765, 331, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13040844, 367759, 51, 1, 27, "Input"],
Cell[13040898, 367762, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13040974, 367768, 117, 2, 43, "Input"],
Cell[13041094, 367772, 79, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13041210, 367778, 83, 1, 27, "Input"],
Cell[13041296, 367781, 181, 3, 23, "Print"],
Cell[13041480, 367786, 170, 3, 23, "Print"],
Cell[13041653, 367791, 17417, 521, 186, 5280, 367, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13059107, 368317, 83, 1, 27, "Input"],
Cell[13059193, 368320, 181, 3, 23, "Print"],
Cell[13059377, 368325, 170, 3, 23, "Print"],
Cell[13059550, 368330, 17421, 521, 186, 5280, 367, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13077008, 368856, 85, 1, 27, "Input"],
Cell[13077096, 368859, 181, 3, 23, "Print"],
Cell[13077280, 368864, 170, 3, 23, "Print"],
Cell[13077453, 368869, 17438, 522, 186, 5280, 367, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13094928, 369396, 51, 1, 27, "Input"],
Cell[13094982, 369399, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13095058, 369405, 117, 2, 43, "Input"],
Cell[13095178, 369409, 79, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13095294, 369415, 83, 1, 27, "Input"],
Cell[13095380, 369418, 181, 3, 23, "Print"],
Cell[13095564, 369423, 170, 3, 23, "Print"],
Cell[13095737, 369428, 19264, 589, 186, 5975, 420, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13115038, 370022, 83, 1, 27, "Input"],
Cell[13115124, 370025, 181, 3, 23, "Print"],
Cell[13115308, 370030, 170, 3, 23, "Print"],
Cell[13115481, 370035, 19317, 589, 186, 5977, 420, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13134835, 370629, 85, 1, 27, "Input"],
Cell[13134923, 370632, 181, 3, 23, "Print"],
Cell[13135107, 370637, 170, 3, 23, "Print"],
Cell[13135280, 370642, 19350, 590, 186, 5977, 420, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13154667, 371237, 52, 1, 27, "Input"],
Cell[13154722, 371240, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13154799, 371246, 92, 1, 27, "Input"],
Cell[13154894, 371249, 80, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13155011, 371255, 83, 1, 27, "Input"],
Cell[13155097, 371258, 181, 3, 23, "Print"],
Cell[13155281, 371263, 170, 3, 23, "Print"],
Cell[13155454, 371268, 16959, 488, 186, 4783, 333, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13172450, 371761, 83, 1, 27, "Input"],
Cell[13172536, 371764, 181, 3, 23, "Print"],
Cell[13172720, 371769, 171, 3, 23, "Print"],
Cell[13172894, 371774, 16939, 488, 186, 4779, 333, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13189870, 372267, 85, 1, 27, "Input"],
Cell[13189958, 372270, 181, 3, 23, "Print"],
Cell[13190142, 372275, 171, 3, 23, "Print"],
Cell[13190316, 372280, 16955, 488, 186, 4779, 333, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13207308, 372773, 53, 1, 27, "Input"],
Cell[13207364, 372776, 41, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13207442, 372782, 93, 1, 27, "Input"],
Cell[13207538, 372785, 81, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13207656, 372791, 83, 1, 27, "Input"],
Cell[13207742, 372794, 180, 3, 23, "Print"],
Cell[13207925, 372799, 172, 3, 23, "Print"],
Cell[13208100, 372804, 17196, 505, 186, 5073, 351, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13225333, 373314, 83, 1, 27, "Input"],
Cell[13225419, 373317, 180, 3, 23, "Print"],
Cell[13225602, 373322, 171, 3, 23, "Print"],
Cell[13225776, 373327, 19754, 605, 186, 6121, 432, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13245567, 373937, 85, 1, 27, "Input"],
Cell[13245655, 373940, 180, 3, 23, "Print"],
Cell[13245838, 373945, 171, 3, 23, "Print"],
Cell[13246012, 373950, 19779, 605, 186, 6146, 432, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13265828, 374560, 54, 1, 27, "Input"],
Cell[13265885, 374563, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13265964, 374569, 83, 1, 27, "Input"],
Cell[13266050, 374572, 231, 4, 39, "Message"],
Cell[13266284, 374578, 164, 3, 55, "Message"],
Cell[13266451, 374583, 231, 4, 39, "Message"],
Cell[13266685, 374589, 164, 3, 55, "Message"],
Cell[13266852, 374594, 277, 5, 55, "Message"],
Cell[13267132, 374601, 210, 3, 71, "Message"],
Cell[13267345, 374606, 210, 3, 71, "Message"],
Cell[13267558, 374611, 223, 5, 23, "Print"],
Cell[13267784, 374618, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13267863, 374624, 85, 1, 27, "Input"],
Cell[13267951, 374627, 179, 3, 23, "Print"],
Cell[13268133, 374632, 178, 3, 23, "Print"],
Cell[13268314, 374637, 19111, 544, 186, 5348, 370, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13287462, 375186, 96, 2, 27, "Input"],
Cell[13287561, 375190, 82, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13287680, 375196, 278, 5, 107, "Input"],
Cell[13287961, 375203, 15747, 503, 186, 6555, 385, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13303711, 375708, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13303878, 375716, 55, 1, 27, "Input"],
Cell[13303936, 375719, 389, 9, 55, "Print",
  CellTags->"Info3272725982-5477293"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13304362, 375733, 84, 1, 27, "Input"],
Cell[13304449, 375736, 13515, 433, 186, 6247, 339, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13317967, 376171, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13318134, 376179, 83, 1, 27, "Input"],
Cell[13318220, 376182, 353, 7, 23, "Print"],
Cell[13318576, 376191, 286, 6, 39, "Print"],
Cell[13318865, 376199, 40, 1, 23, "Print"],
Cell[13318908, 376202, 41, 1, 23, "Print"],
Cell[13318952, 376205, 179, 3, 23, "Print"],
Cell[13319134, 376210, 187, 4, 23, "Print"],
Cell[13319324, 376216, 22605, 798, 186, 12059, 663, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13341966, 377019, 77, 1, 27, "Input"],
Cell[13342046, 377022, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13342136, 377028, 334, 6, 91, "Input"],
Cell[13342473, 377036, 282, 5, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13342792, 377046, 377, 6, 91, "Input"],
Cell[13343172, 377054, 300, 5, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13343509, 377064, 376, 7, 91, "Input"],
Cell[13343888, 377073, 184, 3, 55, "Message"],
Cell[13344075, 377078, 287, 5, 59, "Output"]
}, Open  ]],
Cell[13344377, 377086, 210, 3, 43, "Input"],

Cell[CellGroupData[{
Cell[13344612, 377093, 125, 3, 70, "Input"],
Cell[13344740, 377098, 89, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13344866, 377104, 110, 2, 70, "Input"],
Cell[13344979, 377108, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13345069, 377114, 72, 1, 27, "Input"],
Cell[13345144, 377117, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13345234, 377123, 112, 2, 70, "Input"],
Cell[13345349, 377127, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13345439, 377133, 72, 1, 27, "Input"],
Cell[13345514, 377136, 53, 1, 27, "Output"]
}, Open  ]],
Cell[13345582, 377140, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[13345661, 377145, 81, 1, 27, "Input"],
Cell[13345745, 377148, 17395, 588, 186, 7962, 467, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13363143, 377738, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13363310, 377746, 82, 1, 27, "Input"],
Cell[13363395, 377749, 17419, 591, 186, 8002, 470, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13380817, 378342, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13380984, 378350, 83, 1, 27, "Input"],
Cell[13381070, 378353, 17675, 601, 186, 8142, 479, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13398748, 378956, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13398915, 378964, 50, 1, 27, "Input"],
Cell[13398968, 378967, 17671, 616, 186, 8401, 497, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13416642, 379585, 130, 3, 27, "Output"]
}, Open  ]],
Cell[13416787, 379591, 2935, 48, 715, "Input"],

Cell[CellGroupData[{
Cell[13419747, 379643, 287, 4, 91, "Input"],
Cell[13420037, 379649, 258, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13420332, 379658, 343, 6, 91, "Input"],
Cell[13420678, 379666, 276, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13420991, 379675, 325, 5, 91, "Input"],
Cell[13421319, 379682, 276, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13421632, 379691, 82, 1, 27, "Input"],
Cell[13421717, 379694, 149, 3, 39, "Message"],
Cell[13421869, 379699, 16668, 544, 186, 7034, 421, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13438540, 380245, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13438707, 380253, 83, 1, 27, "Input"],
Cell[13438793, 380256, 149, 3, 39, "Message"],
Cell[13438945, 380261, 16550, 546, 186, 7061, 424, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13455498, 380809, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13455665, 380817, 84, 1, 27, "Input"],
Cell[13455752, 380820, 149, 3, 39, "Message"],
Cell[13455904, 380825, 16545, 546, 186, 7056, 424, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13472452, 381373, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13472619, 381381, 49, 1, 27, "Input"],
Cell[13472671, 381384, 17356, 569, 186, 7284, 440, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[13490076, 381959, 28, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[13490129, 381963, 51, 1, 27, "Input"],
Cell[13490183, 381966, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13490259, 381972, 117, 2, 43, "Input"],
Cell[13490379, 381976, 79, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13490495, 381982, 142, 2, 43, "Input"],
Cell[13490640, 381986, 187, 3, 55, "Message"],
Cell[13490830, 381991, 104, 2, 27, "Output"]
}, Open  ]],
Cell[13490949, 381996, 2013, 33, 555, "Input"],

Cell[CellGroupData[{
Cell[13492987, 382033, 63, 1, 27, "Input"],
Cell[13493053, 382036, 339, 7, 23, "Print"],
Cell[13493395, 382045, 40, 1, 23, "Print"],
Cell[13493438, 382048, 40, 1, 23, "Print"],
Cell[13493481, 382051, 52, 1, 23, "Print"],
Cell[13493536, 382054, 339, 7, 23, "Print"],
Cell[13493878, 382063, 40, 1, 23, "Print"],
Cell[13493921, 382066, 40, 1, 23, "Print"],
Cell[13493964, 382069, 51, 1, 23, "Print"],
Cell[13494018, 382072, 339, 7, 23, "Print"],
Cell[13494360, 382081, 40, 1, 23, "Print"],
Cell[13494403, 382084, 40, 1, 23, "Print"],
Cell[13494446, 382087, 52, 1, 23, "Print"],
Cell[13494501, 382090, 339, 7, 23, "Print"],
Cell[13494843, 382099, 40, 1, 23, "Print"],
Cell[13494886, 382102, 40, 1, 23, "Print"],
Cell[13494929, 382105, 52, 1, 23, "Print"],
Cell[13494984, 382108, 339, 7, 23, "Print"],
Cell[13495326, 382117, 40, 1, 23, "Print"],
Cell[13495369, 382120, 40, 1, 23, "Print"],
Cell[13495412, 382123, 52, 1, 23, "Print"],
Cell[13495467, 382126, 339, 7, 23, "Print"],
Cell[13495809, 382135, 40, 1, 23, "Print"],
Cell[13495852, 382138, 40, 1, 23, "Print"],
Cell[13495895, 382141, 52, 1, 23, "Print"],
Cell[13495950, 382144, 339, 7, 23, "Print"],
Cell[13496292, 382153, 40, 1, 23, "Print"],
Cell[13496335, 382156, 40, 1, 23, "Print"],
Cell[13496378, 382159, 52, 1, 23, "Print"],
Cell[13496433, 382162, 339, 7, 23, "Print"],
Cell[13496775, 382171, 40, 1, 23, "Print"],
Cell[13496818, 382174, 40, 1, 23, "Print"],
Cell[13496861, 382177, 52, 1, 23, "Print"],
Cell[13496916, 382180, 339, 7, 23, "Print"],
Cell[13497258, 382189, 40, 1, 23, "Print"],
Cell[13497301, 382192, 40, 1, 23, "Print"],
Cell[13497344, 382195, 52, 1, 23, "Print"],
Cell[13497399, 382198, 327, 5, 59, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[13497763, 382208, 70, 1, 24, "Input"],
Cell[13497836, 382211, 11829, 340, 186, 3136, 228, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13509668, 382553, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13509835, 382561, 63, 1, 27, "Input"],
Cell[13509901, 382564, 339, 7, 23, "Print"],
Cell[13510243, 382573, 40, 1, 23, "Print"],
Cell[13510286, 382576, 40, 1, 23, "Print"],
Cell[13510329, 382579, 52, 1, 23, "Print"],
Cell[13510384, 382582, 339, 7, 23, "Print"],
Cell[13510726, 382591, 40, 1, 23, "Print"],
Cell[13510769, 382594, 40, 1, 23, "Print"],
Cell[13510812, 382597, 52, 1, 23, "Print"],
Cell[13510867, 382600, 339, 7, 23, "Print"],
Cell[13511209, 382609, 40, 1, 23, "Print"],
Cell[13511252, 382612, 40, 1, 23, "Print"],
Cell[13511295, 382615, 52, 1, 23, "Print"],
Cell[13511350, 382618, 339, 7, 23, "Print"],
Cell[13511692, 382627, 40, 1, 23, "Print"],
Cell[13511735, 382630, 40, 1, 23, "Print"],
Cell[13511778, 382633, 52, 1, 23, "Print"],
Cell[13511833, 382636, 339, 7, 23, "Print"],
Cell[13512175, 382645, 40, 1, 23, "Print"],
Cell[13512218, 382648, 40, 1, 23, "Print"],
Cell[13512261, 382651, 52, 1, 23, "Print"],
Cell[13512316, 382654, 339, 7, 23, "Print"],
Cell[13512658, 382663, 40, 1, 23, "Print"],
Cell[13512701, 382666, 40, 1, 23, "Print"],
Cell[13512744, 382669, 52, 1, 23, "Print"],
Cell[13512799, 382672, 339, 7, 23, "Print"],
Cell[13513141, 382681, 40, 1, 23, "Print"],
Cell[13513184, 382684, 40, 1, 23, "Print"],
Cell[13513227, 382687, 52, 1, 23, "Print"],
Cell[13513282, 382690, 339, 7, 23, "Print"],
Cell[13513624, 382699, 40, 1, 23, "Print"],
Cell[13513667, 382702, 40, 1, 23, "Print"],
Cell[13513710, 382705, 52, 1, 23, "Print"],
Cell[13513765, 382708, 339, 7, 23, "Print"],
Cell[13514107, 382717, 40, 1, 23, "Print"],
Cell[13514150, 382720, 40, 1, 23, "Print"],
Cell[13514193, 382723, 51, 1, 23, "Print"],
Cell[13514247, 382726, 327, 5, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13514611, 382736, 69, 1, 27, "Input"],
Cell[13514683, 382739, 15940, 395, 186, 3258, 234, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13530626, 383136, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13530793, 383144, 46, 1, 27, "Input"],
Cell[13530842, 383147, 12469, 363, 186, 3433, 247, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13543314, 383512, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13543481, 383520, 83, 1, 27, "Input"],
Cell[13543567, 383523, 223, 3, 55, "Message"],
Cell[13543793, 383528, 224, 3, 55, "Message"],
Cell[13544020, 383533, 223, 3, 55, "Message"],
Cell[13544246, 383538, 180, 3, 55, "Message"],
Cell[13544429, 383543, 180, 3, 23, "Print"],
Cell[13544612, 383548, 171, 3, 23, "Print"],
Cell[13544786, 383553, 15001, 430, 186, 4171, 292, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13559824, 383988, 45, 1, 27, "Input"],
Cell[13559872, 383991, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13559961, 383997, 83, 1, 27, "Input"],
Cell[13560047, 384000, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13560137, 384006, 51, 1, 27, "Input"],
Cell[13560191, 384009, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13560281, 384015, 85, 1, 27, "Input"],
Cell[13560369, 384018, 223, 3, 55, "Message"],
Cell[13560595, 384023, 224, 3, 55, "Message"],
Cell[13560822, 384028, 223, 3, 55, "Message"],
Cell[13561048, 384033, 180, 3, 55, "Message"],
Cell[13561231, 384038, 180, 3, 23, "Print"],
Cell[13561414, 384043, 171, 3, 23, "Print"],
Cell[13561588, 384048, 15017, 430, 186, 4171, 292, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13576642, 384483, 83, 1, 27, "Input"],
Cell[13576728, 384486, 223, 3, 55, "Message"],
Cell[13576954, 384491, 224, 3, 55, "Message"],
Cell[13577181, 384496, 223, 3, 55, "Message"],
Cell[13577407, 384501, 180, 3, 55, "Message"],
Cell[13577590, 384506, 180, 3, 23, "Print"],
Cell[13577773, 384511, 171, 3, 23, "Print"],
Cell[13577947, 384516, 15021, 430, 186, 4171, 292, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13593005, 384951, 83, 1, 27, "Input"],
Cell[13593091, 384954, 349, 7, 23, "Print"],
Cell[13593443, 384963, 40, 1, 23, "Print"],
Cell[13593486, 384966, 40, 1, 23, "Print"],
Cell[13593529, 384969, 41, 1, 23, "Print"],
Cell[13593573, 384972, 223, 3, 55, "Message"],
Cell[13593799, 384977, 224, 3, 55, "Message"],
Cell[13594026, 384982, 223, 3, 55, "Message"],
Cell[13594252, 384987, 180, 3, 55, "Message"],
Cell[13594435, 384992, 180, 3, 23, "Print"],
Cell[13594618, 384997, 173, 3, 23, "Print"],
Cell[13594794, 385002, 170, 3, 23, "Print"],
Cell[13594967, 385007, 19590, 698, 186, 10713, 584, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13614594, 385710, 52, 1, 27, "Input"],
Cell[13614649, 385713, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13614726, 385719, 117, 2, 43, "Input"],
Cell[13614846, 385723, 80, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13614963, 385729, 83, 1, 27, "Input"],
Cell[13615049, 385732, 345, 7, 23, "Print"],
Cell[13615397, 385741, 40, 1, 23, "Print"],
Cell[13615440, 385744, 40, 1, 23, "Print"],
Cell[13615483, 385747, 41, 1, 23, "Print"],
Cell[13615527, 385750, 222, 3, 55, "Message"],
Cell[13615752, 385755, 223, 3, 55, "Message"],
Cell[13615978, 385760, 223, 3, 55, "Message"],
Cell[13616204, 385765, 180, 3, 55, "Message"],
Cell[13616387, 385770, 181, 3, 23, "Print"],
Cell[13616571, 385775, 173, 3, 23, "Print"],
Cell[13616747, 385780, 171, 3, 23, "Print"],
Cell[13616921, 385785, 14981, 512, 186, 6747, 406, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13631939, 386302, 83, 1, 27, "Input"],
Cell[13632025, 386305, 181, 3, 23, "Print"],
Cell[13632209, 386310, 171, 3, 23, "Print"],
Cell[13632383, 386315, 16173, 476, 186, 4768, 331, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13648593, 386796, 83, 1, 27, "Input"],
Cell[13648679, 386799, 181, 3, 23, "Print"],
Cell[13648863, 386804, 170, 3, 23, "Print"],
Cell[13649036, 386809, 16178, 476, 186, 4765, 331, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13665251, 387290, 85, 1, 27, "Input"],
Cell[13665339, 387293, 181, 3, 23, "Print"],
Cell[13665523, 387298, 170, 3, 23, "Print"],
Cell[13665696, 387303, 16187, 477, 186, 4765, 331, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13681920, 387785, 51, 1, 27, "Input"],
Cell[13681974, 387788, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13682050, 387794, 117, 2, 43, "Input"],
Cell[13682170, 387798, 79, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13682286, 387804, 83, 1, 27, "Input"],
Cell[13682372, 387807, 181, 3, 23, "Print"],
Cell[13682556, 387812, 170, 3, 23, "Print"],
Cell[13682729, 387817, 17417, 521, 186, 5280, 367, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13700183, 388343, 83, 1, 27, "Input"],
Cell[13700269, 388346, 181, 3, 23, "Print"],
Cell[13700453, 388351, 170, 3, 23, "Print"],
Cell[13700626, 388356, 17421, 521, 186, 5280, 367, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13718084, 388882, 85, 1, 27, "Input"],
Cell[13718172, 388885, 181, 3, 23, "Print"],
Cell[13718356, 388890, 170, 3, 23, "Print"],
Cell[13718529, 388895, 17438, 522, 186, 5280, 367, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13736004, 389422, 51, 1, 27, "Input"],
Cell[13736058, 389425, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13736134, 389431, 117, 2, 43, "Input"],
Cell[13736254, 389435, 79, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13736370, 389441, 83, 1, 27, "Input"],
Cell[13736456, 389444, 181, 3, 23, "Print"],
Cell[13736640, 389449, 170, 3, 23, "Print"],
Cell[13736813, 389454, 19264, 589, 186, 5975, 420, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13756114, 390048, 83, 1, 27, "Input"],
Cell[13756200, 390051, 181, 3, 23, "Print"],
Cell[13756384, 390056, 170, 3, 23, "Print"],
Cell[13756557, 390061, 19317, 589, 186, 5977, 420, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13775911, 390655, 85, 1, 27, "Input"],
Cell[13775999, 390658, 181, 3, 23, "Print"],
Cell[13776183, 390663, 170, 3, 23, "Print"],
Cell[13776356, 390668, 19350, 590, 186, 5977, 420, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13795743, 391263, 52, 1, 27, "Input"],
Cell[13795798, 391266, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13795875, 391272, 92, 1, 27, "Input"],
Cell[13795970, 391275, 80, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13796087, 391281, 83, 1, 27, "Input"],
Cell[13796173, 391284, 181, 3, 23, "Print"],
Cell[13796357, 391289, 170, 3, 23, "Print"],
Cell[13796530, 391294, 16959, 488, 186, 4783, 333, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13813526, 391787, 83, 1, 27, "Input"],
Cell[13813612, 391790, 181, 3, 23, "Print"],
Cell[13813796, 391795, 171, 3, 23, "Print"],
Cell[13813970, 391800, 16939, 488, 186, 4779, 333, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13830946, 392293, 85, 1, 27, "Input"],
Cell[13831034, 392296, 181, 3, 23, "Print"],
Cell[13831218, 392301, 171, 3, 23, "Print"],
Cell[13831392, 392306, 16955, 488, 186, 4779, 333, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13848384, 392799, 53, 1, 27, "Input"],
Cell[13848440, 392802, 41, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13848518, 392808, 93, 1, 27, "Input"],
Cell[13848614, 392811, 81, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13848732, 392817, 83, 1, 27, "Input"],
Cell[13848818, 392820, 180, 3, 23, "Print"],
Cell[13849001, 392825, 172, 3, 23, "Print"],
Cell[13849176, 392830, 17196, 505, 186, 5073, 351, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13866409, 393340, 83, 1, 27, "Input"],
Cell[13866495, 393343, 180, 3, 23, "Print"],
Cell[13866678, 393348, 171, 3, 23, "Print"],
Cell[13866852, 393353, 19754, 605, 186, 6121, 432, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13886643, 393963, 85, 1, 27, "Input"],
Cell[13886731, 393966, 180, 3, 23, "Print"],
Cell[13886914, 393971, 171, 3, 23, "Print"],
Cell[13887088, 393976, 19779, 605, 186, 6146, 432, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13906904, 394586, 54, 1, 27, "Input"],
Cell[13906961, 394589, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13907040, 394595, 83, 1, 27, "Input"],
Cell[13907126, 394598, 231, 4, 39, "Message"],
Cell[13907360, 394604, 164, 3, 55, "Message"],
Cell[13907527, 394609, 231, 4, 39, "Message"],
Cell[13907761, 394615, 164, 3, 55, "Message"],
Cell[13907928, 394620, 277, 5, 55, "Message"],
Cell[13908208, 394627, 210, 3, 71, "Message"],
Cell[13908421, 394632, 210, 3, 71, "Message"],
Cell[13908634, 394637, 223, 5, 23, "Print"],
Cell[13908860, 394644, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13908939, 394650, 85, 1, 27, "Input"],
Cell[13909027, 394653, 179, 3, 23, "Print"],
Cell[13909209, 394658, 178, 3, 23, "Print"],
Cell[13909390, 394663, 19111, 544, 186, 5348, 370, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13928538, 395212, 96, 2, 27, "Input"],
Cell[13928637, 395216, 82, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13928756, 395222, 278, 5, 107, "Input"],
Cell[13929037, 395229, 15747, 503, 186, 6555, 385, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13944787, 395734, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13944954, 395742, 55, 1, 27, "Input"],
Cell[13945012, 395745, 389, 9, 55, "Print",
  CellTags->"Info3272725982-5477293"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13945438, 395759, 84, 1, 27, "Input"],
Cell[13945525, 395762, 13515, 433, 186, 6247, 339, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13959043, 396197, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13959210, 396205, 83, 1, 27, "Input"],
Cell[13959296, 396208, 353, 7, 23, "Print"],
Cell[13959652, 396217, 286, 6, 39, "Print"],
Cell[13959941, 396225, 40, 1, 23, "Print"],
Cell[13959984, 396228, 41, 1, 23, "Print"],
Cell[13960028, 396231, 179, 3, 23, "Print"],
Cell[13960210, 396236, 187, 4, 23, "Print"],
Cell[13960400, 396242, 22605, 798, 186, 12059, 663, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13983042, 397045, 77, 1, 27, "Input"],
Cell[13983122, 397048, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13983212, 397054, 334, 6, 91, "Input"],
Cell[13983549, 397062, 282, 5, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13983868, 397072, 377, 6, 91, "Input"],
Cell[13984248, 397080, 300, 5, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13984585, 397090, 376, 7, 91, "Input"],
Cell[13984964, 397099, 184, 3, 55, "Message"],
Cell[13985151, 397104, 287, 5, 59, "Output"]
}, Open  ]],
Cell[13985453, 397112, 210, 3, 43, "Input"],

Cell[CellGroupData[{
Cell[13985688, 397119, 125, 3, 70, "Input"],
Cell[13985816, 397124, 89, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13985942, 397130, 110, 2, 70, "Input"],
Cell[13986055, 397134, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13986145, 397140, 72, 1, 27, "Input"],
Cell[13986220, 397143, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13986310, 397149, 112, 2, 70, "Input"],
Cell[13986425, 397153, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13986515, 397159, 72, 1, 27, "Input"],
Cell[13986590, 397162, 53, 1, 27, "Output"]
}, Open  ]],
Cell[13986658, 397166, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[13986737, 397171, 81, 1, 27, "Input"],
Cell[13986821, 397174, 17395, 588, 186, 7962, 467, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14004219, 397764, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14004386, 397772, 82, 1, 27, "Input"],
Cell[14004471, 397775, 17419, 591, 186, 8002, 470, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14021893, 398368, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14022060, 398376, 83, 1, 27, "Input"],
Cell[14022146, 398379, 17675, 601, 186, 8142, 479, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14039824, 398982, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14039991, 398990, 50, 1, 27, "Input"],
Cell[14040044, 398993, 17671, 616, 186, 8401, 497, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14057718, 399611, 130, 3, 27, "Output"]
}, Open  ]],
Cell[14057863, 399617, 2935, 48, 715, "Input"],

Cell[CellGroupData[{
Cell[14060823, 399669, 287, 4, 91, "Input"],
Cell[14061113, 399675, 258, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14061408, 399684, 343, 6, 91, "Input"],
Cell[14061754, 399692, 276, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14062067, 399701, 325, 5, 91, "Input"],
Cell[14062395, 399708, 276, 4, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14062708, 399717, 82, 1, 27, "Input"],
Cell[14062793, 399720, 149, 3, 39, "Message"],
Cell[14062945, 399725, 16668, 544, 186, 7034, 421, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14079616, 400271, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14079783, 400279, 83, 1, 27, "Input"],
Cell[14079869, 400282, 149, 3, 39, "Message"],
Cell[14080021, 400287, 16550, 546, 186, 7061, 424, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14096574, 400835, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14096741, 400843, 84, 1, 27, "Input"],
Cell[14096828, 400846, 149, 3, 39, "Message"],
Cell[14096980, 400851, 16545, 546, 186, 7056, 424, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14113528, 401399, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14113695, 401407, 49, 1, 27, "Input"],
Cell[14113747, 401410, 17356, 569, 186, 7284, 440, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[14131164, 401986, 38, 0, 60, "Section"],
Cell[14131205, 401988, 26, 0, 27, "Input"],
Cell[14131234, 401990, 360, 6, 139, "Input"],
Cell[14131597, 401998, 582, 10, 219, "Input"],

Cell[CellGroupData[{
Cell[14132204, 402012, 64, 1, 27, "Input"],
Cell[14132271, 402015, 384, 6, 74, "Message"],
Cell[14132658, 402023, 491, 8, 85, "Message"],
Cell[14133152, 402033, 354, 5, 103, "Message"],
Cell[14133509, 402040, 395, 6, 119, "Message"],
Cell[14133907, 402048, 309, 5, 76, "Message"],
Cell[14134219, 402055, 169, 3, 39, "Message"],
Cell[14134391, 402060, 354, 5, 103, "Message"],
Cell[14134748, 402067, 227, 4, 71, "Message"],
Cell[14134978, 402073, 395, 6, 119, "Message"],
Cell[14135376, 402081, 354, 5, 103, "Message"],
Cell[14135733, 402088, 170, 3, 55, "Message"],
Cell[14135906, 402093, 395, 6, 119, "Message"],
Cell[14136304, 402101, 169, 3, 39, "Message"],
Cell[14136476, 402106, 227, 4, 71, "Message"],
Cell[14136706, 402112, 227, 4, 71, "Message"],
Cell[14136936, 402118, 168, 3, 39, "Message"],
Cell[14137107, 402123, 133, 2, 29, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[14137277, 402130, 109, 2, 40, "Input"],
Cell[14137389, 402134, 411, 7, 79, "Message"],
Cell[14137803, 402143, 382, 6, 77, "Message"],
Cell[14138188, 402151, 395, 6, 119, "Message"],
Cell[14138586, 402159, 517, 8, 82, "Message"],
Cell[14139106, 402169, 169, 3, 39, "Message"],
Cell[14139278, 402174, 395, 6, 119, "Message"],
Cell[14139676, 402182, 354, 5, 103, "Message"],
Cell[14140033, 402189, 229, 4, 55, "Message"],
Cell[14140265, 402195, 354, 5, 103, "Message"],
Cell[14140622, 402202, 395, 6, 119, "Message"],
Cell[14141020, 402210, 169, 3, 39, "Message"],
Cell[14141192, 402215, 354, 5, 103, "Message"],
Cell[14141549, 402222, 170, 3, 55, "Message"],
Cell[14141722, 402227, 229, 4, 55, "Message"],
Cell[14141954, 402233, 228, 4, 71, "Message"],
Cell[14142185, 402239, 168, 3, 39, "Message"],
Cell[14142356, 402244, 1319, 22, 187, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[14143712, 402271, 55, 1, 24, "Input"],
Cell[14143770, 402274, 123, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14143930, 402282, 57, 1, 27, "Input"],
Cell[14143990, 402285, 225, 3, 73, "Message"],
Cell[14144218, 402290, 222, 3, 55, "Message"],
Cell[14144443, 402295, 222, 3, 55, "Message"],
Cell[14144668, 402300, 180, 3, 55, "Message"],
Cell[14144851, 402305, 14417, 437, 186, 4477, 310, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14159271, 402744, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14159438, 402752, 114, 2, 43, "Input"],
Cell[14159555, 402756, 399, 6, 75, "Message"],
Cell[14159957, 402764, 379, 6, 79, "Message"],
Cell[14160339, 402772, 395, 6, 119, "Message"],
Cell[14160737, 402780, 514, 8, 82, "Message"],
Cell[14161254, 402790, 169, 3, 39, "Message"],
Cell[14161426, 402795, 395, 6, 119, "Message"],
Cell[14161824, 402803, 354, 5, 103, "Message"],
Cell[14162181, 402810, 228, 4, 70, "Message"],
Cell[14162412, 402816, 395, 6, 70, "Message"],
Cell[14162810, 402824, 169, 3, 70, "Message"],
Cell[14162982, 402829, 354, 5, 70, "Message"],
Cell[14163339, 402836, 228, 4, 70, "Message"],
Cell[14163570, 402842, 354, 5, 70, "Message"],
Cell[14163927, 402849, 170, 3, 70, "Message"],
Cell[14164100, 402854, 227, 4, 70, "Message"],
Cell[14164330, 402860, 168, 3, 70, "Message"],
Cell[14164501, 402865, 1638, 30, 70, "Output"]
}, Closed]],
Cell[14166154, 402898, 54, 1, 24, "Input"],

Cell[CellGroupData[{
Cell[14166233, 402903, 56, 1, 27, "Input"],
Cell[14166292, 402906, 22177, 748, 186, 13109, 632, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14188472, 403656, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14188639, 403664, 135, 3, 75, "Input"],
Cell[14188777, 403669, 404, 6, 74, "Message"],
Cell[14189184, 403677, 397, 6, 80, "Message"],
Cell[14189584, 403685, 395, 6, 119, "Message"],
Cell[14189982, 403693, 519, 8, 82, "Message"],
Cell[14190504, 403703, 169, 3, 39, "Message"],
Cell[14190676, 403708, 395, 6, 119, "Message"],
Cell[14191074, 403716, 354, 5, 103, "Message"],
Cell[14191431, 403723, 228, 4, 55, "Message"],
Cell[14191662, 403729, 395, 6, 119, "Message"],
Cell[14192060, 403737, 169, 3, 39, "Message"],
Cell[14192232, 403742, 354, 5, 103, "Message"],
Cell[14192589, 403749, 228, 4, 55, "Message"],
Cell[14192820, 403755, 354, 5, 103, "Message"],
Cell[14193177, 403762, 170, 3, 55, "Message"],
Cell[14193350, 403767, 227, 4, 71, "Message"],
Cell[14193580, 403773, 168, 3, 39, "Message"],
Cell[14193751, 403778, 1079, 20, 171, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14194867, 403803, 73, 1, 27, "Input"],
Cell[14194943, 403806, 206, 3, 55, "Message"],
Cell[14195152, 403811, 222, 3, 55, "Message"],
Cell[14195377, 403816, 206, 3, 55, "Message"],
Cell[14195586, 403821, 180, 3, 55, "Message"],
Cell[14195769, 403826, 166, 3, 39, "Message"],
Cell[14195938, 403831, 65, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14196040, 403837, 109, 2, 43, "Input"],
Cell[14196152, 403841, 324, 5, 77, "Message"],
Cell[14196479, 403848, 400, 6, 79, "Message"],
Cell[14196882, 403856, 400, 6, 79, "Message"],
Cell[14197285, 403864, 169, 3, 39, "Message"],
Cell[14197457, 403869, 354, 5, 103, "Message"],
Cell[14197814, 403876, 229, 4, 55, "Message"],
Cell[14198046, 403882, 354, 5, 103, "Message"],
Cell[14198403, 403889, 395, 6, 119, "Message"],
Cell[14198801, 403897, 354, 5, 103, "Message"],
Cell[14199158, 403904, 170, 3, 55, "Message"],
Cell[14199331, 403909, 229, 4, 55, "Message"],
Cell[14199563, 403915, 228, 4, 71, "Message"],
Cell[14199794, 403921, 168, 3, 39, "Message"],
Cell[14199965, 403926, 395, 6, 119, "Message"],
Cell[14200363, 403934, 395, 6, 119, "Message"],
Cell[14200761, 403942, 169, 3, 39, "Message"],
Cell[14200933, 403947, 1639, 30, 70, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[14202609, 403982, 55, 1, 24, "Input"],
Cell[14202667, 403985, 123, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14202827, 403993, 57, 1, 27, "Input"],
Cell[14202887, 403996, 225, 3, 73, "Message"],
Cell[14203115, 404001, 225, 3, 55, "Message"],
Cell[14203343, 404006, 223, 3, 55, "Message"],
Cell[14203569, 404011, 180, 3, 55, "Message"],
Cell[14203752, 404016, 13353, 417, 186, 4219, 300, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14217108, 404435, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14217275, 404443, 73, 1, 27, "Input"],
Cell[14217351, 404446, 206, 3, 55, "Message"],
Cell[14217560, 404451, 222, 3, 55, "Message"],
Cell[14217785, 404456, 65, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14217887, 404462, 62, 1, 27, "Input"],
Cell[14217952, 404465, 411, 7, 79, "Message"],
Cell[14218366, 404474, 382, 6, 77, "Message"],
Cell[14218751, 404482, 354, 5, 103, "Message"],
Cell[14219108, 404489, 395, 6, 119, "Message"],
Cell[14219506, 404497, 517, 8, 82, "Message"],
Cell[14220026, 404507, 169, 3, 39, "Message"],
Cell[14220198, 404512, 354, 5, 103, "Message"],
Cell[14220555, 404519, 228, 4, 55, "Message"],
Cell[14220786, 404525, 395, 6, 119, "Message"],
Cell[14221184, 404533, 354, 5, 103, "Message"],
Cell[14221541, 404540, 170, 3, 55, "Message"],
Cell[14221714, 404545, 395, 6, 119, "Message"],
Cell[14222112, 404553, 169, 3, 39, "Message"],
Cell[14222284, 404558, 228, 4, 55, "Message"],
Cell[14222515, 404564, 228, 4, 55, "Message"],
Cell[14222746, 404570, 168, 3, 39, "Message"],
Cell[14222917, 404575, 132, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14223086, 404582, 62, 1, 27, "Input"],
Cell[14223151, 404585, 324, 5, 77, "Message"],
Cell[14223478, 404592, 400, 6, 79, "Message"],
Cell[14223881, 404600, 400, 6, 79, "Message"],
Cell[14224284, 404608, 169, 3, 39, "Message"],
Cell[14224456, 404613, 395, 6, 119, "Message"],
Cell[14224854, 404621, 395, 6, 119, "Message"],
Cell[14225252, 404629, 354, 5, 103, "Message"],
Cell[14225609, 404636, 228, 4, 55, "Message"],
Cell[14225840, 404642, 106, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14225983, 404649, 57, 1, 27, "Input"],
Cell[14226043, 404652, 523, 8, 110, "Message"],
Cell[14226569, 404662, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14226659, 404668, 67, 1, 27, "Input"],
Cell[14226729, 404671, 324, 5, 77, "Message"],
Cell[14227056, 404678, 400, 6, 79, "Message"],
Cell[14227459, 404686, 400, 6, 79, "Message"],
Cell[14227862, 404694, 169, 3, 39, "Message"],
Cell[14228034, 404699, 59, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14228130, 404705, 243, 4, 91, "Input"],
Cell[14228376, 404711, 526, 8, 119, "Message"],
Cell[14228905, 404721, 604, 9, 119, "Message"],
Cell[14229512, 404732, 444, 7, 85, "Message"],
Cell[14229959, 404741, 169, 3, 39, "Message"],
Cell[14230131, 404746, 395, 6, 119, "Message"],
Cell[14230529, 404754, 2708, 50, 395, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14233274, 404809, 45, 1, 27, "Input"],
Cell[14233322, 404812, 69, 1, 23, "Print",
  CellTags->"Info3274102877-5114192"],
Cell[14233394, 404815, 1013, 22, 245, "Print",
  CellTags->"Info3274102877-5114192"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14234444, 404842, 137, 2, 43, "Input"],
Cell[14234584, 404846, 437, 7, 74, "Message"],
Cell[14235024, 404855, 317, 5, 58, "Message"],
Cell[14235344, 404862, 395, 6, 119, "Message"],
Cell[14235742, 404870, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14235834, 404876, 137, 2, 43, "Input"],
Cell[14235974, 404880, 437, 7, 74, "Message"],
Cell[14236414, 404889, 317, 5, 58, "Message"],
Cell[14236734, 404896, 354, 5, 103, "Message"],
Cell[14237091, 404903, 226, 4, 71, "Message"],
Cell[14237320, 404909, 130, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14237487, 404916, 76, 1, 27, "Input"],
Cell[14237566, 404919, 270, 5, 74, "Message"],
Cell[14237839, 404926, 111, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14237987, 404933, 72, 1, 27, "Input"],
Cell[14238062, 404936, 399, 6, 75, "Message"],
Cell[14238464, 404944, 107, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14238608, 404951, 72, 1, 27, "Input"],
Cell[14238683, 404954, 408, 6, 80, "Message"],
Cell[14239094, 404962, 106, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14239237, 404969, 81, 1, 27, "Input"],
Cell[14239321, 404972, 436, 7, 74, "Message"],
Cell[14239760, 404981, 107, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14239904, 404988, 81, 1, 27, "Input"],
Cell[14239988, 404991, 317, 5, 58, "Message"],
Cell[14240308, 404998, 354, 5, 103, "Message"],
Cell[14240665, 405005, 226, 4, 71, "Message"],
Cell[14240894, 405011, 128, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14241059, 405018, 229, 4, 91, "Input"],
Cell[14241291, 405024, 529, 8, 119, "Message"],
Cell[14241823, 405034, 594, 9, 119, "Message"],
Cell[14242420, 405045, 395, 6, 119, "Message"],
Cell[14242818, 405053, 439, 7, 79, "Message"],
Cell[14243260, 405062, 169, 3, 39, "Message"],
Cell[14243432, 405067, 395, 6, 119, "Message"],
Cell[14243830, 405075, 395, 6, 119, "Message"],
Cell[14244228, 405083, 169, 3, 39, "Message"],
Cell[14244400, 405088, 3175, 48, 491, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[14247612, 405141, 54, 1, 24, "Input"],
Cell[14247669, 405144, 23712, 873, 186, 14561, 755, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14271384, 406019, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14271551, 406027, 229, 4, 91, "Input"],
Cell[14271783, 406033, 388, 6, 85, "Message"],
Cell[14272174, 406041, 428, 7, 87, "Message"],
Cell[14272605, 406050, 354, 5, 103, "Message"],
Cell[14272962, 406057, 226, 4, 71, "Message"],
Cell[14273191, 406063, 424, 7, 74, "Message"],
Cell[14273618, 406072, 169, 3, 39, "Message"],
Cell[14273790, 406077, 354, 5, 103, "Message"],
Cell[14274147, 406084, 226, 4, 71, "Message"],
Cell[14274376, 406090, 354, 5, 103, "Message"],
Cell[14274733, 406097, 170, 3, 55, "Message"],
Cell[14274906, 406102, 226, 4, 71, "Message"],
Cell[14275135, 406108, 168, 3, 39, "Message"],
Cell[14275306, 406113, 7295, 124, 1049, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14282638, 406242, 221, 4, 91, "Input"],
Cell[14282862, 406248, 310, 5, 85, "Message"],
Cell[14283175, 406255, 388, 6, 85, "Message"],
Cell[14283566, 406263, 388, 6, 85, "Message"],
Cell[14283957, 406271, 169, 3, 39, "Message"],
Cell[14284129, 406276, 354, 5, 103, "Message"],
Cell[14284486, 406283, 227, 4, 55, "Message"],
Cell[14284716, 406289, 354, 5, 103, "Message"],
Cell[14285073, 406296, 227, 4, 55, "Message"],
Cell[14285303, 406302, 354, 5, 103, "Message"],
Cell[14285660, 406309, 170, 3, 55, "Message"],
Cell[14285833, 406314, 227, 4, 55, "Message"],
Cell[14286063, 406320, 168, 3, 39, "Message"],
Cell[14286234, 406325, 6951, 123, 1109, "Output"]
}, Open  ]],
Cell[14293200, 406451, 57, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[14293282, 406456, 74, 1, 27, "Input"],
Cell[14293359, 406459, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14293526, 406467, 59, 1, 27, "Input"],
Cell[14293588, 406470, 23456, 820, 186, 13909, 698, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14317047, 407292, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14317214, 407300, 81, 1, 27, "Input"],
Cell[14317298, 407303, 380, 6, 80, "Message"],
Cell[14317681, 407311, 57, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14317775, 407317, 86, 1, 27, "Input"],
Cell[14317864, 407320, 520, 8, 92, "Message"],
Cell[14318387, 407330, 58, 1, 27, "Output"]
}, Open  ]],
Cell[14318460, 407334, 54, 1, 27, "Input"],
Cell[14318517, 407337, 52, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[14318594, 407342, 47, 1, 27, "Input"],
Cell[14318644, 407345, 19568, 710, 186, 12104, 613, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14338215, 408057, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14338382, 408065, 673, 17, 107, "Input"],
Cell[14339058, 408084, 526, 8, 119, "Message"],
Cell[14339587, 408094, 604, 9, 119, "Message"],
Cell[14340194, 408105, 42, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[14340285, 408112, 29, 0, 40, "Section"],
Cell[14340317, 408114, 61, 1, 27, "Input"],
Cell[14340381, 408117, 141, 3, 43, "Input"],
Cell[14340525, 408122, 59, 1, 27, "Input"],
Cell[14340587, 408125, 87, 1, 27, "Input"],
Cell[14340677, 408128, 84, 1, 27, "Input"],
Cell[14340764, 408131, 69, 1, 27, "Input"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

